library glyphicon_flutter;

import 'package:flutter/widgets.dart';

/// Class used to generate the IconData for Glyphicons
class GlyphiconData extends IconData {
  const GlyphiconData(int codePoint)
      : super(codePoint, fontFamily: 'Glyphicon', fontPackage: 'glyphicon');
}

/// Definition for the Glyphicon class. See more in https://icons.getbootstrap.com/
class Glyphicon {
  /// Icon data for bootstrap-reboot
  static const GlyphiconData bootstrap_reboot = GlyphiconData(0xe800);

  /// Icon data for bootstrap
  static const GlyphiconData bootstrap = GlyphiconData(0xe801);

  /// Icon data for border-all
  static const GlyphiconData border_all = GlyphiconData(0xe802);

  /// Icon data for border-bottom
  static const GlyphiconData border_bottom = GlyphiconData(0xe803);

  /// Icon data for border-center
  static const GlyphiconData border_center = GlyphiconData(0xe804);

  /// Icon data for border-inner
  static const GlyphiconData border_inner = GlyphiconData(0xe805);

  /// Icon data for border-left
  static const GlyphiconData border_left = GlyphiconData(0xe806);

  /// Icon data for border-middle
  static const GlyphiconData border_middle = GlyphiconData(0xe807);

  /// Icon data for border-outer
  static const GlyphiconData border_outer = GlyphiconData(0xe808);

  /// Icon data for border-right
  static const GlyphiconData border_right = GlyphiconData(0xe809);

  /// Icon data for border-style
  static const GlyphiconData border_style = GlyphiconData(0xe80a);

  /// Icon data for border-top
  static const GlyphiconData border_top = GlyphiconData(0xe80b);

  /// Icon data for border-width
  static const GlyphiconData border_width = GlyphiconData(0xe80c);

  /// Icon data for border
  static const GlyphiconData border = GlyphiconData(0xe80d);

  /// Icon data for bounding-box-circles
  static const GlyphiconData bounding_box_circles = GlyphiconData(0xe80e);

  /// Icon data for bounding-box
  static const GlyphiconData bounding_box = GlyphiconData(0xe80f);

  /// Icon data for box-arrow-down-left
  static const GlyphiconData box_arrow_down_left = GlyphiconData(0xe810);

  /// Icon data for box-arrow-down-right
  static const GlyphiconData box_arrow_down_right = GlyphiconData(0xe811);

  /// Icon data for box-arrow-down
  static const GlyphiconData box_arrow_down = GlyphiconData(0xe812);

  /// Icon data for box-arrow-in-down-left
  static const GlyphiconData box_arrow_in_down_left = GlyphiconData(0xe813);

  /// Icon data for box-arrow-in-down-right
  static const GlyphiconData box_arrow_in_down_right = GlyphiconData(0xe814);

  /// Icon data for box-arrow-in-down
  static const GlyphiconData box_arrow_in_down = GlyphiconData(0xe815);

  /// Icon data for box-arrow-in-left
  static const GlyphiconData box_arrow_in_left = GlyphiconData(0xe816);

  /// Icon data for box-arrow-in-right
  static const GlyphiconData box_arrow_in_right = GlyphiconData(0xe817);

  /// Icon data for box-arrow-in-up-left
  static const GlyphiconData box_arrow_in_up_left = GlyphiconData(0xe818);

  /// Icon data for box-arrow-in-up-right
  static const GlyphiconData box_arrow_in_up_right = GlyphiconData(0xe819);

  /// Icon data for box-arrow-in-up
  static const GlyphiconData box_arrow_in_up = GlyphiconData(0xe81a);

  /// Icon data for box-arrow-left
  static const GlyphiconData box_arrow_left = GlyphiconData(0xe81b);

  /// Icon data for box-arrow-right
  static const GlyphiconData box_arrow_right = GlyphiconData(0xe81c);

  /// Icon data for box-arrow-up-left
  static const GlyphiconData box_arrow_up_left = GlyphiconData(0xe81d);

  /// Icon data for box-arrow-up-right
  static const GlyphiconData box_arrow_up_right = GlyphiconData(0xe81e);

  /// Icon data for box-arrow-up
  static const GlyphiconData box_arrow_up = GlyphiconData(0xe81f);

  /// Icon data for box-seam
  static const GlyphiconData box_seam = GlyphiconData(0xe820);

  /// Icon data for box
  static const GlyphiconData box = GlyphiconData(0xe821);

  /// Icon data for box-2-fill
  static const GlyphiconData box2_fill = GlyphiconData(0xe822);

  /// Icon data for box-2-heart-fill
  static const GlyphiconData box2_heart_fill = GlyphiconData(0xe823);

  /// Icon data for box-2-heart
  static const GlyphiconData box2_heart = GlyphiconData(0xe824);

  /// Icon data for box-2
  static const GlyphiconData box2 = GlyphiconData(0xe825);

  /// Icon data for boxes
  static const GlyphiconData boxes = GlyphiconData(0xe826);

  /// Icon data for braces-asterisk
  static const GlyphiconData braces_asterisk = GlyphiconData(0xe827);

  /// Icon data for braces
  static const GlyphiconData braces = GlyphiconData(0xe828);

  /// Icon data for bricks
  static const GlyphiconData bricks = GlyphiconData(0xe829);

  /// Icon data for briefcase-fill
  static const GlyphiconData briefcase_fill = GlyphiconData(0xe82a);

  /// Icon data for briefcase
  static const GlyphiconData briefcase = GlyphiconData(0xe82b);

  /// Icon data for brightness-alt-high-fill
  static const GlyphiconData brightness_alt_high_fill = GlyphiconData(0xe82c);

  /// Icon data for brightness-alt-high
  static const GlyphiconData brightness_alt_high = GlyphiconData(0xe82d);

  /// Icon data for brightness-alt-low-fill
  static const GlyphiconData brightness_alt_low_fill = GlyphiconData(0xe82e);

  /// Icon data for brightness-alt-low
  static const GlyphiconData brightness_alt_low = GlyphiconData(0xe82f);

  /// Icon data for brightness-high-fill
  static const GlyphiconData brightness_high_fill = GlyphiconData(0xe830);

  /// Icon data for brightness-high
  static const GlyphiconData brightness_high = GlyphiconData(0xe831);

  /// Icon data for brightness-low-fill
  static const GlyphiconData brightness_low_fill = GlyphiconData(0xe832);

  /// Icon data for brightness-low
  static const GlyphiconData brightness_low = GlyphiconData(0xe833);

  /// Icon data for broadcast-pin
  static const GlyphiconData broadcast_pin = GlyphiconData(0xe834);

  /// Icon data for broadcast
  static const GlyphiconData broadcast = GlyphiconData(0xe835);

  /// Icon data for brush-fill
  static const GlyphiconData brush_fill = GlyphiconData(0xe836);

  /// Icon data for brush
  static const GlyphiconData brush = GlyphiconData(0xe837);

  /// Icon data for bucket-fill
  static const GlyphiconData bucket_fill = GlyphiconData(0xe838);

  /// Icon data for bucket
  static const GlyphiconData bucket = GlyphiconData(0xe839);

  /// Icon data for bug-fill
  static const GlyphiconData bug_fill = GlyphiconData(0xe83a);

  /// Icon data for bug
  static const GlyphiconData bug = GlyphiconData(0xe83b);

  /// Icon data for building
  static const GlyphiconData building = GlyphiconData(0xe83c);

  /// Icon data for bullseye
  static const GlyphiconData bullseye = GlyphiconData(0xe83d);

  /// Icon data for calculator-fill
  static const GlyphiconData calculator_fill = GlyphiconData(0xe83e);

  /// Icon data for calculator
  static const GlyphiconData calculator = GlyphiconData(0xe83f);

  /// Icon data for calendar-check-fill
  static const GlyphiconData calendar_check_fill = GlyphiconData(0xe840);

  /// Icon data for calendar-check
  static const GlyphiconData calendar_check = GlyphiconData(0xe841);

  /// Icon data for calendar-date-fill
  static const GlyphiconData calendar_date_fill = GlyphiconData(0xe842);

  /// Icon data for calendar-date
  static const GlyphiconData calendar_date = GlyphiconData(0xe843);

  /// Icon data for calendar-day-fill
  static const GlyphiconData calendar_day_fill = GlyphiconData(0xe844);

  /// Icon data for calendar-day
  static const GlyphiconData calendar_day = GlyphiconData(0xe845);

  /// Icon data for calendar-event-fill
  static const GlyphiconData calendar_event_fill = GlyphiconData(0xe846);

  /// Icon data for calendar-event
  static const GlyphiconData calendar_event = GlyphiconData(0xe847);

  /// Icon data for calendar-fill
  static const GlyphiconData calendar_fill = GlyphiconData(0xe848);

  /// Icon data for calendar-heart-fill
  static const GlyphiconData calendar_heart_fill = GlyphiconData(0xe849);

  /// Icon data for calendar-heart
  static const GlyphiconData calendar_heart = GlyphiconData(0xe84a);

  /// Icon data for calendar-minus-fill
  static const GlyphiconData calendar_minus_fill = GlyphiconData(0xe84b);

  /// Icon data for calendar-minus
  static const GlyphiconData calendar_minus = GlyphiconData(0xe84c);

  /// Icon data for calendar-month-fill
  static const GlyphiconData calendar_month_fill = GlyphiconData(0xe84d);

  /// Icon data for calendar-month
  static const GlyphiconData calendar_month = GlyphiconData(0xe84e);

  /// Icon data for calendar-plus-fill
  static const GlyphiconData calendar_plus_fill = GlyphiconData(0xe84f);

  /// Icon data for calendar-plus
  static const GlyphiconData calendar_plus = GlyphiconData(0xe850);

  /// Icon data for calendar-range-fill
  static const GlyphiconData calendar_range_fill = GlyphiconData(0xe851);

  /// Icon data for calendar-range
  static const GlyphiconData calendar_range = GlyphiconData(0xe852);

  /// Icon data for calendar-week-fill
  static const GlyphiconData calendar_week_fill = GlyphiconData(0xe853);

  /// Icon data for calendar-week
  static const GlyphiconData calendar_week = GlyphiconData(0xe854);

  /// Icon data for calendar-x-fill
  static const GlyphiconData calendar_x_fill = GlyphiconData(0xe855);

  /// Icon data for calendar-x
  static const GlyphiconData calendar_x = GlyphiconData(0xe856);

  /// Icon data for calendar
  static const GlyphiconData calendar = GlyphiconData(0xe857);

  /// Icon data for calendar-2-check-fill
  static const GlyphiconData calendar2_check_fill = GlyphiconData(0xe858);

  /// Icon data for calendar-2-check
  static const GlyphiconData calendar2_check = GlyphiconData(0xe859);

  /// Icon data for calendar-2-date-fill
  static const GlyphiconData calendar2_date_fill = GlyphiconData(0xe85a);

  /// Icon data for calendar-2-date
  static const GlyphiconData calendar2_date = GlyphiconData(0xe85b);

  /// Icon data for calendar-2-day-fill
  static const GlyphiconData calendar2_day_fill = GlyphiconData(0xe85c);

  /// Icon data for calendar-2-day
  static const GlyphiconData calendar2_day = GlyphiconData(0xe85d);

  /// Icon data for calendar-2-event-fill
  static const GlyphiconData calendar2_event_fill = GlyphiconData(0xe85e);

  /// Icon data for calendar-2-event
  static const GlyphiconData calendar2_event = GlyphiconData(0xe85f);

  /// Icon data for calendar-2-fill
  static const GlyphiconData calendar2_fill = GlyphiconData(0xe860);

  /// Icon data for calendar-2-heart-fill
  static const GlyphiconData calendar2_heart_fill = GlyphiconData(0xe861);

  /// Icon data for calendar-2-heart
  static const GlyphiconData calendar2_heart = GlyphiconData(0xe862);

  /// Icon data for calendar-2-minus-fill
  static const GlyphiconData calendar2_minus_fill = GlyphiconData(0xe863);

  /// Icon data for calendar-2-minus
  static const GlyphiconData calendar2_minus = GlyphiconData(0xe864);

  /// Icon data for calendar-2-month-fill
  static const GlyphiconData calendar2_month_fill = GlyphiconData(0xe865);

  /// Icon data for calendar-2-month
  static const GlyphiconData calendar2_month = GlyphiconData(0xe866);

  /// Icon data for calendar-2-plus-fill
  static const GlyphiconData calendar2_plus_fill = GlyphiconData(0xe867);

  /// Icon data for calendar-2-plus
  static const GlyphiconData calendar2_plus = GlyphiconData(0xe868);

  /// Icon data for calendar-2-range-fill
  static const GlyphiconData calendar2_range_fill = GlyphiconData(0xe869);

  /// Icon data for calendar-2-range
  static const GlyphiconData calendar2_range = GlyphiconData(0xe86a);

  /// Icon data for calendar-2-week-fill
  static const GlyphiconData calendar2_week_fill = GlyphiconData(0xe86b);

  /// Icon data for calendar-2-week
  static const GlyphiconData calendar2_week = GlyphiconData(0xe86c);

  /// Icon data for calendar-2-x-fill
  static const GlyphiconData calendar2_x_fill = GlyphiconData(0xe86d);

  /// Icon data for calendar-2-x
  static const GlyphiconData calendar2_x = GlyphiconData(0xe86e);

  /// Icon data for calendar-2
  static const GlyphiconData calendar2 = GlyphiconData(0xe86f);

  /// Icon data for calendar-3-event-fill
  static const GlyphiconData calendar3_event_fill = GlyphiconData(0xe870);

  /// Icon data for calendar-3-event
  static const GlyphiconData calendar3_event = GlyphiconData(0xe871);

  /// Icon data for calendar-3-fill
  static const GlyphiconData calendar3_fill = GlyphiconData(0xe872);

  /// Icon data for calendar-3-range-fill
  static const GlyphiconData calendar3_range_fill = GlyphiconData(0xe873);

  /// Icon data for calendar-3-range
  static const GlyphiconData calendar3_range = GlyphiconData(0xe874);

  /// Icon data for calendar-3-week-fill
  static const GlyphiconData calendar3_week_fill = GlyphiconData(0xe875);

  /// Icon data for calendar-3-week
  static const GlyphiconData calendar3_week = GlyphiconData(0xe876);

  /// Icon data for calendar-3
  static const GlyphiconData calendar3 = GlyphiconData(0xe877);

  /// Icon data for calendar-4-event
  static const GlyphiconData calendar4_event = GlyphiconData(0xe878);

  /// Icon data for calendar-4-range
  static const GlyphiconData calendar4_range = GlyphiconData(0xe879);

  /// Icon data for calendar-4-week
  static const GlyphiconData calendar4_week = GlyphiconData(0xe87a);

  /// Icon data for calendar-4
  static const GlyphiconData calendar4 = GlyphiconData(0xe87b);

  /// Icon data for camera-fill
  static const GlyphiconData camera_fill = GlyphiconData(0xe87c);

  /// Icon data for camera-reels-fill
  static const GlyphiconData camera_reels_fill = GlyphiconData(0xe87d);

  /// Icon data for camera-reels
  static const GlyphiconData camera_reels = GlyphiconData(0xe87e);

  /// Icon data for camera-video-fill
  static const GlyphiconData camera_video_fill = GlyphiconData(0xe87f);

  /// Icon data for camera-video-off-fill
  static const GlyphiconData camera_video_off_fill = GlyphiconData(0xe880);

  /// Icon data for camera-video-off
  static const GlyphiconData camera_video_off = GlyphiconData(0xe881);

  /// Icon data for camera-video
  static const GlyphiconData camera_video = GlyphiconData(0xe882);

  /// Icon data for camera
  static const GlyphiconData camera = GlyphiconData(0xe883);

  /// Icon data for camera-2
  static const GlyphiconData camera2 = GlyphiconData(0xe884);

  /// Icon data for capslock-fill
  static const GlyphiconData capslock_fill = GlyphiconData(0xe885);

  /// Icon data for capslock
  static const GlyphiconData capslock = GlyphiconData(0xe886);

  /// Icon data for card-checklist
  static const GlyphiconData card_checklist = GlyphiconData(0xe887);

  /// Icon data for card-heading
  static const GlyphiconData card_heading = GlyphiconData(0xe888);

  /// Icon data for card-image
  static const GlyphiconData card_image = GlyphiconData(0xe889);

  /// Icon data for card-list
  static const GlyphiconData card_list = GlyphiconData(0xe88a);

  /// Icon data for card-text
  static const GlyphiconData card_text = GlyphiconData(0xe88b);

  /// Icon data for caret-down-fill
  static const GlyphiconData caret_down_fill = GlyphiconData(0xe88c);

  /// Icon data for caret-down-square-fill
  static const GlyphiconData caret_down_square_fill = GlyphiconData(0xe88d);

  /// Icon data for caret-down-square
  static const GlyphiconData caret_down_square = GlyphiconData(0xe88e);

  /// Icon data for caret-down
  static const GlyphiconData caret_down = GlyphiconData(0xe88f);

  /// Icon data for caret-left-fill
  static const GlyphiconData caret_left_fill = GlyphiconData(0xe890);

  /// Icon data for caret-left-square-fill
  static const GlyphiconData caret_left_square_fill = GlyphiconData(0xe891);

  /// Icon data for caret-left-square
  static const GlyphiconData caret_left_square = GlyphiconData(0xe892);

  /// Icon data for caret-left
  static const GlyphiconData caret_left = GlyphiconData(0xe893);

  /// Icon data for caret-right-fill
  static const GlyphiconData caret_right_fill = GlyphiconData(0xe894);

  /// Icon data for caret-right-square-fill
  static const GlyphiconData caret_right_square_fill = GlyphiconData(0xe895);

  /// Icon data for caret-right-square
  static const GlyphiconData caret_right_square = GlyphiconData(0xe896);

  /// Icon data for caret-right
  static const GlyphiconData caret_right = GlyphiconData(0xe897);

  /// Icon data for caret-up-fill
  static const GlyphiconData caret_up_fill = GlyphiconData(0xe898);

  /// Icon data for caret-up-square-fill
  static const GlyphiconData caret_up_square_fill = GlyphiconData(0xe899);

  /// Icon data for caret-up-square
  static const GlyphiconData caret_up_square = GlyphiconData(0xe89a);

  /// Icon data for caret-up
  static const GlyphiconData caret_up = GlyphiconData(0xe89b);

  /// Icon data for cart-check-fill
  static const GlyphiconData cart_check_fill = GlyphiconData(0xe89c);

  /// Icon data for cart-check
  static const GlyphiconData cart_check = GlyphiconData(0xe89d);

  /// Icon data for cart-dash-fill
  static const GlyphiconData cart_dash_fill = GlyphiconData(0xe89e);

  /// Icon data for cart-dash
  static const GlyphiconData cart_dash = GlyphiconData(0xe89f);

  /// Icon data for cart-fill
  static const GlyphiconData cart_fill = GlyphiconData(0xe8a0);

  /// Icon data for cart-plus-fill
  static const GlyphiconData cart_plus_fill = GlyphiconData(0xe8a1);

  /// Icon data for cart-plus
  static const GlyphiconData cart_plus = GlyphiconData(0xe8a2);

  /// Icon data for cart-x-fill
  static const GlyphiconData cart_x_fill = GlyphiconData(0xe8a3);

  /// Icon data for cart-x
  static const GlyphiconData cart_x = GlyphiconData(0xe8a4);

  /// Icon data for cart
  static const GlyphiconData cart = GlyphiconData(0xe8a5);

  /// Icon data for cart-2
  static const GlyphiconData cart2 = GlyphiconData(0xe8a6);

  /// Icon data for cart-3
  static const GlyphiconData cart3 = GlyphiconData(0xe8a7);

  /// Icon data for cart-4
  static const GlyphiconData cart4 = GlyphiconData(0xe8a8);

  /// Icon data for cash-coin
  static const GlyphiconData cash_coin = GlyphiconData(0xe8a9);

  /// Icon data for cash-stack
  static const GlyphiconData cash_stack = GlyphiconData(0xe8aa);

  /// Icon data for cash
  static const GlyphiconData cash = GlyphiconData(0xe8ab);

  /// Icon data for cast
  static const GlyphiconData cast = GlyphiconData(0xe8ac);

  /// Icon data for chat-dots-fill
  static const GlyphiconData chat_dots_fill = GlyphiconData(0xe8ad);

  /// Icon data for chat-dots
  static const GlyphiconData chat_dots = GlyphiconData(0xe8ae);

  /// Icon data for chat-fill
  static const GlyphiconData chat_fill = GlyphiconData(0xe8af);

  /// Icon data for chat-heart-fill
  static const GlyphiconData chat_heart_fill = GlyphiconData(0xe8b0);

  /// Icon data for chat-heart
  static const GlyphiconData chat_heart = GlyphiconData(0xe8b1);

  /// Icon data for chat-left-dots-fill
  static const GlyphiconData chat_left_dots_fill = GlyphiconData(0xe8b2);

  /// Icon data for chat-left-dots
  static const GlyphiconData chat_left_dots = GlyphiconData(0xe8b3);

  /// Icon data for chat-left-fill
  static const GlyphiconData chat_left_fill = GlyphiconData(0xe8b4);

  /// Icon data for chat-left-heart-fill
  static const GlyphiconData chat_left_heart_fill = GlyphiconData(0xe8b5);

  /// Icon data for chat-left-heart
  static const GlyphiconData chat_left_heart = GlyphiconData(0xe8b6);

  /// Icon data for chat-left-quote-fill
  static const GlyphiconData chat_left_quote_fill = GlyphiconData(0xe8b7);

  /// Icon data for chat-left-quote
  static const GlyphiconData chat_left_quote = GlyphiconData(0xe8b8);

  /// Icon data for chat-left-text-fill
  static const GlyphiconData chat_left_text_fill = GlyphiconData(0xe8b9);

  /// Icon data for chat-left-text
  static const GlyphiconData chat_left_text = GlyphiconData(0xe8ba);

  /// Icon data for chat-left
  static const GlyphiconData chat_left = GlyphiconData(0xe8bb);

  /// Icon data for chat-quote-fill
  static const GlyphiconData chat_quote_fill = GlyphiconData(0xe8bc);

  /// Icon data for chat-quote
  static const GlyphiconData chat_quote = GlyphiconData(0xe8bd);

  /// Icon data for chat-right-dots-fill
  static const GlyphiconData chat_right_dots_fill = GlyphiconData(0xe8be);

  /// Icon data for chat-right-dots
  static const GlyphiconData chat_right_dots = GlyphiconData(0xe8bf);

  /// Icon data for chat-right-fill
  static const GlyphiconData chat_right_fill = GlyphiconData(0xe8c0);

  /// Icon data for chat-right-heart-fill
  static const GlyphiconData chat_right_heart_fill = GlyphiconData(0xe8c1);

  /// Icon data for chat-right-heart
  static const GlyphiconData chat_right_heart = GlyphiconData(0xe8c2);

  /// Icon data for chat-right-quote-fill
  static const GlyphiconData chat_right_quote_fill = GlyphiconData(0xe8c3);

  /// Icon data for chat-right-quote
  static const GlyphiconData chat_right_quote = GlyphiconData(0xe8c4);

  /// Icon data for chat-right-text-fill
  static const GlyphiconData chat_right_text_fill = GlyphiconData(0xe8c5);

  /// Icon data for chat-right-text
  static const GlyphiconData chat_right_text = GlyphiconData(0xe8c6);

  /// Icon data for chat-right
  static const GlyphiconData chat_right = GlyphiconData(0xe8c7);

  /// Icon data for chat-square-dots-fill
  static const GlyphiconData chat_square_dots_fill = GlyphiconData(0xe8c8);

  /// Icon data for chat-square-dots
  static const GlyphiconData chat_square_dots = GlyphiconData(0xe8c9);

  /// Icon data for chat-square-fill
  static const GlyphiconData chat_square_fill = GlyphiconData(0xe8ca);

  /// Icon data for chat-square-heart-fill
  static const GlyphiconData chat_square_heart_fill = GlyphiconData(0xe8cb);

  /// Icon data for chat-square-heart
  static const GlyphiconData chat_square_heart = GlyphiconData(0xe8cc);

  /// Icon data for chat-square-quote-fill
  static const GlyphiconData chat_square_quote_fill = GlyphiconData(0xe8cd);

  /// Icon data for chat-square-quote
  static const GlyphiconData chat_square_quote = GlyphiconData(0xe8ce);

  /// Icon data for chat-square-text-fill
  static const GlyphiconData chat_square_text_fill = GlyphiconData(0xe8cf);

  /// Icon data for chat-square-text
  static const GlyphiconData chat_square_text = GlyphiconData(0xe8d0);

  /// Icon data for chat-square
  static const GlyphiconData chat_square = GlyphiconData(0xe8d1);

  /// Icon data for chat-text-fill
  static const GlyphiconData chat_text_fill = GlyphiconData(0xe8d2);

  /// Icon data for chat-text
  static const GlyphiconData chat_text = GlyphiconData(0xe8d3);

  /// Icon data for chat
  static const GlyphiconData chat = GlyphiconData(0xe8d4);

  /// Icon data for check-all
  static const GlyphiconData check_all = GlyphiconData(0xe8d5);

  /// Icon data for check-circle-fill
  static const GlyphiconData check_circle_fill = GlyphiconData(0xe8d6);

  /// Icon data for check-circle
  static const GlyphiconData check_circle = GlyphiconData(0xe8d7);

  /// Icon data for check-lg
  static const GlyphiconData check_lg = GlyphiconData(0xe8d8);

  /// Icon data for check-square-fill
  static const GlyphiconData check_square_fill = GlyphiconData(0xe8d9);

  /// Icon data for check-square
  static const GlyphiconData check_square = GlyphiconData(0xe8da);

  /// Icon data for check
  static const GlyphiconData check = GlyphiconData(0xe8db);

  /// Icon data for check-2-all
  static const GlyphiconData check2_all = GlyphiconData(0xe8dc);

  /// Icon data for check-2-circle
  static const GlyphiconData check2_circle = GlyphiconData(0xe8dd);

  /// Icon data for check-2-square
  static const GlyphiconData check2_square = GlyphiconData(0xe8de);

  /// Icon data for check-2
  static const GlyphiconData check2 = GlyphiconData(0xe8df);

  /// Icon data for chevron-bar-contract
  static const GlyphiconData chevron_bar_contract = GlyphiconData(0xe8e0);

  /// Icon data for chevron-bar-down
  static const GlyphiconData chevron_bar_down = GlyphiconData(0xe8e1);

  /// Icon data for chevron-bar-expand
  static const GlyphiconData chevron_bar_expand = GlyphiconData(0xe8e2);

  /// Icon data for chevron-bar-left
  static const GlyphiconData chevron_bar_left = GlyphiconData(0xe8e3);

  /// Icon data for chevron-bar-right
  static const GlyphiconData chevron_bar_right = GlyphiconData(0xe8e4);

  /// Icon data for chevron-bar-up
  static const GlyphiconData chevron_bar_up = GlyphiconData(0xe8e5);

  /// Icon data for chevron-compact-down
  static const GlyphiconData chevron_compact_down = GlyphiconData(0xe8e6);

  /// Icon data for chevron-compact-left
  static const GlyphiconData chevron_compact_left = GlyphiconData(0xe8e7);

  /// Icon data for chevron-compact-right
  static const GlyphiconData chevron_compact_right = GlyphiconData(0xe8e8);

  /// Icon data for chevron-compact-up
  static const GlyphiconData chevron_compact_up = GlyphiconData(0xe8e9);

  /// Icon data for chevron-contract
  static const GlyphiconData chevron_contract = GlyphiconData(0xe8ea);

  /// Icon data for chevron-double-down
  static const GlyphiconData chevron_double_down = GlyphiconData(0xe8eb);

  /// Icon data for chevron-double-left
  static const GlyphiconData chevron_double_left = GlyphiconData(0xe8ec);

  /// Icon data for chevron-double-right
  static const GlyphiconData chevron_double_right = GlyphiconData(0xe8ed);

  /// Icon data for chevron-double-up
  static const GlyphiconData chevron_double_up = GlyphiconData(0xe8ee);

  /// Icon data for chevron-down
  static const GlyphiconData chevron_down = GlyphiconData(0xe8ef);

  /// Icon data for chevron-expand
  static const GlyphiconData chevron_expand = GlyphiconData(0xe8f0);

  /// Icon data for chevron-left
  static const GlyphiconData chevron_left = GlyphiconData(0xe8f1);

  /// Icon data for chevron-right
  static const GlyphiconData chevron_right = GlyphiconData(0xe8f2);

  /// Icon data for chevron-up
  static const GlyphiconData chevron_up = GlyphiconData(0xe8f3);

  /// Icon data for circle-fill
  static const GlyphiconData circle_fill = GlyphiconData(0xe8f4);

  /// Icon data for circle-half
  static const GlyphiconData circle_half = GlyphiconData(0xe8f5);

  /// Icon data for circle-square
  static const GlyphiconData circle_square = GlyphiconData(0xe8f6);

  /// Icon data for circle
  static const GlyphiconData circle = GlyphiconData(0xe8f7);

  /// Icon data for clipboard-check-fill
  static const GlyphiconData clipboard_check_fill = GlyphiconData(0xe8f8);

  /// Icon data for clipboard-check
  static const GlyphiconData clipboard_check = GlyphiconData(0xe8f9);

  /// Icon data for clipboard-data-fill
  static const GlyphiconData clipboard_data_fill = GlyphiconData(0xe8fa);

  /// Icon data for clipboard-data
  static const GlyphiconData clipboard_data = GlyphiconData(0xe8fb);

  /// Icon data for clipboard-fill
  static const GlyphiconData clipboard_fill = GlyphiconData(0xe8fc);

  /// Icon data for clipboard-heart-fill
  static const GlyphiconData clipboard_heart_fill = GlyphiconData(0xe8fd);

  /// Icon data for clipboard-heart
  static const GlyphiconData clipboard_heart = GlyphiconData(0xe8fe);

  /// Icon data for clipboard-minus-fill
  static const GlyphiconData clipboard_minus_fill = GlyphiconData(0xe8ff);

  /// Icon data for clipboard-minus
  static const GlyphiconData clipboard_minus = GlyphiconData(0xe900);

  /// Icon data for clipboard-plus-fill
  static const GlyphiconData clipboard_plus_fill = GlyphiconData(0xe901);

  /// Icon data for clipboard-plus
  static const GlyphiconData clipboard_plus = GlyphiconData(0xe902);

  /// Icon data for clipboard-pulse
  static const GlyphiconData clipboard_pulse = GlyphiconData(0xe903);

  /// Icon data for clipboard-x-fill
  static const GlyphiconData clipboard_x_fill = GlyphiconData(0xe904);

  /// Icon data for clipboard-x
  static const GlyphiconData clipboard_x = GlyphiconData(0xe905);

  /// Icon data for clipboard
  static const GlyphiconData clipboard = GlyphiconData(0xe906);

  /// Icon data for clipboard-2-check-fill
  static const GlyphiconData clipboard2_check_fill = GlyphiconData(0xe907);

  /// Icon data for clipboard-2-check
  static const GlyphiconData clipboard2_check = GlyphiconData(0xe908);

  /// Icon data for clipboard-2-data-fill
  static const GlyphiconData clipboard2_data_fill = GlyphiconData(0xe909);

  /// Icon data for clipboard-2-data
  static const GlyphiconData clipboard2_data = GlyphiconData(0xe90a);

  /// Icon data for clipboard-2-fill
  static const GlyphiconData clipboard2_fill = GlyphiconData(0xe90b);

  /// Icon data for clipboard-2-heart-fill
  static const GlyphiconData clipboard2_heart_fill = GlyphiconData(0xe90c);

  /// Icon data for clipboard-2-heart
  static const GlyphiconData clipboard2_heart = GlyphiconData(0xe90d);

  /// Icon data for clipboard-2-minus-fill
  static const GlyphiconData clipboard2_minus_fill = GlyphiconData(0xe90e);

  /// Icon data for clipboard-2-minus
  static const GlyphiconData clipboard2_minus = GlyphiconData(0xe90f);

  /// Icon data for clipboard-2-plus-fill
  static const GlyphiconData clipboard2_plus_fill = GlyphiconData(0xe910);

  /// Icon data for clipboard-2-plus
  static const GlyphiconData clipboard2_plus = GlyphiconData(0xe911);

  /// Icon data for clipboard-2-pulse-fill
  static const GlyphiconData clipboard2_pulse_fill = GlyphiconData(0xe912);

  /// Icon data for clipboard-2-pulse
  static const GlyphiconData clipboard2_pulse = GlyphiconData(0xe913);

  /// Icon data for clipboard-2-x-fill
  static const GlyphiconData clipboard2_x_fill = GlyphiconData(0xe914);

  /// Icon data for clipboard-2-x
  static const GlyphiconData clipboard2_x = GlyphiconData(0xe915);

  /// Icon data for clipboard-2
  static const GlyphiconData clipboard2 = GlyphiconData(0xe916);

  /// Icon data for clock-fill
  static const GlyphiconData clock_fill = GlyphiconData(0xe917);

  /// Icon data for clock-history
  static const GlyphiconData clock_history = GlyphiconData(0xe918);

  /// Icon data for clock
  static const GlyphiconData clock = GlyphiconData(0xe919);

  /// Icon data for cloud-arrow-down-fill
  static const GlyphiconData cloud_arrow_down_fill = GlyphiconData(0xe91a);

  /// Icon data for cloud-arrow-down
  static const GlyphiconData cloud_arrow_down = GlyphiconData(0xe91b);

  /// Icon data for cloud-arrow-up-fill
  static const GlyphiconData cloud_arrow_up_fill = GlyphiconData(0xe91c);

  /// Icon data for cloud-arrow-up
  static const GlyphiconData cloud_arrow_up = GlyphiconData(0xe91d);

  /// Icon data for cloud-check-fill
  static const GlyphiconData cloud_check_fill = GlyphiconData(0xe91e);

  /// Icon data for cloud-check
  static const GlyphiconData cloud_check = GlyphiconData(0xe91f);

  /// Icon data for cloud-download-fill
  static const GlyphiconData cloud_download_fill = GlyphiconData(0xe920);

  /// Icon data for cloud-download
  static const GlyphiconData cloud_download = GlyphiconData(0xe921);

  /// Icon data for cloud-drizzle-fill
  static const GlyphiconData cloud_drizzle_fill = GlyphiconData(0xe922);

  /// Icon data for cloud-drizzle
  static const GlyphiconData cloud_drizzle = GlyphiconData(0xe923);

  /// Icon data for cloud-fill
  static const GlyphiconData cloud_fill = GlyphiconData(0xe924);

  /// Icon data for cloud-fog-fill
  static const GlyphiconData cloud_fog_fill = GlyphiconData(0xe925);

  /// Icon data for cloud-fog
  static const GlyphiconData cloud_fog = GlyphiconData(0xe926);

  /// Icon data for cloud-fog-2-fill
  static const GlyphiconData cloud_fog2_fill = GlyphiconData(0xe927);

  /// Icon data for cloud-fog-2
  static const GlyphiconData cloud_fog2 = GlyphiconData(0xe928);

  /// Icon data for cloud-hail-fill
  static const GlyphiconData cloud_hail_fill = GlyphiconData(0xe929);

  /// Icon data for cloud-hail
  static const GlyphiconData cloud_hail = GlyphiconData(0xe92a);

  /// Icon data for cloud-haze-fill
  static const GlyphiconData cloud_haze_fill = GlyphiconData(0xe92b);

  /// Icon data for cloud-haze
  static const GlyphiconData cloud_haze = GlyphiconData(0xe92c);

  /// Icon data for cloud-haze-2-fill
  static const GlyphiconData cloud_haze2_fill = GlyphiconData(0xe92d);

  /// Icon data for cloud-haze-2
  static const GlyphiconData cloud_haze2 = GlyphiconData(0xe92e);

  /// Icon data for cloud-lightning-fill
  static const GlyphiconData cloud_lightning_fill = GlyphiconData(0xe92f);

  /// Icon data for cloud-lightning-rain-fill
  static const GlyphiconData cloud_lightning_rain_fill = GlyphiconData(0xe930);

  /// Icon data for cloud-lightning-rain
  static const GlyphiconData cloud_lightning_rain = GlyphiconData(0xe931);

  /// Icon data for cloud-lightning
  static const GlyphiconData cloud_lightning = GlyphiconData(0xe932);

  /// Icon data for cloud-minus-fill
  static const GlyphiconData cloud_minus_fill = GlyphiconData(0xe933);

  /// Icon data for cloud-minus
  static const GlyphiconData cloud_minus = GlyphiconData(0xe934);

  /// Icon data for cloud-moon-fill
  static const GlyphiconData cloud_moon_fill = GlyphiconData(0xe935);

  /// Icon data for cloud-moon
  static const GlyphiconData cloud_moon = GlyphiconData(0xe936);

  /// Icon data for cloud-plus-fill
  static const GlyphiconData cloud_plus_fill = GlyphiconData(0xe937);

  /// Icon data for cloud-plus
  static const GlyphiconData cloud_plus = GlyphiconData(0xe938);

  /// Icon data for cloud-rain-fill
  static const GlyphiconData cloud_rain_fill = GlyphiconData(0xe939);

  /// Icon data for cloud-rain-heavy-fill
  static const GlyphiconData cloud_rain_heavy_fill = GlyphiconData(0xe93a);

  /// Icon data for cloud-rain-heavy
  static const GlyphiconData cloud_rain_heavy = GlyphiconData(0xe93b);

  /// Icon data for cloud-rain
  static const GlyphiconData cloud_rain = GlyphiconData(0xe93c);

  /// Icon data for cloud-slash-fill
  static const GlyphiconData cloud_slash_fill = GlyphiconData(0xe93d);

  /// Icon data for cloud-slash
  static const GlyphiconData cloud_slash = GlyphiconData(0xe93e);

  /// Icon data for cloud-sleet-fill
  static const GlyphiconData cloud_sleet_fill = GlyphiconData(0xe93f);

  /// Icon data for cloud-sleet
  static const GlyphiconData cloud_sleet = GlyphiconData(0xe940);

  /// Icon data for cloud-snow-fill
  static const GlyphiconData cloud_snow_fill = GlyphiconData(0xe941);

  /// Icon data for cloud-snow
  static const GlyphiconData cloud_snow = GlyphiconData(0xe942);

  /// Icon data for cloud-sun-fill
  static const GlyphiconData cloud_sun_fill = GlyphiconData(0xe943);

  /// Icon data for cloud-sun
  static const GlyphiconData cloud_sun = GlyphiconData(0xe944);

  /// Icon data for cloud-upload-fill
  static const GlyphiconData cloud_upload_fill = GlyphiconData(0xe945);

  /// Icon data for cloud-upload
  static const GlyphiconData cloud_upload = GlyphiconData(0xe946);

  /// Icon data for cloud
  static const GlyphiconData cloud = GlyphiconData(0xe947);

  /// Icon data for clouds-fill
  static const GlyphiconData clouds_fill = GlyphiconData(0xe948);

  /// Icon data for clouds
  static const GlyphiconData clouds = GlyphiconData(0xe949);

  /// Icon data for cloudy-fill
  static const GlyphiconData cloudy_fill = GlyphiconData(0xe94a);

  /// Icon data for cloudy
  static const GlyphiconData cloudy = GlyphiconData(0xe94b);

  /// Icon data for code-slash
  static const GlyphiconData code_slash = GlyphiconData(0xe94c);

  /// Icon data for code-square
  static const GlyphiconData code_square = GlyphiconData(0xe94d);

  /// Icon data for code
  static const GlyphiconData code = GlyphiconData(0xe94e);

  /// Icon data for coin
  static const GlyphiconData coin = GlyphiconData(0xe94f);

  /// Icon data for collection-fill
  static const GlyphiconData collection_fill = GlyphiconData(0xe950);

  /// Icon data for collection-play-fill
  static const GlyphiconData collection_play_fill = GlyphiconData(0xe951);

  /// Icon data for collection-play
  static const GlyphiconData collection_play = GlyphiconData(0xe952);

  /// Icon data for collection
  static const GlyphiconData collection = GlyphiconData(0xe953);

  /// Icon data for columns-gap
  static const GlyphiconData columns_gap = GlyphiconData(0xe954);

  /// Icon data for columns
  static const GlyphiconData columns = GlyphiconData(0xe955);

  /// Icon data for command
  static const GlyphiconData command = GlyphiconData(0xe956);

  /// Icon data for compass-fill
  static const GlyphiconData compass_fill = GlyphiconData(0xe957);

  /// Icon data for compass
  static const GlyphiconData compass = GlyphiconData(0xe958);

  /// Icon data for cone-striped
  static const GlyphiconData cone_striped = GlyphiconData(0xe959);

  /// Icon data for cone
  static const GlyphiconData cone = GlyphiconData(0xe95a);

  /// Icon data for controller
  static const GlyphiconData controller = GlyphiconData(0xe95b);

  /// Icon data for cpu-fill
  static const GlyphiconData cpu_fill = GlyphiconData(0xe95c);

  /// Icon data for cpu
  static const GlyphiconData cpu = GlyphiconData(0xe95d);

  /// Icon data for credit-card-2-back-fill
  static const GlyphiconData credit_card_2_back_fill = GlyphiconData(0xe95e);

  /// Icon data for credit-card-2-back
  static const GlyphiconData credit_card_2_back = GlyphiconData(0xe95f);

  /// Icon data for credit-card-2-front-fill
  static const GlyphiconData credit_card_2_front_fill = GlyphiconData(0xe960);

  /// Icon data for credit-card-2-front
  static const GlyphiconData credit_card_2_front = GlyphiconData(0xe961);

  /// Icon data for credit-card-fill
  static const GlyphiconData credit_card_fill = GlyphiconData(0xe962);

  /// Icon data for credit-card
  static const GlyphiconData credit_card = GlyphiconData(0xe963);

  /// Icon data for crop
  static const GlyphiconData crop = GlyphiconData(0xe964);

  /// Icon data for cup-fill
  static const GlyphiconData cup_fill = GlyphiconData(0xe965);

  /// Icon data for cup-straw
  static const GlyphiconData cup_straw = GlyphiconData(0xe966);

  /// Icon data for cup
  static const GlyphiconData cup = GlyphiconData(0xe967);

  /// Icon data for currency-bitcoin
  static const GlyphiconData currency_bitcoin = GlyphiconData(0xe968);

  /// Icon data for currency-dollar
  static const GlyphiconData currency_dollar = GlyphiconData(0xe969);

  /// Icon data for currency-euro
  static const GlyphiconData currency_euro = GlyphiconData(0xe96a);

  /// Icon data for currency-exchange
  static const GlyphiconData currency_exchange = GlyphiconData(0xe96b);

  /// Icon data for currency-pound
  static const GlyphiconData currency_pound = GlyphiconData(0xe96c);

  /// Icon data for currency-yen
  static const GlyphiconData currency_yen = GlyphiconData(0xe96d);

  /// Icon data for cursor-fill
  static const GlyphiconData cursor_fill = GlyphiconData(0xe96e);

  /// Icon data for cursor-text
  static const GlyphiconData cursor_text = GlyphiconData(0xe96f);

  /// Icon data for cursor
  static const GlyphiconData cursor = GlyphiconData(0xe970);

  /// Icon data for dash-circle-dotted
  static const GlyphiconData dash_circle_dotted = GlyphiconData(0xe971);

  /// Icon data for dash-circle-fill
  static const GlyphiconData dash_circle_fill = GlyphiconData(0xe972);

  /// Icon data for dash-circle
  static const GlyphiconData dash_circle = GlyphiconData(0xe973);

  /// Icon data for dash-lg
  static const GlyphiconData dash_lg = GlyphiconData(0xe974);

  /// Icon data for dash-square-dotted
  static const GlyphiconData dash_square_dotted = GlyphiconData(0xe975);

  /// Icon data for dash-square-fill
  static const GlyphiconData dash_square_fill = GlyphiconData(0xe976);

  /// Icon data for dash-square
  static const GlyphiconData dash_square = GlyphiconData(0xe977);

  /// Icon data for dash
  static const GlyphiconData dash = GlyphiconData(0xe978);

  /// Icon data for device-hdd-fill
  static const GlyphiconData device_hdd_fill = GlyphiconData(0xe979);

  /// Icon data for device-hdd
  static const GlyphiconData device_hdd = GlyphiconData(0xe97a);

  /// Icon data for device-ssd-fill
  static const GlyphiconData device_ssd_fill = GlyphiconData(0xe97b);

  /// Icon data for device-ssd
  static const GlyphiconData device_ssd = GlyphiconData(0xe97c);

  /// Icon data for diagram-2-fill
  static const GlyphiconData diagram_2_fill = GlyphiconData(0xe97d);

  /// Icon data for diagram-2
  static const GlyphiconData diagram_2 = GlyphiconData(0xe97e);

  /// Icon data for diagram-3-fill
  static const GlyphiconData diagram_3_fill = GlyphiconData(0xe97f);

  /// Icon data for diagram-3
  static const GlyphiconData diagram_3 = GlyphiconData(0xe980);

  /// Icon data for diamond-fill
  static const GlyphiconData diamond_fill = GlyphiconData(0xe981);

  /// Icon data for diamond-half
  static const GlyphiconData diamond_half = GlyphiconData(0xe982);

  /// Icon data for diamond
  static const GlyphiconData diamond = GlyphiconData(0xe983);

  /// Icon data for dice-1-fill
  static const GlyphiconData dice_1_fill = GlyphiconData(0xe984);

  /// Icon data for dice-1
  static const GlyphiconData dice_1 = GlyphiconData(0xe985);

  /// Icon data for dice-2-fill
  static const GlyphiconData dice_2_fill = GlyphiconData(0xe986);

  /// Icon data for dice-2
  static const GlyphiconData dice_2 = GlyphiconData(0xe987);

  /// Icon data for dice-3-fill
  static const GlyphiconData dice_3_fill = GlyphiconData(0xe988);

  /// Icon data for dice-3
  static const GlyphiconData dice_3 = GlyphiconData(0xe989);

  /// Icon data for dice-4-fill
  static const GlyphiconData dice_4_fill = GlyphiconData(0xe98a);

  /// Icon data for dice-4
  static const GlyphiconData dice_4 = GlyphiconData(0xe98b);

  /// Icon data for dice-5-fill
  static const GlyphiconData dice_5_fill = GlyphiconData(0xe98c);

  /// Icon data for dice-5
  static const GlyphiconData dice_5 = GlyphiconData(0xe98d);

  /// Icon data for dice-6-fill
  static const GlyphiconData dice_6_fill = GlyphiconData(0xe98e);

  /// Icon data for dice-6
  static const GlyphiconData dice_6 = GlyphiconData(0xe98f);

  /// Icon data for disc-fill
  static const GlyphiconData disc_fill = GlyphiconData(0xe990);

  /// Icon data for disc
  static const GlyphiconData disc = GlyphiconData(0xe991);

  /// Icon data for discord
  static const GlyphiconData discord = GlyphiconData(0xe992);

  /// Icon data for display-fill
  static const GlyphiconData display_fill = GlyphiconData(0xe993);

  /// Icon data for display
  static const GlyphiconData display = GlyphiconData(0xe994);

  /// Icon data for displayport-fill
  static const GlyphiconData displayport_fill = GlyphiconData(0xe995);

  /// Icon data for displayport
  static const GlyphiconData displayport = GlyphiconData(0xe996);

  /// Icon data for distribute-horizontal
  static const GlyphiconData distribute_horizontal = GlyphiconData(0xe997);

  /// Icon data for distribute-vertical
  static const GlyphiconData distribute_vertical = GlyphiconData(0xe998);

  /// Icon data for door-closed-fill
  static const GlyphiconData door_closed_fill = GlyphiconData(0xe999);

  /// Icon data for door-closed
  static const GlyphiconData door_closed = GlyphiconData(0xe99a);

  /// Icon data for door-open-fill
  static const GlyphiconData door_open_fill = GlyphiconData(0xe99b);

  /// Icon data for door-open
  static const GlyphiconData door_open = GlyphiconData(0xe99c);

  /// Icon data for dot
  static const GlyphiconData dot = GlyphiconData(0xe99d);

  /// Icon data for download
  static const GlyphiconData download = GlyphiconData(0xe99e);

  /// Icon data for dpad-fill
  static const GlyphiconData dpad_fill = GlyphiconData(0xe99f);

  /// Icon data for dpad
  static const GlyphiconData dpad = GlyphiconData(0xe9a0);

  /// Icon data for dribbble
  static const GlyphiconData dribbble = GlyphiconData(0xe9a1);

  /// Icon data for droplet-fill
  static const GlyphiconData droplet_fill = GlyphiconData(0xe9a2);

  /// Icon data for droplet-half
  static const GlyphiconData droplet_half = GlyphiconData(0xe9a3);

  /// Icon data for droplet
  static const GlyphiconData droplet = GlyphiconData(0xe9a4);

  /// Icon data for ear-fill
  static const GlyphiconData ear_fill = GlyphiconData(0xe9a5);

  /// Icon data for ear
  static const GlyphiconData ear = GlyphiconData(0xe9a6);

  /// Icon data for earbuds
  static const GlyphiconData earbuds = GlyphiconData(0xe9a7);

  /// Icon data for easel-fill
  static const GlyphiconData easel_fill = GlyphiconData(0xe9a8);

  /// Icon data for easel
  static const GlyphiconData easel = GlyphiconData(0xe9a9);

  /// Icon data for easel-2-fill
  static const GlyphiconData easel2_fill = GlyphiconData(0xe9aa);

  /// Icon data for easel-2
  static const GlyphiconData easel2 = GlyphiconData(0xe9ab);

  /// Icon data for easel-3-fill
  static const GlyphiconData easel3_fill = GlyphiconData(0xe9ac);

  /// Icon data for easel-3
  static const GlyphiconData easel3 = GlyphiconData(0xe9ad);

  /// Icon data for egg-fill
  static const GlyphiconData egg_fill = GlyphiconData(0xe9ae);

  /// Icon data for egg-fried
  static const GlyphiconData egg_fried = GlyphiconData(0xe9af);

  /// Icon data for egg
  static const GlyphiconData egg = GlyphiconData(0xe9b0);

  /// Icon data for eject-fill
  static const GlyphiconData eject_fill = GlyphiconData(0xe9b1);

  /// Icon data for eject
  static const GlyphiconData eject = GlyphiconData(0xe9b2);

  /// Icon data for emoji-angry-fill
  static const GlyphiconData emoji_angry_fill = GlyphiconData(0xe9b3);

  /// Icon data for emoji-angry
  static const GlyphiconData emoji_angry = GlyphiconData(0xe9b4);

  /// Icon data for emoji-dizzy-fill
  static const GlyphiconData emoji_dizzy_fill = GlyphiconData(0xe9b5);

  /// Icon data for emoji-dizzy
  static const GlyphiconData emoji_dizzy = GlyphiconData(0xe9b6);

  /// Icon data for emoji-expressionless-fill
  static const GlyphiconData emoji_expressionless_fill = GlyphiconData(0xe9b7);

  /// Icon data for emoji-expressionless
  static const GlyphiconData emoji_expressionless = GlyphiconData(0xe9b8);

  /// Icon data for emoji-frown-fill
  static const GlyphiconData emoji_frown_fill = GlyphiconData(0xe9b9);

  /// Icon data for emoji-frown
  static const GlyphiconData emoji_frown = GlyphiconData(0xe9ba);

  /// Icon data for emoji-heart-eyes-fill
  static const GlyphiconData emoji_heart_eyes_fill = GlyphiconData(0xe9bb);

  /// Icon data for emoji-heart-eyes
  static const GlyphiconData emoji_heart_eyes = GlyphiconData(0xe9bc);

  /// Icon data for emoji-kiss-fill
  static const GlyphiconData emoji_kiss_fill = GlyphiconData(0xe9bd);

  /// Icon data for emoji-kiss
  static const GlyphiconData emoji_kiss = GlyphiconData(0xe9be);

  /// Icon data for emoji-laughing-fill
  static const GlyphiconData emoji_laughing_fill = GlyphiconData(0xe9bf);

  /// Icon data for emoji-laughing
  static const GlyphiconData emoji_laughing = GlyphiconData(0xe9c0);

  /// Icon data for emoji-neutral-fill
  static const GlyphiconData emoji_neutral_fill = GlyphiconData(0xe9c1);

  /// Icon data for emoji-neutral
  static const GlyphiconData emoji_neutral = GlyphiconData(0xe9c2);

  /// Icon data for emoji-smile-fill
  static const GlyphiconData emoji_smile_fill = GlyphiconData(0xe9c3);

  /// Icon data for emoji-smile-upside-down-fill
  static const GlyphiconData emoji_smile_upside_down_fill =
      GlyphiconData(0xe9c4);

  /// Icon data for emoji-smile-upside-down
  static const GlyphiconData emoji_smile_upside_down = GlyphiconData(0xe9c5);

  /// Icon data for emoji-smile
  static const GlyphiconData emoji_smile = GlyphiconData(0xe9c6);

  /// Icon data for emoji-sunglasses-fill
  static const GlyphiconData emoji_sunglasses_fill = GlyphiconData(0xe9c7);

  /// Icon data for emoji-sunglasses
  static const GlyphiconData emoji_sunglasses = GlyphiconData(0xe9c8);

  /// Icon data for emoji-wink-fill
  static const GlyphiconData emoji_wink_fill = GlyphiconData(0xe9c9);

  /// Icon data for emoji-wink
  static const GlyphiconData emoji_wink = GlyphiconData(0xe9ca);

  /// Icon data for envelope-check-fill
  static const GlyphiconData envelope_check_fill = GlyphiconData(0xe9cb);

  /// Icon data for envelope-check
  static const GlyphiconData envelope_check = GlyphiconData(0xe9cc);

  /// Icon data for envelope-dash-fill
  static const GlyphiconData envelope_dash_fill = GlyphiconData(0xe9cd);

  /// Icon data for envelope-dash
  static const GlyphiconData envelope_dash = GlyphiconData(0xe9ce);

  /// Icon data for envelope-exclamation-fill
  static const GlyphiconData envelope_exclamation_fill = GlyphiconData(0xe9cf);

  /// Icon data for envelope-exclamation
  static const GlyphiconData envelope_exclamation = GlyphiconData(0xe9d0);

  /// Icon data for envelope-fill
  static const GlyphiconData envelope_fill = GlyphiconData(0xe9d1);

  /// Icon data for envelope-heart-fill
  static const GlyphiconData envelope_heart_fill = GlyphiconData(0xe9d2);

  /// Icon data for envelope-heart
  static const GlyphiconData envelope_heart = GlyphiconData(0xe9d3);

  /// Icon data for envelope-open-fill
  static const GlyphiconData envelope_open_fill = GlyphiconData(0xe9d4);

  /// Icon data for envelope-open-heart-fill
  static const GlyphiconData envelope_open_heart_fill = GlyphiconData(0xe9d5);

  /// Icon data for envelope-open-heart
  static const GlyphiconData envelope_open_heart = GlyphiconData(0xe9d6);

  /// Icon data for envelope-open
  static const GlyphiconData envelope_open = GlyphiconData(0xe9d7);

  /// Icon data for envelope-paper-fill
  static const GlyphiconData envelope_paper_fill = GlyphiconData(0xe9d8);

  /// Icon data for envelope-paper-heart-fill
  static const GlyphiconData envelope_paper_heart_fill = GlyphiconData(0xe9d9);

  /// Icon data for envelope-paper-heart
  static const GlyphiconData envelope_paper_heart = GlyphiconData(0xe9da);

  /// Icon data for envelope-paper
  static const GlyphiconData envelope_paper = GlyphiconData(0xe9db);

  /// Icon data for envelope-plus-fill
  static const GlyphiconData envelope_plus_fill = GlyphiconData(0xe9dc);

  /// Icon data for envelope-plus
  static const GlyphiconData envelope_plus = GlyphiconData(0xe9dd);

  /// Icon data for envelope-slash-fill
  static const GlyphiconData envelope_slash_fill = GlyphiconData(0xe9de);

  /// Icon data for envelope-slash
  static const GlyphiconData envelope_slash = GlyphiconData(0xe9df);

  /// Icon data for envelope-x-fill
  static const GlyphiconData envelope_x_fill = GlyphiconData(0xe9e0);

  /// Icon data for envelope-x
  static const GlyphiconData envelope_x = GlyphiconData(0xe9e1);

  /// Icon data for envelope
  static const GlyphiconData envelope = GlyphiconData(0xe9e2);

  /// Icon data for eraser-fill
  static const GlyphiconData eraser_fill = GlyphiconData(0xe9e3);

  /// Icon data for eraser
  static const GlyphiconData eraser = GlyphiconData(0xe9e4);

  /// Icon data for ethernet
  static const GlyphiconData ethernet = GlyphiconData(0xe9e5);

  /// Icon data for exclamation-circle-fill
  static const GlyphiconData exclamation_circle_fill = GlyphiconData(0xe9e6);

  /// Icon data for exclamation-circle
  static const GlyphiconData exclamation_circle = GlyphiconData(0xe9e7);

  /// Icon data for exclamation-diamond-fill
  static const GlyphiconData exclamation_diamond_fill = GlyphiconData(0xe9e8);

  /// Icon data for exclamation-diamond
  static const GlyphiconData exclamation_diamond = GlyphiconData(0xe9e9);

  /// Icon data for exclamation-lg
  static const GlyphiconData exclamation_lg = GlyphiconData(0xe9ea);

  /// Icon data for exclamation-octagon-fill
  static const GlyphiconData exclamation_octagon_fill = GlyphiconData(0xe9eb);

  /// Icon data for exclamation-octagon
  static const GlyphiconData exclamation_octagon = GlyphiconData(0xe9ec);

  /// Icon data for exclamation-square-fill
  static const GlyphiconData exclamation_square_fill = GlyphiconData(0xe9ed);

  /// Icon data for exclamation-square
  static const GlyphiconData exclamation_square = GlyphiconData(0xe9ee);

  /// Icon data for exclamation-triangle-fill
  static const GlyphiconData exclamation_triangle_fill = GlyphiconData(0xe9ef);

  /// Icon data for exclamation-triangle
  static const GlyphiconData exclamation_triangle = GlyphiconData(0xe9f0);

  /// Icon data for exclamation
  static const GlyphiconData exclamation = GlyphiconData(0xe9f1);

  /// Icon data for exclude
  static const GlyphiconData exclude = GlyphiconData(0xe9f2);

  /// Icon data for explicit-fill
  static const GlyphiconData explicit_fill = GlyphiconData(0xe9f3);

  /// Icon data for explicit
  static const GlyphiconData explicit = GlyphiconData(0xe9f4);

  /// Icon data for eye-fill
  static const GlyphiconData eye_fill = GlyphiconData(0xe9f5);

  /// Icon data for eye-slash-fill
  static const GlyphiconData eye_slash_fill = GlyphiconData(0xe9f6);

  /// Icon data for eye-slash
  static const GlyphiconData eye_slash = GlyphiconData(0xe9f7);

  /// Icon data for eye
  static const GlyphiconData eye = GlyphiconData(0xe9f8);

  /// Icon data for eyedropper
  static const GlyphiconData eyedropper = GlyphiconData(0xe9f9);

  /// Icon data for eyeglasses
  static const GlyphiconData eyeglasses = GlyphiconData(0xe9fa);

  /// Icon data for facebook
  static const GlyphiconData facebook = GlyphiconData(0xe9fb);

  /// Icon data for fan
  static const GlyphiconData fan = GlyphiconData(0xe9fc);

  /// Icon data for file-arrow-down-fill
  static const GlyphiconData file_arrow_down_fill = GlyphiconData(0xe9fd);

  /// Icon data for file-arrow-down
  static const GlyphiconData file_arrow_down = GlyphiconData(0xe9fe);

  /// Icon data for file-arrow-up-fill
  static const GlyphiconData file_arrow_up_fill = GlyphiconData(0xe9ff);

  /// Icon data for file-arrow-up
  static const GlyphiconData file_arrow_up = GlyphiconData(0xea00);

  /// Icon data for file-bar-graph-fill
  static const GlyphiconData file_bar_graph_fill = GlyphiconData(0xea01);

  /// Icon data for file-bar-graph
  static const GlyphiconData file_bar_graph = GlyphiconData(0xea02);

  /// Icon data for file-binary-fill
  static const GlyphiconData file_binary_fill = GlyphiconData(0xea03);

  /// Icon data for file-binary
  static const GlyphiconData file_binary = GlyphiconData(0xea04);

  /// Icon data for file-break-fill
  static const GlyphiconData file_break_fill = GlyphiconData(0xea05);

  /// Icon data for file-break
  static const GlyphiconData file_break = GlyphiconData(0xea06);

  /// Icon data for file-check-fill
  static const GlyphiconData file_check_fill = GlyphiconData(0xea07);

  /// Icon data for file-check
  static const GlyphiconData file_check = GlyphiconData(0xea08);

  /// Icon data for file-code-fill
  static const GlyphiconData file_code_fill = GlyphiconData(0xea09);

  /// Icon data for file-code
  static const GlyphiconData file_code = GlyphiconData(0xea0a);

  /// Icon data for file-diff-fill
  static const GlyphiconData file_diff_fill = GlyphiconData(0xea0b);

  /// Icon data for file-diff
  static const GlyphiconData file_diff = GlyphiconData(0xea0c);

  /// Icon data for file-earmark-arrow-down-fill
  static const GlyphiconData file_earmark_arrow_down_fill =
      GlyphiconData(0xea0d);

  /// Icon data for file-earmark-arrow-down
  static const GlyphiconData file_earmark_arrow_down = GlyphiconData(0xea0e);

  /// Icon data for file-earmark-arrow-up-fill
  static const GlyphiconData file_earmark_arrow_up_fill = GlyphiconData(0xea0f);

  /// Icon data for file-earmark-arrow-up
  static const GlyphiconData file_earmark_arrow_up = GlyphiconData(0xea10);

  /// Icon data for file-earmark-bar-graph-fill
  static const GlyphiconData file_earmark_bar_graph_fill =
      GlyphiconData(0xea11);

  /// Icon data for file-earmark-bar-graph
  static const GlyphiconData file_earmark_bar_graph = GlyphiconData(0xea12);

  /// Icon data for file-earmark-binary-fill
  static const GlyphiconData file_earmark_binary_fill = GlyphiconData(0xea13);

  /// Icon data for file-earmark-binary
  static const GlyphiconData file_earmark_binary = GlyphiconData(0xea14);

  /// Icon data for file-earmark-break-fill
  static const GlyphiconData file_earmark_break_fill = GlyphiconData(0xea15);

  /// Icon data for file-earmark-break
  static const GlyphiconData file_earmark_break = GlyphiconData(0xea16);

  /// Icon data for file-earmark-check-fill
  static const GlyphiconData file_earmark_check_fill = GlyphiconData(0xea17);

  /// Icon data for file-earmark-check
  static const GlyphiconData file_earmark_check = GlyphiconData(0xea18);

  /// Icon data for file-earmark-code-fill
  static const GlyphiconData file_earmark_code_fill = GlyphiconData(0xea19);

  /// Icon data for file-earmark-code
  static const GlyphiconData file_earmark_code = GlyphiconData(0xea1a);

  /// Icon data for file-earmark-diff-fill
  static const GlyphiconData file_earmark_diff_fill = GlyphiconData(0xea1b);

  /// Icon data for file-earmark-diff
  static const GlyphiconData file_earmark_diff = GlyphiconData(0xea1c);

  /// Icon data for file-earmark-easel-fill
  static const GlyphiconData file_earmark_easel_fill = GlyphiconData(0xea1d);

  /// Icon data for file-earmark-easel
  static const GlyphiconData file_earmark_easel = GlyphiconData(0xea1e);

  /// Icon data for file-earmark-excel-fill
  static const GlyphiconData file_earmark_excel_fill = GlyphiconData(0xea1f);

  /// Icon data for file-earmark-excel
  static const GlyphiconData file_earmark_excel = GlyphiconData(0xea20);

  /// Icon data for file-earmark-fill
  static const GlyphiconData file_earmark_fill = GlyphiconData(0xea21);

  /// Icon data for file-earmark-font-fill
  static const GlyphiconData file_earmark_font_fill = GlyphiconData(0xea22);

  /// Icon data for file-earmark-font
  static const GlyphiconData file_earmark_font = GlyphiconData(0xea23);

  /// Icon data for file-earmark-image-fill
  static const GlyphiconData file_earmark_image_fill = GlyphiconData(0xea24);

  /// Icon data for file-earmark-image
  static const GlyphiconData file_earmark_image = GlyphiconData(0xea25);

  /// Icon data for file-earmark-lock-fill
  static const GlyphiconData file_earmark_lock_fill = GlyphiconData(0xea26);

  /// Icon data for file-earmark-lock
  static const GlyphiconData file_earmark_lock = GlyphiconData(0xea27);

  /// Icon data for file-earmark-lock-2-fill
  static const GlyphiconData file_earmark_lock2_fill = GlyphiconData(0xea28);

  /// Icon data for file-earmark-lock-2
  static const GlyphiconData file_earmark_lock2 = GlyphiconData(0xea29);

  /// Icon data for file-earmark-medical-fill
  static const GlyphiconData file_earmark_medical_fill = GlyphiconData(0xea2a);

  /// Icon data for file-earmark-medical
  static const GlyphiconData file_earmark_medical = GlyphiconData(0xea2b);

  /// Icon data for file-earmark-minus-fill
  static const GlyphiconData file_earmark_minus_fill = GlyphiconData(0xea2c);

  /// Icon data for file-earmark-minus
  static const GlyphiconData file_earmark_minus = GlyphiconData(0xea2d);

  /// Icon data for file-earmark-music-fill
  static const GlyphiconData file_earmark_music_fill = GlyphiconData(0xea2e);

  /// Icon data for file-earmark-music
  static const GlyphiconData file_earmark_music = GlyphiconData(0xea2f);

  /// Icon data for file-earmark-pdf-fill
  static const GlyphiconData file_earmark_pdf_fill = GlyphiconData(0xea30);

  /// Icon data for file-earmark-pdf
  static const GlyphiconData file_earmark_pdf = GlyphiconData(0xea31);

  /// Icon data for file-earmark-person-fill
  static const GlyphiconData file_earmark_person_fill = GlyphiconData(0xea32);

  /// Icon data for file-earmark-person
  static const GlyphiconData file_earmark_person = GlyphiconData(0xea33);

  /// Icon data for file-earmark-play-fill
  static const GlyphiconData file_earmark_play_fill = GlyphiconData(0xea34);

  /// Icon data for file-earmark-play
  static const GlyphiconData file_earmark_play = GlyphiconData(0xea35);

  /// Icon data for file-earmark-plus-fill
  static const GlyphiconData file_earmark_plus_fill = GlyphiconData(0xea36);

  /// Icon data for file-earmark-plus
  static const GlyphiconData file_earmark_plus = GlyphiconData(0xea37);

  /// Icon data for file-earmark-post-fill
  static const GlyphiconData file_earmark_post_fill = GlyphiconData(0xea38);

  /// Icon data for file-earmark-post
  static const GlyphiconData file_earmark_post = GlyphiconData(0xea39);

  /// Icon data for file-earmark-ppt-fill
  static const GlyphiconData file_earmark_ppt_fill = GlyphiconData(0xea3a);

  /// Icon data for file-earmark-ppt
  static const GlyphiconData file_earmark_ppt = GlyphiconData(0xea3b);

  /// Icon data for file-earmark-richtext-fill
  static const GlyphiconData file_earmark_richtext_fill = GlyphiconData(0xea3c);

  /// Icon data for file-earmark-richtext
  static const GlyphiconData file_earmark_richtext = GlyphiconData(0xea3d);

  /// Icon data for file-earmark-ruled-fill
  static const GlyphiconData file_earmark_ruled_fill = GlyphiconData(0xea3e);

  /// Icon data for file-earmark-ruled
  static const GlyphiconData file_earmark_ruled = GlyphiconData(0xea3f);

  /// Icon data for file-earmark-slides-fill
  static const GlyphiconData file_earmark_slides_fill = GlyphiconData(0xea40);

  /// Icon data for file-earmark-slides
  static const GlyphiconData file_earmark_slides = GlyphiconData(0xea41);

  /// Icon data for file-earmark-spreadsheet-fill
  static const GlyphiconData file_earmark_spreadsheet_fill =
      GlyphiconData(0xea42);

  /// Icon data for file-earmark-spreadsheet
  static const GlyphiconData file_earmark_spreadsheet = GlyphiconData(0xea43);

  /// Icon data for file-earmark-text-fill
  static const GlyphiconData file_earmark_text_fill = GlyphiconData(0xea44);

  /// Icon data for file-earmark-text
  static const GlyphiconData file_earmark_text = GlyphiconData(0xea45);

  /// Icon data for file-earmark-word-fill
  static const GlyphiconData file_earmark_word_fill = GlyphiconData(0xea46);

  /// Icon data for file-earmark-word
  static const GlyphiconData file_earmark_word = GlyphiconData(0xea47);

  /// Icon data for file-earmark-x-fill
  static const GlyphiconData file_earmark_x_fill = GlyphiconData(0xea48);

  /// Icon data for file-earmark-x
  static const GlyphiconData file_earmark_x = GlyphiconData(0xea49);

  /// Icon data for file-earmark-zip-fill
  static const GlyphiconData file_earmark_zip_fill = GlyphiconData(0xea4a);

  /// Icon data for file-earmark-zip
  static const GlyphiconData file_earmark_zip = GlyphiconData(0xea4b);

  /// Icon data for file-earmark
  static const GlyphiconData file_earmark = GlyphiconData(0xea4c);

  /// Icon data for file-easel-fill
  static const GlyphiconData file_easel_fill = GlyphiconData(0xea4d);

  /// Icon data for file-easel
  static const GlyphiconData file_easel = GlyphiconData(0xea4e);

  /// Icon data for file-excel-fill
  static const GlyphiconData file_excel_fill = GlyphiconData(0xea4f);

  /// Icon data for file-excel
  static const GlyphiconData file_excel = GlyphiconData(0xea50);

  /// Icon data for file-fill
  static const GlyphiconData file_fill = GlyphiconData(0xea51);

  /// Icon data for file-font-fill
  static const GlyphiconData file_font_fill = GlyphiconData(0xea52);

  /// Icon data for file-font
  static const GlyphiconData file_font = GlyphiconData(0xea53);

  /// Icon data for file-image-fill
  static const GlyphiconData file_image_fill = GlyphiconData(0xea54);

  /// Icon data for file-image
  static const GlyphiconData file_image = GlyphiconData(0xea55);

  /// Icon data for file-lock-fill
  static const GlyphiconData file_lock_fill = GlyphiconData(0xea56);

  /// Icon data for file-lock
  static const GlyphiconData file_lock = GlyphiconData(0xea57);

  /// Icon data for file-lock-2-fill
  static const GlyphiconData file_lock2_fill = GlyphiconData(0xea58);

  /// Icon data for file-lock-2
  static const GlyphiconData file_lock2 = GlyphiconData(0xea59);

  /// Icon data for file-medical-fill
  static const GlyphiconData file_medical_fill = GlyphiconData(0xea5a);

  /// Icon data for file-medical
  static const GlyphiconData file_medical = GlyphiconData(0xea5b);

  /// Icon data for file-minus-fill
  static const GlyphiconData file_minus_fill = GlyphiconData(0xea5c);

  /// Icon data for file-minus
  static const GlyphiconData file_minus = GlyphiconData(0xea5d);

  /// Icon data for file-music-fill
  static const GlyphiconData file_music_fill = GlyphiconData(0xea5e);

  /// Icon data for file-music
  static const GlyphiconData file_music = GlyphiconData(0xea5f);

  /// Icon data for file-pdf-fill
  static const GlyphiconData file_pdf_fill = GlyphiconData(0xea60);

  /// Icon data for file-pdf
  static const GlyphiconData file_pdf = GlyphiconData(0xea61);

  /// Icon data for file-person-fill
  static const GlyphiconData file_person_fill = GlyphiconData(0xea62);

  /// Icon data for file-person
  static const GlyphiconData file_person = GlyphiconData(0xea63);

  /// Icon data for file-play-fill
  static const GlyphiconData file_play_fill = GlyphiconData(0xea64);

  /// Icon data for file-play
  static const GlyphiconData file_play = GlyphiconData(0xea65);

  /// Icon data for file-plus-fill
  static const GlyphiconData file_plus_fill = GlyphiconData(0xea66);

  /// Icon data for file-plus
  static const GlyphiconData file_plus = GlyphiconData(0xea67);

  /// Icon data for file-post-fill
  static const GlyphiconData file_post_fill = GlyphiconData(0xea68);

  /// Icon data for file-post
  static const GlyphiconData file_post = GlyphiconData(0xea69);

  /// Icon data for file-ppt-fill
  static const GlyphiconData file_ppt_fill = GlyphiconData(0xea6a);

  /// Icon data for file-ppt
  static const GlyphiconData file_ppt = GlyphiconData(0xea6b);

  /// Icon data for file-richtext-fill
  static const GlyphiconData file_richtext_fill = GlyphiconData(0xea6c);

  /// Icon data for file-richtext
  static const GlyphiconData file_richtext = GlyphiconData(0xea6d);

  /// Icon data for file-ruled-fill
  static const GlyphiconData file_ruled_fill = GlyphiconData(0xea6e);

  /// Icon data for file-ruled
  static const GlyphiconData file_ruled = GlyphiconData(0xea6f);

  /// Icon data for file-slides-fill
  static const GlyphiconData file_slides_fill = GlyphiconData(0xea70);

  /// Icon data for file-slides
  static const GlyphiconData file_slides = GlyphiconData(0xea71);

  /// Icon data for file-spreadsheet-fill
  static const GlyphiconData file_spreadsheet_fill = GlyphiconData(0xea72);

  /// Icon data for file-spreadsheet
  static const GlyphiconData file_spreadsheet = GlyphiconData(0xea73);

  /// Icon data for file-text-fill
  static const GlyphiconData file_text_fill = GlyphiconData(0xea74);

  /// Icon data for file-text
  static const GlyphiconData file_text = GlyphiconData(0xea75);

  /// Icon data for file-word-fill
  static const GlyphiconData file_word_fill = GlyphiconData(0xea76);

  /// Icon data for file-word
  static const GlyphiconData file_word = GlyphiconData(0xea77);

  /// Icon data for file-x-fill
  static const GlyphiconData file_x_fill = GlyphiconData(0xea78);

  /// Icon data for file-x
  static const GlyphiconData file_x = GlyphiconData(0xea79);

  /// Icon data for file-zip-fill
  static const GlyphiconData file_zip_fill = GlyphiconData(0xea7a);

  /// Icon data for file-zip
  static const GlyphiconData file_zip = GlyphiconData(0xea7b);

  /// Icon data for file
  static const GlyphiconData file = GlyphiconData(0xea7c);

  /// Icon data for files-alt
  static const GlyphiconData files_alt = GlyphiconData(0xea7d);

  /// Icon data for files
  static const GlyphiconData files = GlyphiconData(0xea7e);

  /// Icon data for filetype-aac
  static const GlyphiconData filetype_aac = GlyphiconData(0xea7f);

  /// Icon data for filetype-ai
  static const GlyphiconData filetype_ai = GlyphiconData(0xea80);

  /// Icon data for filetype-bmp
  static const GlyphiconData filetype_bmp = GlyphiconData(0xea81);

  /// Icon data for filetype-cs
  static const GlyphiconData filetype_cs = GlyphiconData(0xea82);

  /// Icon data for filetype-css
  static const GlyphiconData filetype_css = GlyphiconData(0xea83);

  /// Icon data for filetype-csv
  static const GlyphiconData filetype_csv = GlyphiconData(0xea84);

  /// Icon data for filetype-doc
  static const GlyphiconData filetype_doc = GlyphiconData(0xea85);

  /// Icon data for filetype-docx
  static const GlyphiconData filetype_docx = GlyphiconData(0xea86);

  /// Icon data for filetype-exe
  static const GlyphiconData filetype_exe = GlyphiconData(0xea87);

  /// Icon data for filetype-gif
  static const GlyphiconData filetype_gif = GlyphiconData(0xea88);

  /// Icon data for filetype-heic
  static const GlyphiconData filetype_heic = GlyphiconData(0xea89);

  /// Icon data for filetype-html
  static const GlyphiconData filetype_html = GlyphiconData(0xea8a);

  /// Icon data for filetype-java
  static const GlyphiconData filetype_java = GlyphiconData(0xea8b);

  /// Icon data for filetype-jpg
  static const GlyphiconData filetype_jpg = GlyphiconData(0xea8c);

  /// Icon data for filetype-js
  static const GlyphiconData filetype_js = GlyphiconData(0xea8d);

  /// Icon data for filetype-json
  static const GlyphiconData filetype_json = GlyphiconData(0xea8e);

  /// Icon data for filetype-jsx
  static const GlyphiconData filetype_jsx = GlyphiconData(0xea8f);

  /// Icon data for filetype-key
  static const GlyphiconData filetype_key = GlyphiconData(0xea90);

  /// Icon data for filetype-m-4-p
  static const GlyphiconData filetype_m4p = GlyphiconData(0xea91);

  /// Icon data for filetype-md
  static const GlyphiconData filetype_md = GlyphiconData(0xea92);

  /// Icon data for filetype-mdx
  static const GlyphiconData filetype_mdx = GlyphiconData(0xea93);

  /// Icon data for filetype-mov
  static const GlyphiconData filetype_mov = GlyphiconData(0xea94);

  /// Icon data for filetype-mp-3
  static const GlyphiconData filetype_mp3 = GlyphiconData(0xea95);

  /// Icon data for filetype-mp-4
  static const GlyphiconData filetype_mp4 = GlyphiconData(0xea96);

  /// Icon data for filetype-otf
  static const GlyphiconData filetype_otf = GlyphiconData(0xea97);

  /// Icon data for filetype-pdf
  static const GlyphiconData filetype_pdf = GlyphiconData(0xea98);

  /// Icon data for filetype-php
  static const GlyphiconData filetype_php = GlyphiconData(0xea99);

  /// Icon data for filetype-png
  static const GlyphiconData filetype_png = GlyphiconData(0xea9a);

  /// Icon data for filetype-ppt
  static const GlyphiconData filetype_ppt = GlyphiconData(0xea9b);

  /// Icon data for filetype-pptx
  static const GlyphiconData filetype_pptx = GlyphiconData(0xea9c);

  /// Icon data for filetype-psd
  static const GlyphiconData filetype_psd = GlyphiconData(0xea9d);

  /// Icon data for filetype-py
  static const GlyphiconData filetype_py = GlyphiconData(0xea9e);

  /// Icon data for filetype-raw
  static const GlyphiconData filetype_raw = GlyphiconData(0xea9f);

  /// Icon data for filetype-rb
  static const GlyphiconData filetype_rb = GlyphiconData(0xeaa0);

  /// Icon data for filetype-sass
  static const GlyphiconData filetype_sass = GlyphiconData(0xeaa1);

  /// Icon data for filetype-scss
  static const GlyphiconData filetype_scss = GlyphiconData(0xeaa2);

  /// Icon data for filetype-sh
  static const GlyphiconData filetype_sh = GlyphiconData(0xeaa3);

  /// Icon data for filetype-svg
  static const GlyphiconData filetype_svg = GlyphiconData(0xeaa4);

  /// Icon data for filetype-tiff
  static const GlyphiconData filetype_tiff = GlyphiconData(0xeaa5);

  /// Icon data for filetype-tsx
  static const GlyphiconData filetype_tsx = GlyphiconData(0xeaa6);

  /// Icon data for filetype-ttf
  static const GlyphiconData filetype_ttf = GlyphiconData(0xeaa7);

  /// Icon data for filetype-txt
  static const GlyphiconData filetype_txt = GlyphiconData(0xeaa8);

  /// Icon data for filetype-wav
  static const GlyphiconData filetype_wav = GlyphiconData(0xeaa9);

  /// Icon data for filetype-woff
  static const GlyphiconData filetype_woff = GlyphiconData(0xeaaa);

  /// Icon data for filetype-xls
  static const GlyphiconData filetype_xls = GlyphiconData(0xeaab);

  /// Icon data for filetype-xlsx
  static const GlyphiconData filetype_xlsx = GlyphiconData(0xeaac);

  /// Icon data for filetype-xml
  static const GlyphiconData filetype_xml = GlyphiconData(0xeaad);

  /// Icon data for filetype-yml
  static const GlyphiconData filetype_yml = GlyphiconData(0xeaae);

  /// Icon data for film
  static const GlyphiconData film = GlyphiconData(0xeaaf);

  /// Icon data for filter-circle-fill
  static const GlyphiconData filter_circle_fill = GlyphiconData(0xeab0);

  /// Icon data for filter-circle
  static const GlyphiconData filter_circle = GlyphiconData(0xeab1);

  /// Icon data for filter-left
  static const GlyphiconData filter_left = GlyphiconData(0xeab2);

  /// Icon data for filter-right
  static const GlyphiconData filter_right = GlyphiconData(0xeab3);

  /// Icon data for filter-square-fill
  static const GlyphiconData filter_square_fill = GlyphiconData(0xeab4);

  /// Icon data for filter-square
  static const GlyphiconData filter_square = GlyphiconData(0xeab5);

  /// Icon data for filter
  static const GlyphiconData filter = GlyphiconData(0xeab6);

  /// Icon data for fingerprint
  static const GlyphiconData fingerprint = GlyphiconData(0xeab7);

  /// Icon data for flag-fill
  static const GlyphiconData flag_fill = GlyphiconData(0xeab8);

  /// Icon data for flag
  static const GlyphiconData flag = GlyphiconData(0xeab9);

  /// Icon data for flower-1
  static const GlyphiconData flower1 = GlyphiconData(0xeaba);

  /// Icon data for flower-2
  static const GlyphiconData flower2 = GlyphiconData(0xeabb);

  /// Icon data for flower-3
  static const GlyphiconData flower3 = GlyphiconData(0xeabc);

  /// Icon data for folder-check
  static const GlyphiconData folder_check = GlyphiconData(0xeabd);

  /// Icon data for folder-fill
  static const GlyphiconData folder_fill = GlyphiconData(0xeabe);

  /// Icon data for folder-minus
  static const GlyphiconData folder_minus = GlyphiconData(0xeabf);

  /// Icon data for folder-plus
  static const GlyphiconData folder_plus = GlyphiconData(0xeac0);

  /// Icon data for folder-symlink-fill
  static const GlyphiconData folder_symlink_fill = GlyphiconData(0xeac1);

  /// Icon data for folder-symlink
  static const GlyphiconData folder_symlink = GlyphiconData(0xeac2);

  /// Icon data for folder-x
  static const GlyphiconData folder_x = GlyphiconData(0xeac3);

  /// Icon data for folder
  static const GlyphiconData folder = GlyphiconData(0xeac4);

  /// Icon data for folder-2-open
  static const GlyphiconData folder2_open = GlyphiconData(0xeac5);

  /// Icon data for folder-2
  static const GlyphiconData folder2 = GlyphiconData(0xeac6);

  /// Icon data for fonts
  static const GlyphiconData fonts = GlyphiconData(0xeac7);

  /// Icon data for forward-fill
  static const GlyphiconData forward_fill = GlyphiconData(0xeac8);

  /// Icon data for forward
  static const GlyphiconData forward = GlyphiconData(0xeac9);

  /// Icon data for front
  static const GlyphiconData front = GlyphiconData(0xeaca);

  /// Icon data for fullscreen-exit
  static const GlyphiconData fullscreen_exit = GlyphiconData(0xeacb);

  /// Icon data for fullscreen
  static const GlyphiconData fullscreen = GlyphiconData(0xeacc);

  /// Icon data for funnel-fill
  static const GlyphiconData funnel_fill = GlyphiconData(0xeacd);

  /// Icon data for funnel
  static const GlyphiconData funnel = GlyphiconData(0xeace);

  /// Icon data for gear-fill
  static const GlyphiconData gear_fill = GlyphiconData(0xeacf);

  /// Icon data for gear-wide-connected
  static const GlyphiconData gear_wide_connected = GlyphiconData(0xead0);

  /// Icon data for gear-wide
  static const GlyphiconData gear_wide = GlyphiconData(0xead1);

  /// Icon data for gear
  static const GlyphiconData gear = GlyphiconData(0xead2);

  /// Icon data for gem
  static const GlyphiconData gem = GlyphiconData(0xead3);

  /// Icon data for gender-ambiguous
  static const GlyphiconData gender_ambiguous = GlyphiconData(0xead4);

  /// Icon data for gender-female
  static const GlyphiconData gender_female = GlyphiconData(0xead5);

  /// Icon data for gender-male
  static const GlyphiconData gender_male = GlyphiconData(0xead6);

  /// Icon data for gender-trans
  static const GlyphiconData gender_trans = GlyphiconData(0xead7);

  /// Icon data for geo-alt-fill
  static const GlyphiconData geo_alt_fill = GlyphiconData(0xead8);

  /// Icon data for geo-alt
  static const GlyphiconData geo_alt = GlyphiconData(0xead9);

  /// Icon data for geo-fill
  static const GlyphiconData geo_fill = GlyphiconData(0xeada);

  /// Icon data for geo
  static const GlyphiconData geo = GlyphiconData(0xeadb);

  /// Icon data for gift-fill
  static const GlyphiconData gift_fill = GlyphiconData(0xeadc);

  /// Icon data for gift
  static const GlyphiconData gift = GlyphiconData(0xeadd);

  /// Icon data for git
  static const GlyphiconData git = GlyphiconData(0xeade);

  /// Icon data for github
  static const GlyphiconData github = GlyphiconData(0xeadf);

  /// Icon data for globe
  static const GlyphiconData globe = GlyphiconData(0xeae0);

  /// Icon data for globe-2
  static const GlyphiconData globe2 = GlyphiconData(0xeae1);

  /// Icon data for google
  static const GlyphiconData google = GlyphiconData(0xeae2);

  /// Icon data for gpu-card
  static const GlyphiconData gpu_card = GlyphiconData(0xeae3);

  /// Icon data for graph-down-arrow
  static const GlyphiconData graph_down_arrow = GlyphiconData(0xeae4);

  /// Icon data for graph-down
  static const GlyphiconData graph_down = GlyphiconData(0xeae5);

  /// Icon data for graph-up-arrow
  static const GlyphiconData graph_up_arrow = GlyphiconData(0xeae6);

  /// Icon data for graph-up
  static const GlyphiconData graph_up = GlyphiconData(0xeae7);

  /// Icon data for grid-1-x-2-fill
  static const GlyphiconData grid_1x2_fill = GlyphiconData(0xeae8);

  /// Icon data for grid-1-x-2
  static const GlyphiconData grid_1x2 = GlyphiconData(0xeae9);

  /// Icon data for grid-3-x-2-gap-fill
  static const GlyphiconData grid_3x2_gap_fill = GlyphiconData(0xeaea);

  /// Icon data for grid-3-x-2-gap
  static const GlyphiconData grid_3x2_gap = GlyphiconData(0xeaeb);

  /// Icon data for grid-3-x-2
  static const GlyphiconData grid_3x2 = GlyphiconData(0xeaec);

  /// Icon data for grid-3-x-3-gap-fill
  static const GlyphiconData grid_3x3_gap_fill = GlyphiconData(0xeaed);

  /// Icon data for grid-3-x-3-gap
  static const GlyphiconData grid_3x3_gap = GlyphiconData(0xeaee);

  /// Icon data for grid-3-x-3
  static const GlyphiconData grid_3x3 = GlyphiconData(0xeaef);

  /// Icon data for grid-fill
  static const GlyphiconData grid_fill = GlyphiconData(0xeaf0);

  /// Icon data for grid
  static const GlyphiconData grid = GlyphiconData(0xeaf1);

  /// Icon data for grip-horizontal
  static const GlyphiconData grip_horizontal = GlyphiconData(0xeaf2);

  /// Icon data for grip-vertical
  static const GlyphiconData grip_vertical = GlyphiconData(0xeaf3);

  /// Icon data for hammer
  static const GlyphiconData hammer = GlyphiconData(0xeaf4);

  /// Icon data for hand-index-fill
  static const GlyphiconData hand_index_fill = GlyphiconData(0xeaf5);

  /// Icon data for hand-index-thumb-fill
  static const GlyphiconData hand_index_thumb_fill = GlyphiconData(0xeaf6);

  /// Icon data for hand-index-thumb
  static const GlyphiconData hand_index_thumb = GlyphiconData(0xeaf7);

  /// Icon data for hand-index
  static const GlyphiconData hand_index = GlyphiconData(0xeaf8);

  /// Icon data for hand-thumbs-down-fill
  static const GlyphiconData hand_thumbs_down_fill = GlyphiconData(0xeaf9);

  /// Icon data for hand-thumbs-down
  static const GlyphiconData hand_thumbs_down = GlyphiconData(0xeafa);

  /// Icon data for hand-thumbs-up-fill
  static const GlyphiconData hand_thumbs_up_fill = GlyphiconData(0xeafb);

  /// Icon data for hand-thumbs-up
  static const GlyphiconData hand_thumbs_up = GlyphiconData(0xeafc);

  /// Icon data for handbag-fill
  static const GlyphiconData handbag_fill = GlyphiconData(0xeafd);

  /// Icon data for handbag
  static const GlyphiconData handbag = GlyphiconData(0xeafe);

  /// Icon data for hash
  static const GlyphiconData hash = GlyphiconData(0xeaff);

  /// Icon data for hdd-fill
  static const GlyphiconData hdd_fill = GlyphiconData(0xeb00);

  /// Icon data for hdd-network-fill
  static const GlyphiconData hdd_network_fill = GlyphiconData(0xeb01);

  /// Icon data for hdd-network
  static const GlyphiconData hdd_network = GlyphiconData(0xeb02);

  /// Icon data for hdd-rack-fill
  static const GlyphiconData hdd_rack_fill = GlyphiconData(0xeb03);

  /// Icon data for hdd-rack
  static const GlyphiconData hdd_rack = GlyphiconData(0xeb04);

  /// Icon data for hdd-stack-fill
  static const GlyphiconData hdd_stack_fill = GlyphiconData(0xeb05);

  /// Icon data for hdd-stack
  static const GlyphiconData hdd_stack = GlyphiconData(0xeb06);

  /// Icon data for hdd
  static const GlyphiconData hdd = GlyphiconData(0xeb07);

  /// Icon data for hdmi-fill
  static const GlyphiconData hdmi_fill = GlyphiconData(0xeb08);

  /// Icon data for hdmi
  static const GlyphiconData hdmi = GlyphiconData(0xeb09);

  /// Icon data for headphones
  static const GlyphiconData headphones = GlyphiconData(0xeb0a);

  /// Icon data for headset-vr
  static const GlyphiconData headset_vr = GlyphiconData(0xeb0b);

  /// Icon data for headset
  static const GlyphiconData headset = GlyphiconData(0xeb0c);

  /// Icon data for heart-arrow
  static const GlyphiconData heart_arrow = GlyphiconData(0xeb0d);

  /// Icon data for heart-fill
  static const GlyphiconData heart_fill = GlyphiconData(0xeb0e);

  /// Icon data for heart-half
  static const GlyphiconData heart_half = GlyphiconData(0xeb0f);

  /// Icon data for heart-pulse-fill
  static const GlyphiconData heart_pulse_fill = GlyphiconData(0xeb10);

  /// Icon data for heart-pulse
  static const GlyphiconData heart_pulse = GlyphiconData(0xeb11);

  /// Icon data for heart
  static const GlyphiconData heart = GlyphiconData(0xeb12);

  /// Icon data for heartbreak-fill
  static const GlyphiconData heartbreak_fill = GlyphiconData(0xeb13);

  /// Icon data for heartbreak
  static const GlyphiconData heartbreak = GlyphiconData(0xeb14);

  /// Icon data for hearts
  static const GlyphiconData hearts = GlyphiconData(0xeb15);

  /// Icon data for heptagon-fill
  static const GlyphiconData heptagon_fill = GlyphiconData(0xeb16);

  /// Icon data for heptagon-half
  static const GlyphiconData heptagon_half = GlyphiconData(0xeb17);

  /// Icon data for heptagon
  static const GlyphiconData heptagon = GlyphiconData(0xeb18);

  /// Icon data for hexagon-fill
  static const GlyphiconData hexagon_fill = GlyphiconData(0xeb19);

  /// Icon data for hexagon-half
  static const GlyphiconData hexagon_half = GlyphiconData(0xeb1a);

  /// Icon data for hexagon
  static const GlyphiconData hexagon = GlyphiconData(0xeb1b);

  /// Icon data for hospital-fill
  static const GlyphiconData hospital_fill = GlyphiconData(0xeb1c);

  /// Icon data for hospital
  static const GlyphiconData hospital = GlyphiconData(0xeb1d);

  /// Icon data for hourglass-bottom
  static const GlyphiconData hourglass_bottom = GlyphiconData(0xeb1e);

  /// Icon data for hourglass-split
  static const GlyphiconData hourglass_split = GlyphiconData(0xeb1f);

  /// Icon data for hourglass-top
  static const GlyphiconData hourglass_top = GlyphiconData(0xeb20);

  /// Icon data for hourglass
  static const GlyphiconData hourglass = GlyphiconData(0xeb21);

  /// Icon data for house-door-fill
  static const GlyphiconData house_door_fill = GlyphiconData(0xeb22);

  /// Icon data for house-door
  static const GlyphiconData house_door = GlyphiconData(0xeb23);

  /// Icon data for house-fill
  static const GlyphiconData house_fill = GlyphiconData(0xeb24);

  /// Icon data for house-heart-fill
  static const GlyphiconData house_heart_fill = GlyphiconData(0xeb25);

  /// Icon data for house-heart
  static const GlyphiconData house_heart = GlyphiconData(0xeb26);

  /// Icon data for house
  static const GlyphiconData house = GlyphiconData(0xeb27);

  /// Icon data for hr
  static const GlyphiconData hr = GlyphiconData(0xeb28);

  /// Icon data for hurricane
  static const GlyphiconData hurricane = GlyphiconData(0xeb29);

  /// Icon data for hypnotize
  static const GlyphiconData hypnotize = GlyphiconData(0xeb2a);

  /// Icon data for image-alt
  static const GlyphiconData image_alt = GlyphiconData(0xeb2b);

  /// Icon data for image-fill
  static const GlyphiconData image_fill = GlyphiconData(0xeb2c);

  /// Icon data for image
  static const GlyphiconData image = GlyphiconData(0xeb2d);

  /// Icon data for images
  static const GlyphiconData images = GlyphiconData(0xeb2e);

  /// Icon data for inbox-fill
  static const GlyphiconData inbox_fill = GlyphiconData(0xeb2f);

  /// Icon data for inbox
  static const GlyphiconData inbox = GlyphiconData(0xeb30);

  /// Icon data for inboxes-fill
  static const GlyphiconData inboxes_fill = GlyphiconData(0xeb31);

  /// Icon data for inboxes
  static const GlyphiconData inboxes = GlyphiconData(0xeb32);

  /// Icon data for incognito
  static const GlyphiconData incognito = GlyphiconData(0xeb33);

  /// Icon data for infinity
  static const GlyphiconData infinity = GlyphiconData(0xeb34);

  /// Icon data for info-circle-fill
  static const GlyphiconData info_circle_fill = GlyphiconData(0xeb35);

  /// Icon data for info-circle
  static const GlyphiconData info_circle = GlyphiconData(0xeb36);

  /// Icon data for info-lg
  static const GlyphiconData info_lg = GlyphiconData(0xeb37);

  /// Icon data for info-square-fill
  static const GlyphiconData info_square_fill = GlyphiconData(0xeb38);

  /// Icon data for info-square
  static const GlyphiconData info_square = GlyphiconData(0xeb39);

  /// Icon data for info
  static const GlyphiconData info = GlyphiconData(0xeb3a);

  /// Icon data for input-cursor-text
  static const GlyphiconData input_cursor_text = GlyphiconData(0xeb3b);

  /// Icon data for input-cursor
  static const GlyphiconData input_cursor = GlyphiconData(0xeb3c);

  /// Icon data for instagram
  static const GlyphiconData instagram = GlyphiconData(0xeb3d);

  /// Icon data for intersect
  static const GlyphiconData intersect = GlyphiconData(0xeb3e);

  /// Icon data for journal-album
  static const GlyphiconData journal_album = GlyphiconData(0xeb3f);

  /// Icon data for journal-arrow-down
  static const GlyphiconData journal_arrow_down = GlyphiconData(0xeb40);

  /// Icon data for journal-arrow-up
  static const GlyphiconData journal_arrow_up = GlyphiconData(0xeb41);

  /// Icon data for journal-bookmark-fill
  static const GlyphiconData journal_bookmark_fill = GlyphiconData(0xeb42);

  /// Icon data for journal-bookmark
  static const GlyphiconData journal_bookmark = GlyphiconData(0xeb43);

  /// Icon data for journal-check
  static const GlyphiconData journal_check = GlyphiconData(0xeb44);

  /// Icon data for journal-code
  static const GlyphiconData journal_code = GlyphiconData(0xeb45);

  /// Icon data for journal-medical
  static const GlyphiconData journal_medical = GlyphiconData(0xeb46);

  /// Icon data for journal-minus
  static const GlyphiconData journal_minus = GlyphiconData(0xeb47);

  /// Icon data for journal-plus
  static const GlyphiconData journal_plus = GlyphiconData(0xeb48);

  /// Icon data for journal-richtext
  static const GlyphiconData journal_richtext = GlyphiconData(0xeb49);

  /// Icon data for journal-text
  static const GlyphiconData journal_text = GlyphiconData(0xeb4a);

  /// Icon data for journal-x
  static const GlyphiconData journal_x = GlyphiconData(0xeb4b);

  /// Icon data for journal
  static const GlyphiconData journal = GlyphiconData(0xeb4c);

  /// Icon data for journals
  static const GlyphiconData journals = GlyphiconData(0xeb4d);

  /// Icon data for joystick
  static const GlyphiconData joystick = GlyphiconData(0xeb4e);

  /// Icon data for justify-left
  static const GlyphiconData justify_left = GlyphiconData(0xeb4f);

  /// Icon data for justify-right
  static const GlyphiconData justify_right = GlyphiconData(0xeb50);

  /// Icon data for justify
  static const GlyphiconData justify = GlyphiconData(0xeb51);

  /// Icon data for kanban-fill
  static const GlyphiconData kanban_fill = GlyphiconData(0xeb52);

  /// Icon data for kanban
  static const GlyphiconData kanban = GlyphiconData(0xeb53);

  /// Icon data for key-fill
  static const GlyphiconData key_fill = GlyphiconData(0xeb54);

  /// Icon data for key
  static const GlyphiconData key = GlyphiconData(0xeb55);

  /// Icon data for keyboard-fill
  static const GlyphiconData keyboard_fill = GlyphiconData(0xeb56);

  /// Icon data for keyboard
  static const GlyphiconData keyboard = GlyphiconData(0xeb57);

  /// Icon data for ladder
  static const GlyphiconData ladder = GlyphiconData(0xeb58);

  /// Icon data for lamp-fill
  static const GlyphiconData lamp_fill = GlyphiconData(0xeb59);

  /// Icon data for lamp
  static const GlyphiconData lamp = GlyphiconData(0xeb5a);

  /// Icon data for laptop-fill
  static const GlyphiconData laptop_fill = GlyphiconData(0xeb5b);

  /// Icon data for laptop
  static const GlyphiconData laptop = GlyphiconData(0xeb5c);

  /// Icon data for layer-backward
  static const GlyphiconData layer_backward = GlyphiconData(0xeb5d);

  /// Icon data for layer-forward
  static const GlyphiconData layer_forward = GlyphiconData(0xeb5e);

  /// Icon data for layers-fill
  static const GlyphiconData layers_fill = GlyphiconData(0xeb5f);

  /// Icon data for layers-half
  static const GlyphiconData layers_half = GlyphiconData(0xeb60);

  /// Icon data for layers
  static const GlyphiconData layers = GlyphiconData(0xeb61);

  /// Icon data for layout-sidebar-inset-reverse
  static const GlyphiconData layout_sidebar_inset_reverse =
      GlyphiconData(0xeb62);

  /// Icon data for layout-sidebar-inset
  static const GlyphiconData layout_sidebar_inset = GlyphiconData(0xeb63);

  /// Icon data for layout-sidebar-reverse
  static const GlyphiconData layout_sidebar_reverse = GlyphiconData(0xeb64);

  /// Icon data for layout-sidebar
  static const GlyphiconData layout_sidebar = GlyphiconData(0xeb65);

  /// Icon data for layout-split
  static const GlyphiconData layout_split = GlyphiconData(0xeb66);

  /// Icon data for layout-text-sidebar-reverse
  static const GlyphiconData layout_text_sidebar_reverse =
      GlyphiconData(0xeb67);

  /// Icon data for layout-text-sidebar
  static const GlyphiconData layout_text_sidebar = GlyphiconData(0xeb68);

  /// Icon data for layout-text-window-reverse
  static const GlyphiconData layout_text_window_reverse = GlyphiconData(0xeb69);

  /// Icon data for layout-text-window
  static const GlyphiconData layout_text_window = GlyphiconData(0xeb6a);

  /// Icon data for layout-three-columns
  static const GlyphiconData layout_three_columns = GlyphiconData(0xeb6b);

  /// Icon data for layout-wtf
  static const GlyphiconData layout_wtf = GlyphiconData(0xeb6c);

  /// Icon data for life-preserver
  static const GlyphiconData life_preserver = GlyphiconData(0xeb6d);

  /// Icon data for lightbulb-fill
  static const GlyphiconData lightbulb_fill = GlyphiconData(0xeb6e);

  /// Icon data for lightbulb-off-fill
  static const GlyphiconData lightbulb_off_fill = GlyphiconData(0xeb6f);

  /// Icon data for lightbulb-off
  static const GlyphiconData lightbulb_off = GlyphiconData(0xeb70);

  /// Icon data for lightbulb
  static const GlyphiconData lightbulb = GlyphiconData(0xeb71);

  /// Icon data for lightning-charge-fill
  static const GlyphiconData lightning_charge_fill = GlyphiconData(0xeb72);

  /// Icon data for lightning-charge
  static const GlyphiconData lightning_charge = GlyphiconData(0xeb73);

  /// Icon data for lightning-fill
  static const GlyphiconData lightning_fill = GlyphiconData(0xeb74);

  /// Icon data for lightning
  static const GlyphiconData lightning = GlyphiconData(0xeb75);

  /// Icon data for line
  static const GlyphiconData line = GlyphiconData(0xeb76);

  /// Icon data for link-45-deg
  static const GlyphiconData link_45deg = GlyphiconData(0xeb77);

  /// Icon data for link
  static const GlyphiconData link = GlyphiconData(0xeb78);

  /// Icon data for linkedin
  static const GlyphiconData linkedin = GlyphiconData(0xeb79);

  /// Icon data for list-check
  static const GlyphiconData list_check = GlyphiconData(0xeb7a);

  /// Icon data for list-columns-reverse
  static const GlyphiconData list_columns_reverse = GlyphiconData(0xeb7b);

  /// Icon data for list-columns
  static const GlyphiconData list_columns = GlyphiconData(0xeb7c);

  /// Icon data for list-nested
  static const GlyphiconData list_nested = GlyphiconData(0xeb7d);

  /// Icon data for list-ol
  static const GlyphiconData list_ol = GlyphiconData(0xeb7e);

  /// Icon data for list-stars
  static const GlyphiconData list_stars = GlyphiconData(0xeb7f);

  /// Icon data for list-task
  static const GlyphiconData list_task = GlyphiconData(0xeb80);

  /// Icon data for list-ul
  static const GlyphiconData list_ul = GlyphiconData(0xeb81);

  /// Icon data for list
  static const GlyphiconData list = GlyphiconData(0xeb82);

  /// Icon data for lock-fill
  static const GlyphiconData lock_fill = GlyphiconData(0xeb83);

  /// Icon data for lock
  static const GlyphiconData lock = GlyphiconData(0xeb84);

  /// Icon data for magic
  static const GlyphiconData magic = GlyphiconData(0xeb85);

  /// Icon data for magnet-fill
  static const GlyphiconData magnet_fill = GlyphiconData(0xeb86);

  /// Icon data for magnet
  static const GlyphiconData magnet = GlyphiconData(0xeb87);

  /// Icon data for mailbox
  static const GlyphiconData mailbox = GlyphiconData(0xeb88);

  /// Icon data for mailbox-2
  static const GlyphiconData mailbox2 = GlyphiconData(0xeb89);

  /// Icon data for map-fill
  static const GlyphiconData map_fill = GlyphiconData(0xeb8a);

  /// Icon data for map
  static const GlyphiconData map = GlyphiconData(0xeb8b);

  /// Icon data for markdown-fill
  static const GlyphiconData markdown_fill = GlyphiconData(0xeb8c);

  /// Icon data for markdown
  static const GlyphiconData markdown = GlyphiconData(0xeb8d);

  /// Icon data for mask
  static const GlyphiconData mask = GlyphiconData(0xeb8e);

  /// Icon data for mastodon
  static const GlyphiconData mastodon = GlyphiconData(0xeb8f);

  /// Icon data for medium
  static const GlyphiconData medium = GlyphiconData(0xeb90);

  /// Icon data for megaphone-fill
  static const GlyphiconData megaphone_fill = GlyphiconData(0xeb91);

  /// Icon data for megaphone
  static const GlyphiconData megaphone = GlyphiconData(0xeb92);

  /// Icon data for memory
  static const GlyphiconData memory = GlyphiconData(0xeb93);

  /// Icon data for menu-app-fill
  static const GlyphiconData menu_app_fill = GlyphiconData(0xeb94);

  /// Icon data for menu-app
  static const GlyphiconData menu_app = GlyphiconData(0xeb95);

  /// Icon data for menu-button-fill
  static const GlyphiconData menu_button_fill = GlyphiconData(0xeb96);

  /// Icon data for menu-button-wide-fill
  static const GlyphiconData menu_button_wide_fill = GlyphiconData(0xeb97);

  /// Icon data for menu-button-wide
  static const GlyphiconData menu_button_wide = GlyphiconData(0xeb98);

  /// Icon data for menu-button
  static const GlyphiconData menu_button = GlyphiconData(0xeb99);

  /// Icon data for menu-down
  static const GlyphiconData menu_down = GlyphiconData(0xeb9a);

  /// Icon data for menu-up
  static const GlyphiconData menu_up = GlyphiconData(0xeb9b);

  /// Icon data for messenger
  static const GlyphiconData messenger = GlyphiconData(0xeb9c);

  /// Icon data for meta
  static const GlyphiconData meta = GlyphiconData(0xeb9d);

  /// Icon data for mic-fill
  static const GlyphiconData mic_fill = GlyphiconData(0xeb9e);

  /// Icon data for mic-mute-fill
  static const GlyphiconData mic_mute_fill = GlyphiconData(0xeb9f);

  /// Icon data for mic-mute
  static const GlyphiconData mic_mute = GlyphiconData(0xeba0);

  /// Icon data for mic
  static const GlyphiconData mic = GlyphiconData(0xeba1);

  /// Icon data for microsoft
  static const GlyphiconData microsoft = GlyphiconData(0xeba2);

  /// Icon data for minecart-loaded
  static const GlyphiconData minecart_loaded = GlyphiconData(0xeba3);

  /// Icon data for minecart
  static const GlyphiconData minecart = GlyphiconData(0xeba4);

  /// Icon data for modem-fill
  static const GlyphiconData modem_fill = GlyphiconData(0xeba5);

  /// Icon data for modem
  static const GlyphiconData modem = GlyphiconData(0xeba6);

  /// Icon data for moisture
  static const GlyphiconData moisture = GlyphiconData(0xeba7);

  /// Icon data for moon-fill
  static const GlyphiconData moon_fill = GlyphiconData(0xeba8);

  /// Icon data for moon-stars-fill
  static const GlyphiconData moon_stars_fill = GlyphiconData(0xeba9);

  /// Icon data for moon-stars
  static const GlyphiconData moon_stars = GlyphiconData(0xebaa);

  /// Icon data for moon
  static const GlyphiconData moon = GlyphiconData(0xebab);

  /// Icon data for mortarboard-fill
  static const GlyphiconData mortarboard_fill = GlyphiconData(0xebac);

  /// Icon data for mortarboard
  static const GlyphiconData mortarboard = GlyphiconData(0xebad);

  /// Icon data for motherboard-fill
  static const GlyphiconData motherboard_fill = GlyphiconData(0xebae);

  /// Icon data for motherboard
  static const GlyphiconData motherboard = GlyphiconData(0xebaf);

  /// Icon data for mouse-fill
  static const GlyphiconData mouse_fill = GlyphiconData(0xebb0);

  /// Icon data for mouse
  static const GlyphiconData mouse = GlyphiconData(0xebb1);

  /// Icon data for mouse-2-fill
  static const GlyphiconData mouse2_fill = GlyphiconData(0xebb2);

  /// Icon data for mouse-2
  static const GlyphiconData mouse2 = GlyphiconData(0xebb3);

  /// Icon data for mouse-3-fill
  static const GlyphiconData mouse3_fill = GlyphiconData(0xebb4);

  /// Icon data for mouse-3
  static const GlyphiconData mouse3 = GlyphiconData(0xebb5);

  /// Icon data for music-note-beamed
  static const GlyphiconData music_note_beamed = GlyphiconData(0xebb6);

  /// Icon data for music-note-list
  static const GlyphiconData music_note_list = GlyphiconData(0xebb7);

  /// Icon data for music-note
  static const GlyphiconData music_note = GlyphiconData(0xebb8);

  /// Icon data for music-player-fill
  static const GlyphiconData music_player_fill = GlyphiconData(0xebb9);

  /// Icon data for music-player
  static const GlyphiconData music_player = GlyphiconData(0xebba);

  /// Icon data for newspaper
  static const GlyphiconData newspaper = GlyphiconData(0xebbb);

  /// Icon data for nintendo-switch
  static const GlyphiconData nintendo_switch = GlyphiconData(0xebbc);

  /// Icon data for node-minus-fill
  static const GlyphiconData node_minus_fill = GlyphiconData(0xebbd);

  /// Icon data for node-minus
  static const GlyphiconData node_minus = GlyphiconData(0xebbe);

  /// Icon data for node-plus-fill
  static const GlyphiconData node_plus_fill = GlyphiconData(0xebbf);

  /// Icon data for node-plus
  static const GlyphiconData node_plus = GlyphiconData(0xebc0);

  /// Icon data for nut-fill
  static const GlyphiconData nut_fill = GlyphiconData(0xebc1);

  /// Icon data for nut
  static const GlyphiconData nut = GlyphiconData(0xebc2);

  /// Icon data for octagon-fill
  static const GlyphiconData octagon_fill = GlyphiconData(0xebc3);

  /// Icon data for octagon-half
  static const GlyphiconData octagon_half = GlyphiconData(0xebc4);

  /// Icon data for octagon
  static const GlyphiconData octagon = GlyphiconData(0xebc5);

  /// Icon data for optical-audio-fill
  static const GlyphiconData optical_audio_fill = GlyphiconData(0xebc6);

  /// Icon data for optical-audio
  static const GlyphiconData optical_audio = GlyphiconData(0xebc7);

  /// Icon data for option
  static const GlyphiconData option = GlyphiconData(0xebc8);

  /// Icon data for outlet
  static const GlyphiconData outlet = GlyphiconData(0xebc9);

  /// Icon data for paint-bucket
  static const GlyphiconData paint_bucket = GlyphiconData(0xebca);

  /// Icon data for palette-fill
  static const GlyphiconData palette_fill = GlyphiconData(0xebcb);

  /// Icon data for palette
  static const GlyphiconData palette = GlyphiconData(0xebcc);

  /// Icon data for palette-2
  static const GlyphiconData palette2 = GlyphiconData(0xebcd);

  /// Icon data for paperclip
  static const GlyphiconData paperclip = GlyphiconData(0xebce);

  /// Icon data for paragraph
  static const GlyphiconData paragraph = GlyphiconData(0xebcf);

  /// Icon data for patch-check-fill
  static const GlyphiconData patch_check_fill = GlyphiconData(0xebd0);

  /// Icon data for patch-check
  static const GlyphiconData patch_check = GlyphiconData(0xebd1);

  /// Icon data for patch-exclamation-fill
  static const GlyphiconData patch_exclamation_fill = GlyphiconData(0xebd2);

  /// Icon data for patch-exclamation
  static const GlyphiconData patch_exclamation = GlyphiconData(0xebd3);

  /// Icon data for patch-minus-fill
  static const GlyphiconData patch_minus_fill = GlyphiconData(0xebd4);

  /// Icon data for patch-minus
  static const GlyphiconData patch_minus = GlyphiconData(0xebd5);

  /// Icon data for patch-plus-fill
  static const GlyphiconData patch_plus_fill = GlyphiconData(0xebd6);

  /// Icon data for patch-plus
  static const GlyphiconData patch_plus = GlyphiconData(0xebd7);

  /// Icon data for patch-question-fill
  static const GlyphiconData patch_question_fill = GlyphiconData(0xebd8);

  /// Icon data for patch-question
  static const GlyphiconData patch_question = GlyphiconData(0xebd9);

  /// Icon data for pause-btn-fill
  static const GlyphiconData pause_btn_fill = GlyphiconData(0xebda);

  /// Icon data for pause-btn
  static const GlyphiconData pause_btn = GlyphiconData(0xebdb);

  /// Icon data for pause-circle-fill
  static const GlyphiconData pause_circle_fill = GlyphiconData(0xebdc);

  /// Icon data for pause-circle
  static const GlyphiconData pause_circle = GlyphiconData(0xebdd);

  /// Icon data for pause-fill
  static const GlyphiconData pause_fill = GlyphiconData(0xebde);

  /// Icon data for pause
  static const GlyphiconData pause = GlyphiconData(0xebdf);

  /// Icon data for paypal
  static const GlyphiconData paypal = GlyphiconData(0xebe0);

  /// Icon data for pc-display-horizontal
  static const GlyphiconData pc_display_horizontal = GlyphiconData(0xebe1);

  /// Icon data for pc-display
  static const GlyphiconData pc_display = GlyphiconData(0xebe2);

  /// Icon data for pc-horizontal
  static const GlyphiconData pc_horizontal = GlyphiconData(0xebe3);

  /// Icon data for pc
  static const GlyphiconData pc = GlyphiconData(0xebe4);

  /// Icon data for pci-card
  static const GlyphiconData pci_card = GlyphiconData(0xebe5);

  /// Icon data for peace-fill
  static const GlyphiconData peace_fill = GlyphiconData(0xebe6);

  /// Icon data for peace
  static const GlyphiconData peace = GlyphiconData(0xebe7);

  /// Icon data for pen-fill
  static const GlyphiconData pen_fill = GlyphiconData(0xebe8);

  /// Icon data for pen
  static const GlyphiconData pen = GlyphiconData(0xebe9);

  /// Icon data for pencil-fill
  static const GlyphiconData pencil_fill = GlyphiconData(0xebea);

  /// Icon data for pencil-square
  static const GlyphiconData pencil_square = GlyphiconData(0xebeb);

  /// Icon data for pencil
  static const GlyphiconData pencil = GlyphiconData(0xebec);

  /// Icon data for pentagon-fill
  static const GlyphiconData pentagon_fill = GlyphiconData(0xebed);

  /// Icon data for pentagon-half
  static const GlyphiconData pentagon_half = GlyphiconData(0xebee);

  /// Icon data for pentagon
  static const GlyphiconData pentagon = GlyphiconData(0xebef);

  /// Icon data for people-fill
  static const GlyphiconData people_fill = GlyphiconData(0xebf0);

  /// Icon data for people
  static const GlyphiconData people = GlyphiconData(0xebf1);

  /// Icon data for percent
  static const GlyphiconData percent = GlyphiconData(0xebf2);

  /// Icon data for person-badge-fill
  static const GlyphiconData person_badge_fill = GlyphiconData(0xebf3);

  /// Icon data for person-badge
  static const GlyphiconData person_badge = GlyphiconData(0xebf4);

  /// Icon data for person-bounding-box
  static const GlyphiconData person_bounding_box = GlyphiconData(0xebf5);

  /// Icon data for person-check-fill
  static const GlyphiconData person_check_fill = GlyphiconData(0xebf6);

  /// Icon data for person-check
  static const GlyphiconData person_check = GlyphiconData(0xebf7);

  /// Icon data for person-circle
  static const GlyphiconData person_circle = GlyphiconData(0xebf8);

  /// Icon data for person-dash-fill
  static const GlyphiconData person_dash_fill = GlyphiconData(0xebf9);

  /// Icon data for person-dash
  static const GlyphiconData person_dash = GlyphiconData(0xebfa);

  /// Icon data for person-fill
  static const GlyphiconData person_fill = GlyphiconData(0xebfb);

  /// Icon data for person-heart
  static const GlyphiconData person_heart = GlyphiconData(0xebfc);

  /// Icon data for person-hearts
  static const GlyphiconData person_hearts = GlyphiconData(0xebfd);

  /// Icon data for person-lines-fill
  static const GlyphiconData person_lines_fill = GlyphiconData(0xebfe);

  /// Icon data for person-plus-fill
  static const GlyphiconData person_plus_fill = GlyphiconData(0xebff);

  /// Icon data for person-plus
  static const GlyphiconData person_plus = GlyphiconData(0xec00);

  /// Icon data for person-rolodex
  static const GlyphiconData person_rolodex = GlyphiconData(0xec01);

  /// Icon data for person-square
  static const GlyphiconData person_square = GlyphiconData(0xec02);

  /// Icon data for person-video
  static const GlyphiconData person_video = GlyphiconData(0xec03);

  /// Icon data for person-video-2
  static const GlyphiconData person_video2 = GlyphiconData(0xec04);

  /// Icon data for person-video-3
  static const GlyphiconData person_video3 = GlyphiconData(0xec05);

  /// Icon data for person-workspace
  static const GlyphiconData person_workspace = GlyphiconData(0xec06);

  /// Icon data for person-x-fill
  static const GlyphiconData person_x_fill = GlyphiconData(0xec07);

  /// Icon data for person-x
  static const GlyphiconData person_x = GlyphiconData(0xec08);

  /// Icon data for person
  static const GlyphiconData person = GlyphiconData(0xec09);

  /// Icon data for phone-fill
  static const GlyphiconData phone_fill = GlyphiconData(0xec0a);

  /// Icon data for phone-flip
  static const GlyphiconData phone_flip = GlyphiconData(0xec0b);

  /// Icon data for phone-landscape-fill
  static const GlyphiconData phone_landscape_fill = GlyphiconData(0xec0c);

  /// Icon data for phone-landscape
  static const GlyphiconData phone_landscape = GlyphiconData(0xec0d);

  /// Icon data for phone-vibrate-fill
  static const GlyphiconData phone_vibrate_fill = GlyphiconData(0xec0e);

  /// Icon data for phone-vibrate
  static const GlyphiconData phone_vibrate = GlyphiconData(0xec0f);

  /// Icon data for phone
  static const GlyphiconData phone = GlyphiconData(0xec10);

  /// Icon data for pie-chart-fill
  static const GlyphiconData pie_chart_fill = GlyphiconData(0xec11);

  /// Icon data for pie-chart
  static const GlyphiconData pie_chart = GlyphiconData(0xec12);

  /// Icon data for piggy-bank-fill
  static const GlyphiconData piggy_bank_fill = GlyphiconData(0xec13);

  /// Icon data for piggy-bank
  static const GlyphiconData piggy_bank = GlyphiconData(0xec14);

  /// Icon data for pin-angle-fill
  static const GlyphiconData pin_angle_fill = GlyphiconData(0xec15);

  /// Icon data for pin-angle
  static const GlyphiconData pin_angle = GlyphiconData(0xec16);

  /// Icon data for pin-fill
  static const GlyphiconData pin_fill = GlyphiconData(0xec17);

  /// Icon data for pin-map-fill
  static const GlyphiconData pin_map_fill = GlyphiconData(0xec18);

  /// Icon data for pin-map
  static const GlyphiconData pin_map = GlyphiconData(0xec19);

  /// Icon data for pin
  static const GlyphiconData pin = GlyphiconData(0xec1a);

  /// Icon data for pinterest
  static const GlyphiconData pinterest = GlyphiconData(0xec1b);

  /// Icon data for pip-fill
  static const GlyphiconData pip_fill = GlyphiconData(0xec1c);

  /// Icon data for pip
  static const GlyphiconData pip = GlyphiconData(0xec1d);

  /// Icon data for play-btn-fill
  static const GlyphiconData play_btn_fill = GlyphiconData(0xec1e);

  /// Icon data for play-btn
  static const GlyphiconData play_btn = GlyphiconData(0xec1f);

  /// Icon data for play-circle-fill
  static const GlyphiconData play_circle_fill = GlyphiconData(0xec20);

  /// Icon data for play-circle
  static const GlyphiconData play_circle = GlyphiconData(0xec21);

  /// Icon data for play-fill
  static const GlyphiconData play_fill = GlyphiconData(0xec22);

  /// Icon data for play
  static const GlyphiconData play = GlyphiconData(0xec23);

  /// Icon data for playstation
  static const GlyphiconData playstation = GlyphiconData(0xec24);

  /// Icon data for plug-fill
  static const GlyphiconData plug_fill = GlyphiconData(0xec25);

  /// Icon data for plug
  static const GlyphiconData plug = GlyphiconData(0xec26);

  /// Icon data for plugin
  static const GlyphiconData plugin = GlyphiconData(0xec27);

  /// Icon data for plus-circle-dotted
  static const GlyphiconData plus_circle_dotted = GlyphiconData(0xec28);

  /// Icon data for plus-circle-fill
  static const GlyphiconData plus_circle_fill = GlyphiconData(0xec29);

  /// Icon data for plus-circle
  static const GlyphiconData plus_circle = GlyphiconData(0xec2a);

  /// Icon data for plus-lg
  static const GlyphiconData plus_lg = GlyphiconData(0xec2b);

  /// Icon data for plus-slash-minus
  static const GlyphiconData plus_slash_minus = GlyphiconData(0xec2c);

  /// Icon data for plus-square-dotted
  static const GlyphiconData plus_square_dotted = GlyphiconData(0xec2d);

  /// Icon data for plus-square-fill
  static const GlyphiconData plus_square_fill = GlyphiconData(0xec2e);

  /// Icon data for plus-square
  static const GlyphiconData plus_square = GlyphiconData(0xec2f);

  /// Icon data for plus
  static const GlyphiconData plus = GlyphiconData(0xec30);

  /// Icon data for postage-fill
  static const GlyphiconData postage_fill = GlyphiconData(0xec31);

  /// Icon data for postage-heart-fill
  static const GlyphiconData postage_heart_fill = GlyphiconData(0xec32);

  /// Icon data for postage-heart
  static const GlyphiconData postage_heart = GlyphiconData(0xec33);

  /// Icon data for postage
  static const GlyphiconData postage = GlyphiconData(0xec34);

  /// Icon data for postcard-fill
  static const GlyphiconData postcard_fill = GlyphiconData(0xec35);

  /// Icon data for postcard-heart-fill
  static const GlyphiconData postcard_heart_fill = GlyphiconData(0xec36);

  /// Icon data for postcard-heart
  static const GlyphiconData postcard_heart = GlyphiconData(0xec37);

  /// Icon data for postcard
  static const GlyphiconData postcard = GlyphiconData(0xec38);

  /// Icon data for power
  static const GlyphiconData power = GlyphiconData(0xec39);

  /// Icon data for printer-fill
  static const GlyphiconData printer_fill = GlyphiconData(0xec3a);

  /// Icon data for printer
  static const GlyphiconData printer = GlyphiconData(0xec3b);

  /// Icon data for projector-fill
  static const GlyphiconData projector_fill = GlyphiconData(0xec3c);

  /// Icon data for projector
  static const GlyphiconData projector = GlyphiconData(0xec3d);

  /// Icon data for puzzle-fill
  static const GlyphiconData puzzle_fill = GlyphiconData(0xec3e);

  /// Icon data for puzzle
  static const GlyphiconData puzzle = GlyphiconData(0xec3f);

  /// Icon data for qr-code-scan
  static const GlyphiconData qr_code_scan = GlyphiconData(0xec40);

  /// Icon data for qr-code
  static const GlyphiconData qr_code = GlyphiconData(0xec41);

  /// Icon data for question-circle-fill
  static const GlyphiconData question_circle_fill = GlyphiconData(0xec42);

  /// Icon data for question-circle
  static const GlyphiconData question_circle = GlyphiconData(0xec43);

  /// Icon data for question-diamond-fill
  static const GlyphiconData question_diamond_fill = GlyphiconData(0xec44);

  /// Icon data for question-diamond
  static const GlyphiconData question_diamond = GlyphiconData(0xec45);

  /// Icon data for question-lg
  static const GlyphiconData question_lg = GlyphiconData(0xec46);

  /// Icon data for question-octagon-fill
  static const GlyphiconData question_octagon_fill = GlyphiconData(0xec47);

  /// Icon data for question-octagon
  static const GlyphiconData question_octagon = GlyphiconData(0xec48);

  /// Icon data for question-square-fill
  static const GlyphiconData question_square_fill = GlyphiconData(0xec49);

  /// Icon data for question-square
  static const GlyphiconData question_square = GlyphiconData(0xec4a);

  /// Icon data for question
  static const GlyphiconData question = GlyphiconData(0xec4b);

  /// Icon data for quora
  static const GlyphiconData quora = GlyphiconData(0xec4c);

  /// Icon data for quote
  static const GlyphiconData quote = GlyphiconData(0xec4d);

  /// Icon data for radioactive
  static const GlyphiconData radioactive = GlyphiconData(0xec4e);

  /// Icon data for rainbow
  static const GlyphiconData rainbow = GlyphiconData(0xec4f);

  /// Icon data for receipt-cutoff
  static const GlyphiconData receipt_cutoff = GlyphiconData(0xec50);

  /// Icon data for receipt
  static const GlyphiconData receipt = GlyphiconData(0xec51);

  /// Icon data for reception-0
  static const GlyphiconData reception_0 = GlyphiconData(0xec52);

  /// Icon data for reception-1
  static const GlyphiconData reception_1 = GlyphiconData(0xec53);

  /// Icon data for reception-2
  static const GlyphiconData reception_2 = GlyphiconData(0xec54);

  /// Icon data for reception-3
  static const GlyphiconData reception_3 = GlyphiconData(0xec55);

  /// Icon data for reception-4
  static const GlyphiconData reception_4 = GlyphiconData(0xec56);

  /// Icon data for record-btn-fill
  static const GlyphiconData record_btn_fill = GlyphiconData(0xec57);

  /// Icon data for record-btn
  static const GlyphiconData record_btn = GlyphiconData(0xec58);

  /// Icon data for record-circle-fill
  static const GlyphiconData record_circle_fill = GlyphiconData(0xec59);

  /// Icon data for record-circle
  static const GlyphiconData record_circle = GlyphiconData(0xec5a);

  /// Icon data for record-fill
  static const GlyphiconData record_fill = GlyphiconData(0xec5b);

  /// Icon data for record
  static const GlyphiconData record = GlyphiconData(0xec5c);

  /// Icon data for record-2-fill
  static const GlyphiconData record2_fill = GlyphiconData(0xec5d);

  /// Icon data for record-2
  static const GlyphiconData record2 = GlyphiconData(0xec5e);

  /// Icon data for recycle
  static const GlyphiconData recycle = GlyphiconData(0xec5f);

  /// Icon data for reddit
  static const GlyphiconData reddit = GlyphiconData(0xec60);

  /// Icon data for reply-all-fill
  static const GlyphiconData reply_all_fill = GlyphiconData(0xec61);

  /// Icon data for reply-all
  static const GlyphiconData reply_all = GlyphiconData(0xec62);

  /// Icon data for reply-fill
  static const GlyphiconData reply_fill = GlyphiconData(0xec63);

  /// Icon data for reply
  static const GlyphiconData reply = GlyphiconData(0xec64);

  /// Icon data for robot
  static const GlyphiconData robot = GlyphiconData(0xec65);

  /// Icon data for router-fill
  static const GlyphiconData router_fill = GlyphiconData(0xec66);

  /// Icon data for router
  static const GlyphiconData router = GlyphiconData(0xec67);

  /// Icon data for rss-fill
  static const GlyphiconData rss_fill = GlyphiconData(0xec68);

  /// Icon data for rss
  static const GlyphiconData rss = GlyphiconData(0xec69);

  /// Icon data for rulers
  static const GlyphiconData rulers = GlyphiconData(0xec6a);

  /// Icon data for safe-fill
  static const GlyphiconData safe_fill = GlyphiconData(0xec6b);

  /// Icon data for safe
  static const GlyphiconData safe = GlyphiconData(0xec6c);

  /// Icon data for safe-2-fill
  static const GlyphiconData safe2_fill = GlyphiconData(0xec6d);

  /// Icon data for safe-2
  static const GlyphiconData safe2 = GlyphiconData(0xec6e);

  /// Icon data for save-fill
  static const GlyphiconData save_fill = GlyphiconData(0xec6f);

  /// Icon data for save
  static const GlyphiconData save = GlyphiconData(0xec70);

  /// Icon data for save-2-fill
  static const GlyphiconData save2_fill = GlyphiconData(0xec71);

  /// Icon data for save-2
  static const GlyphiconData save2 = GlyphiconData(0xec72);

  /// Icon data for scissors
  static const GlyphiconData scissors = GlyphiconData(0xec73);

  /// Icon data for screwdriver
  static const GlyphiconData screwdriver = GlyphiconData(0xec74);

  /// Icon data for sd-card-fill
  static const GlyphiconData sd_card_fill = GlyphiconData(0xec75);

  /// Icon data for sd-card
  static const GlyphiconData sd_card = GlyphiconData(0xec76);

  /// Icon data for search-heart-fill
  static const GlyphiconData search_heart_fill = GlyphiconData(0xec77);

  /// Icon data for search-heart
  static const GlyphiconData search_heart = GlyphiconData(0xec78);

  /// Icon data for search
  static const GlyphiconData search = GlyphiconData(0xec79);

  /// Icon data for segmented-nav
  static const GlyphiconData segmented_nav = GlyphiconData(0xec7a);

  /// Icon data for send-check-fill
  static const GlyphiconData send_check_fill = GlyphiconData(0xec7b);

  /// Icon data for send-check
  static const GlyphiconData send_check = GlyphiconData(0xec7c);

  /// Icon data for send-dash-fill
  static const GlyphiconData send_dash_fill = GlyphiconData(0xec7d);

  /// Icon data for send-dash
  static const GlyphiconData send_dash = GlyphiconData(0xec7e);

  /// Icon data for send-exclamation-fill
  static const GlyphiconData send_exclamation_fill = GlyphiconData(0xec7f);

  /// Icon data for send-exclamation
  static const GlyphiconData send_exclamation = GlyphiconData(0xec80);

  /// Icon data for send-fill
  static const GlyphiconData send_fill = GlyphiconData(0xec81);

  /// Icon data for send-plus-fill
  static const GlyphiconData send_plus_fill = GlyphiconData(0xec82);

  /// Icon data for send-plus
  static const GlyphiconData send_plus = GlyphiconData(0xec83);

  /// Icon data for send-slash-fill
  static const GlyphiconData send_slash_fill = GlyphiconData(0xec84);

  /// Icon data for send-slash
  static const GlyphiconData send_slash = GlyphiconData(0xec85);

  /// Icon data for send-x-fill
  static const GlyphiconData send_x_fill = GlyphiconData(0xec86);

  /// Icon data for send-x
  static const GlyphiconData send_x = GlyphiconData(0xec87);

  /// Icon data for send
  static const GlyphiconData send = GlyphiconData(0xec88);

  /// Icon data for server
  static const GlyphiconData server = GlyphiconData(0xec89);

  /// Icon data for share-fill
  static const GlyphiconData share_fill = GlyphiconData(0xec8a);

  /// Icon data for share
  static const GlyphiconData share = GlyphiconData(0xec8b);

  /// Icon data for shield-check
  static const GlyphiconData shield_check = GlyphiconData(0xec8c);

  /// Icon data for shield-exclamation
  static const GlyphiconData shield_exclamation = GlyphiconData(0xec8d);

  /// Icon data for shield-fill-check
  static const GlyphiconData shield_fill_check = GlyphiconData(0xec8e);

  /// Icon data for shield-fill-exclamation
  static const GlyphiconData shield_fill_exclamation = GlyphiconData(0xec8f);

  /// Icon data for shield-fill-minus
  static const GlyphiconData shield_fill_minus = GlyphiconData(0xec90);

  /// Icon data for shield-fill-plus
  static const GlyphiconData shield_fill_plus = GlyphiconData(0xec91);

  /// Icon data for shield-fill-x
  static const GlyphiconData shield_fill_x = GlyphiconData(0xec92);

  /// Icon data for shield-fill
  static const GlyphiconData shield_fill = GlyphiconData(0xec93);

  /// Icon data for shield-lock-fill
  static const GlyphiconData shield_lock_fill = GlyphiconData(0xec94);

  /// Icon data for shield-lock
  static const GlyphiconData shield_lock = GlyphiconData(0xec95);

  /// Icon data for shield-minus
  static const GlyphiconData shield_minus = GlyphiconData(0xec96);

  /// Icon data for shield-plus
  static const GlyphiconData shield_plus = GlyphiconData(0xec97);

  /// Icon data for shield-shaded
  static const GlyphiconData shield_shaded = GlyphiconData(0xec98);

  /// Icon data for shield-slash-fill
  static const GlyphiconData shield_slash_fill = GlyphiconData(0xec99);

  /// Icon data for shield-slash
  static const GlyphiconData shield_slash = GlyphiconData(0xec9a);

  /// Icon data for shield-x
  static const GlyphiconData shield_x = GlyphiconData(0xec9b);

  /// Icon data for shield
  static const GlyphiconData shield = GlyphiconData(0xec9c);

  /// Icon data for shift-fill
  static const GlyphiconData shift_fill = GlyphiconData(0xec9d);

  /// Icon data for shift
  static const GlyphiconData shift = GlyphiconData(0xec9e);

  /// Icon data for shop-window
  static const GlyphiconData shop_window = GlyphiconData(0xec9f);

  /// Icon data for shop
  static const GlyphiconData shop = GlyphiconData(0xeca0);

  /// Icon data for shuffle
  static const GlyphiconData shuffle = GlyphiconData(0xeca1);

  /// Icon data for signal
  static const GlyphiconData signal = GlyphiconData(0xeca2);

  /// Icon data for signpost-2-fill
  static const GlyphiconData signpost_2_fill = GlyphiconData(0xeca3);

  /// Icon data for signpost-2
  static const GlyphiconData signpost_2 = GlyphiconData(0xeca4);

  /// Icon data for signpost-fill
  static const GlyphiconData signpost_fill = GlyphiconData(0xeca5);

  /// Icon data for signpost-split-fill
  static const GlyphiconData signpost_split_fill = GlyphiconData(0xeca6);

  /// Icon data for signpost-split
  static const GlyphiconData signpost_split = GlyphiconData(0xeca7);

  /// Icon data for signpost
  static const GlyphiconData signpost = GlyphiconData(0xeca8);

  /// Icon data for sim-fill
  static const GlyphiconData sim_fill = GlyphiconData(0xeca9);

  /// Icon data for sim
  static const GlyphiconData sim = GlyphiconData(0xecaa);

  /// Icon data for skip-backward-btn-fill
  static const GlyphiconData skip_backward_btn_fill = GlyphiconData(0xecab);

  /// Icon data for skip-backward-btn
  static const GlyphiconData skip_backward_btn = GlyphiconData(0xecac);

  /// Icon data for skip-backward-circle-fill
  static const GlyphiconData skip_backward_circle_fill = GlyphiconData(0xecad);

  /// Icon data for skip-backward-circle
  static const GlyphiconData skip_backward_circle = GlyphiconData(0xecae);

  /// Icon data for skip-backward-fill
  static const GlyphiconData skip_backward_fill = GlyphiconData(0xecaf);

  /// Icon data for skip-backward
  static const GlyphiconData skip_backward = GlyphiconData(0xecb0);

  /// Icon data for skip-end-btn-fill
  static const GlyphiconData skip_end_btn_fill = GlyphiconData(0xecb1);

  /// Icon data for skip-end-btn
  static const GlyphiconData skip_end_btn = GlyphiconData(0xecb2);

  /// Icon data for skip-end-circle-fill
  static const GlyphiconData skip_end_circle_fill = GlyphiconData(0xecb3);

  /// Icon data for skip-end-circle
  static const GlyphiconData skip_end_circle = GlyphiconData(0xecb4);

  /// Icon data for skip-end-fill
  static const GlyphiconData skip_end_fill = GlyphiconData(0xecb5);

  /// Icon data for skip-end
  static const GlyphiconData skip_end = GlyphiconData(0xecb6);

  /// Icon data for skip-forward-btn-fill
  static const GlyphiconData skip_forward_btn_fill = GlyphiconData(0xecb7);

  /// Icon data for skip-forward-btn
  static const GlyphiconData skip_forward_btn = GlyphiconData(0xecb8);

  /// Icon data for skip-forward-circle-fill
  static const GlyphiconData skip_forward_circle_fill = GlyphiconData(0xecb9);

  /// Icon data for skip-forward-circle
  static const GlyphiconData skip_forward_circle = GlyphiconData(0xecba);

  /// Icon data for skip-forward-fill
  static const GlyphiconData skip_forward_fill = GlyphiconData(0xecbb);

  /// Icon data for skip-forward
  static const GlyphiconData skip_forward = GlyphiconData(0xecbc);

  /// Icon data for skip-start-btn-fill
  static const GlyphiconData skip_start_btn_fill = GlyphiconData(0xecbd);

  /// Icon data for skip-start-btn
  static const GlyphiconData skip_start_btn = GlyphiconData(0xecbe);

  /// Icon data for skip-start-circle-fill
  static const GlyphiconData skip_start_circle_fill = GlyphiconData(0xecbf);

  /// Icon data for skip-start-circle
  static const GlyphiconData skip_start_circle = GlyphiconData(0xecc0);

  /// Icon data for skip-start-fill
  static const GlyphiconData skip_start_fill = GlyphiconData(0xecc1);

  /// Icon data for skip-start
  static const GlyphiconData skip_start = GlyphiconData(0xecc2);

  /// Icon data for skype
  static const GlyphiconData skype = GlyphiconData(0xecc3);

  /// Icon data for slack
  static const GlyphiconData slack = GlyphiconData(0xecc4);

  /// Icon data for slash-circle-fill
  static const GlyphiconData slash_circle_fill = GlyphiconData(0xecc5);

  /// Icon data for slash-circle
  static const GlyphiconData slash_circle = GlyphiconData(0xecc6);

  /// Icon data for slash-lg
  static const GlyphiconData slash_lg = GlyphiconData(0xecc7);

  /// Icon data for slash-square-fill
  static const GlyphiconData slash_square_fill = GlyphiconData(0xecc8);

  /// Icon data for slash-square
  static const GlyphiconData slash_square = GlyphiconData(0xecc9);

  /// Icon data for slash
  static const GlyphiconData slash = GlyphiconData(0xecca);

  /// Icon data for sliders
  static const GlyphiconData sliders = GlyphiconData(0xeccb);

  /// Icon data for sliders-2-vertical
  static const GlyphiconData sliders2_vertical = GlyphiconData(0xeccc);

  /// Icon data for sliders-2
  static const GlyphiconData sliders2 = GlyphiconData(0xeccd);

  /// Icon data for smartwatch
  static const GlyphiconData smartwatch = GlyphiconData(0xecce);

  /// Icon data for snapchat
  static const GlyphiconData snapchat = GlyphiconData(0xeccf);

  /// Icon data for snow
  static const GlyphiconData snow = GlyphiconData(0xecd0);

  /// Icon data for snow-2
  static const GlyphiconData snow2 = GlyphiconData(0xecd1);

  /// Icon data for snow-3
  static const GlyphiconData snow3 = GlyphiconData(0xecd2);

  /// Icon data for sort-alpha-down-alt
  static const GlyphiconData sort_alpha_down_alt = GlyphiconData(0xecd3);

  /// Icon data for sort-alpha-down
  static const GlyphiconData sort_alpha_down = GlyphiconData(0xecd4);

  /// Icon data for sort-alpha-up-alt
  static const GlyphiconData sort_alpha_up_alt = GlyphiconData(0xecd5);

  /// Icon data for sort-alpha-up
  static const GlyphiconData sort_alpha_up = GlyphiconData(0xecd6);

  /// Icon data for sort-down-alt
  static const GlyphiconData sort_down_alt = GlyphiconData(0xecd7);

  /// Icon data for sort-down
  static const GlyphiconData sort_down = GlyphiconData(0xecd8);

  /// Icon data for sort-numeric-down-alt
  static const GlyphiconData sort_numeric_down_alt = GlyphiconData(0xecd9);

  /// Icon data for sort-numeric-down
  static const GlyphiconData sort_numeric_down = GlyphiconData(0xecda);

  /// Icon data for sort-numeric-up-alt
  static const GlyphiconData sort_numeric_up_alt = GlyphiconData(0xecdb);

  /// Icon data for sort-numeric-up
  static const GlyphiconData sort_numeric_up = GlyphiconData(0xecdc);

  /// Icon data for sort-up-alt
  static const GlyphiconData sort_up_alt = GlyphiconData(0xecdd);

  /// Icon data for sort-up
  static const GlyphiconData sort_up = GlyphiconData(0xecde);

  /// Icon data for soundwave
  static const GlyphiconData soundwave = GlyphiconData(0xecdf);

  /// Icon data for speaker-fill
  static const GlyphiconData speaker_fill = GlyphiconData(0xece0);

  /// Icon data for speaker
  static const GlyphiconData speaker = GlyphiconData(0xece1);

  /// Icon data for speedometer
  static const GlyphiconData speedometer = GlyphiconData(0xece2);

  /// Icon data for speedometer-2
  static const GlyphiconData speedometer2 = GlyphiconData(0xece3);

  /// Icon data for spellcheck
  static const GlyphiconData spellcheck = GlyphiconData(0xece4);

  /// Icon data for spotify
  static const GlyphiconData spotify = GlyphiconData(0xece5);

  /// Icon data for square-fill
  static const GlyphiconData square_fill = GlyphiconData(0xece6);

  /// Icon data for square-half
  static const GlyphiconData square_half = GlyphiconData(0xece7);

  /// Icon data for square
  static const GlyphiconData square = GlyphiconData(0xece8);

  /// Icon data for stack-overflow
  static const GlyphiconData stack_overflow = GlyphiconData(0xece9);

  /// Icon data for stack
  static const GlyphiconData stack = GlyphiconData(0xecea);

  /// Icon data for star-fill
  static const GlyphiconData star_fill = GlyphiconData(0xeceb);

  /// Icon data for star-half
  static const GlyphiconData star_half = GlyphiconData(0xecec);

  /// Icon data for star
  static const GlyphiconData star = GlyphiconData(0xeced);

  /// Icon data for stars
  static const GlyphiconData stars = GlyphiconData(0xecee);

  /// Icon data for steam
  static const GlyphiconData steam = GlyphiconData(0xecef);

  /// Icon data for stickies-fill
  static const GlyphiconData stickies_fill = GlyphiconData(0xecf0);

  /// Icon data for stickies
  static const GlyphiconData stickies = GlyphiconData(0xecf1);

  /// Icon data for sticky-fill
  static const GlyphiconData sticky_fill = GlyphiconData(0xecf2);

  /// Icon data for sticky
  static const GlyphiconData sticky = GlyphiconData(0xecf3);

  /// Icon data for stop-btn-fill
  static const GlyphiconData stop_btn_fill = GlyphiconData(0xecf4);

  /// Icon data for stop-btn
  static const GlyphiconData stop_btn = GlyphiconData(0xecf5);

  /// Icon data for stop-circle-fill
  static const GlyphiconData stop_circle_fill = GlyphiconData(0xecf6);

  /// Icon data for stop-circle
  static const GlyphiconData stop_circle = GlyphiconData(0xecf7);

  /// Icon data for stop-fill
  static const GlyphiconData stop_fill = GlyphiconData(0xecf8);

  /// Icon data for stop
  static const GlyphiconData stop = GlyphiconData(0xecf9);

  /// Icon data for stoplights-fill
  static const GlyphiconData stoplights_fill = GlyphiconData(0xecfa);

  /// Icon data for stoplights
  static const GlyphiconData stoplights = GlyphiconData(0xecfb);

  /// Icon data for stopwatch-fill
  static const GlyphiconData stopwatch_fill = GlyphiconData(0xecfc);

  /// Icon data for stopwatch
  static const GlyphiconData stopwatch = GlyphiconData(0xecfd);

  /// Icon data for strava
  static const GlyphiconData strava = GlyphiconData(0xecfe);

  /// Icon data for subtract
  static const GlyphiconData subtract = GlyphiconData(0xecff);

  /// Icon data for suit-club-fill
  static const GlyphiconData suit_club_fill = GlyphiconData(0xed00);

  /// Icon data for suit-club
  static const GlyphiconData suit_club = GlyphiconData(0xed01);

  /// Icon data for suit-diamond-fill
  static const GlyphiconData suit_diamond_fill = GlyphiconData(0xed02);

  /// Icon data for suit-diamond
  static const GlyphiconData suit_diamond = GlyphiconData(0xed03);

  /// Icon data for suit-heart-fill
  static const GlyphiconData suit_heart_fill = GlyphiconData(0xed04);

  /// Icon data for suit-heart
  static const GlyphiconData suit_heart = GlyphiconData(0xed05);

  /// Icon data for suit-spade-fill
  static const GlyphiconData suit_spade_fill = GlyphiconData(0xed06);

  /// Icon data for suit-spade
  static const GlyphiconData suit_spade = GlyphiconData(0xed07);

  /// Icon data for sun-fill
  static const GlyphiconData sun_fill = GlyphiconData(0xed08);

  /// Icon data for sun
  static const GlyphiconData sun = GlyphiconData(0xed09);

  /// Icon data for sunglasses
  static const GlyphiconData sunglasses = GlyphiconData(0xed0a);

  /// Icon data for sunrise-fill
  static const GlyphiconData sunrise_fill = GlyphiconData(0xed0b);

  /// Icon data for sunrise
  static const GlyphiconData sunrise = GlyphiconData(0xed0c);

  /// Icon data for sunset-fill
  static const GlyphiconData sunset_fill = GlyphiconData(0xed0d);

  /// Icon data for sunset
  static const GlyphiconData sunset = GlyphiconData(0xed0e);

  /// Icon data for symmetry-horizontal
  static const GlyphiconData symmetry_horizontal = GlyphiconData(0xed0f);

  /// Icon data for symmetry-vertical
  static const GlyphiconData symmetry_vertical = GlyphiconData(0xed10);

  /// Icon data for table
  static const GlyphiconData table = GlyphiconData(0xed11);

  /// Icon data for tablet-fill
  static const GlyphiconData tablet_fill = GlyphiconData(0xed12);

  /// Icon data for tablet-landscape-fill
  static const GlyphiconData tablet_landscape_fill = GlyphiconData(0xed13);

  /// Icon data for tablet-landscape
  static const GlyphiconData tablet_landscape = GlyphiconData(0xed14);

  /// Icon data for tablet
  static const GlyphiconData tablet = GlyphiconData(0xed15);

  /// Icon data for tag-fill
  static const GlyphiconData tag_fill = GlyphiconData(0xed16);

  /// Icon data for tag
  static const GlyphiconData tag = GlyphiconData(0xed17);

  /// Icon data for tags-fill
  static const GlyphiconData tags_fill = GlyphiconData(0xed18);

  /// Icon data for tags
  static const GlyphiconData tags = GlyphiconData(0xed19);

  /// Icon data for telegram
  static const GlyphiconData telegram = GlyphiconData(0xed1a);

  /// Icon data for telephone-fill
  static const GlyphiconData telephone_fill = GlyphiconData(0xed1b);

  /// Icon data for telephone-forward-fill
  static const GlyphiconData telephone_forward_fill = GlyphiconData(0xed1c);

  /// Icon data for telephone-forward
  static const GlyphiconData telephone_forward = GlyphiconData(0xed1d);

  /// Icon data for telephone-inbound-fill
  static const GlyphiconData telephone_inbound_fill = GlyphiconData(0xed1e);

  /// Icon data for telephone-inbound
  static const GlyphiconData telephone_inbound = GlyphiconData(0xed1f);

  /// Icon data for telephone-minus-fill
  static const GlyphiconData telephone_minus_fill = GlyphiconData(0xed20);

  /// Icon data for telephone-minus
  static const GlyphiconData telephone_minus = GlyphiconData(0xed21);

  /// Icon data for telephone-outbound-fill
  static const GlyphiconData telephone_outbound_fill = GlyphiconData(0xed22);

  /// Icon data for telephone-outbound
  static const GlyphiconData telephone_outbound = GlyphiconData(0xed23);

  /// Icon data for telephone-plus-fill
  static const GlyphiconData telephone_plus_fill = GlyphiconData(0xed24);

  /// Icon data for telephone-plus
  static const GlyphiconData telephone_plus = GlyphiconData(0xed25);

  /// Icon data for telephone-x-fill
  static const GlyphiconData telephone_x_fill = GlyphiconData(0xed26);

  /// Icon data for telephone-x
  static const GlyphiconData telephone_x = GlyphiconData(0xed27);

  /// Icon data for telephone
  static const GlyphiconData telephone = GlyphiconData(0xed28);

  /// Icon data for terminal-dash
  static const GlyphiconData terminal_dash = GlyphiconData(0xed29);

  /// Icon data for terminal-fill
  static const GlyphiconData terminal_fill = GlyphiconData(0xed2a);

  /// Icon data for terminal-plus
  static const GlyphiconData terminal_plus = GlyphiconData(0xed2b);

  /// Icon data for terminal-split
  static const GlyphiconData terminal_split = GlyphiconData(0xed2c);

  /// Icon data for terminal-x
  static const GlyphiconData terminal_x = GlyphiconData(0xed2d);

  /// Icon data for terminal
  static const GlyphiconData terminal = GlyphiconData(0xed2e);

  /// Icon data for text-center
  static const GlyphiconData text_center = GlyphiconData(0xed2f);

  /// Icon data for text-indent-left
  static const GlyphiconData text_indent_left = GlyphiconData(0xed30);

  /// Icon data for text-indent-right
  static const GlyphiconData text_indent_right = GlyphiconData(0xed31);

  /// Icon data for text-left
  static const GlyphiconData text_left = GlyphiconData(0xed32);

  /// Icon data for text-paragraph
  static const GlyphiconData text_paragraph = GlyphiconData(0xed33);

  /// Icon data for text-right
  static const GlyphiconData text_right = GlyphiconData(0xed34);

  /// Icon data for textarea-resize
  static const GlyphiconData textarea_resize = GlyphiconData(0xed35);

  /// Icon data for textarea-t
  static const GlyphiconData textarea_t = GlyphiconData(0xed36);

  /// Icon data for textarea
  static const GlyphiconData textarea = GlyphiconData(0xed37);

  /// Icon data for thermometer-half
  static const GlyphiconData thermometer_half = GlyphiconData(0xed38);

  /// Icon data for thermometer-high
  static const GlyphiconData thermometer_high = GlyphiconData(0xed39);

  /// Icon data for thermometer-low
  static const GlyphiconData thermometer_low = GlyphiconData(0xed3a);

  /// Icon data for thermometer-snow
  static const GlyphiconData thermometer_snow = GlyphiconData(0xed3b);

  /// Icon data for thermometer-sun
  static const GlyphiconData thermometer_sun = GlyphiconData(0xed3c);

  /// Icon data for thermometer
  static const GlyphiconData thermometer = GlyphiconData(0xed3d);

  /// Icon data for three-dots-vertical
  static const GlyphiconData three_dots_vertical = GlyphiconData(0xed3e);

  /// Icon data for three-dots
  static const GlyphiconData three_dots = GlyphiconData(0xed3f);

  /// Icon data for thunderbolt-fill
  static const GlyphiconData thunderbolt_fill = GlyphiconData(0xed40);

  /// Icon data for thunderbolt
  static const GlyphiconData thunderbolt = GlyphiconData(0xed41);

  /// Icon data for ticket-detailed-fill
  static const GlyphiconData ticket_detailed_fill = GlyphiconData(0xed42);

  /// Icon data for ticket-detailed
  static const GlyphiconData ticket_detailed = GlyphiconData(0xed43);

  /// Icon data for ticket-fill
  static const GlyphiconData ticket_fill = GlyphiconData(0xed44);

  /// Icon data for ticket-perforated-fill
  static const GlyphiconData ticket_perforated_fill = GlyphiconData(0xed45);

  /// Icon data for ticket-perforated
  static const GlyphiconData ticket_perforated = GlyphiconData(0xed46);

  /// Icon data for ticket
  static const GlyphiconData ticket = GlyphiconData(0xed47);

  /// Icon data for tiktok
  static const GlyphiconData tiktok = GlyphiconData(0xed48);

  /// Icon data for toggle-off
  static const GlyphiconData toggle_off = GlyphiconData(0xed49);

  /// Icon data for toggle-on
  static const GlyphiconData toggle_on = GlyphiconData(0xed4a);

  /// Icon data for toggle-2-off
  static const GlyphiconData toggle2_off = GlyphiconData(0xed4b);

  /// Icon data for toggle-2-on
  static const GlyphiconData toggle2_on = GlyphiconData(0xed4c);

  /// Icon data for toggles
  static const GlyphiconData toggles = GlyphiconData(0xed4d);

  /// Icon data for toggles-2
  static const GlyphiconData toggles2 = GlyphiconData(0xed4e);

  /// Icon data for tools
  static const GlyphiconData tools = GlyphiconData(0xed4f);

  /// Icon data for tornado
  static const GlyphiconData tornado = GlyphiconData(0xed50);

  /// Icon data for translate
  static const GlyphiconData translate = GlyphiconData(0xed51);

  /// Icon data for trash-fill
  static const GlyphiconData trash_fill = GlyphiconData(0xed52);

  /// Icon data for trash
  static const GlyphiconData trash = GlyphiconData(0xed53);

  /// Icon data for trash-2-fill
  static const GlyphiconData trash2_fill = GlyphiconData(0xed54);

  /// Icon data for trash-2
  static const GlyphiconData trash2 = GlyphiconData(0xed55);

  /// Icon data for trash-3-fill
  static const GlyphiconData trash3_fill = GlyphiconData(0xed56);

  /// Icon data for trash-3
  static const GlyphiconData trash3 = GlyphiconData(0xed57);

  /// Icon data for tree-fill
  static const GlyphiconData tree_fill = GlyphiconData(0xed58);

  /// Icon data for tree
  static const GlyphiconData tree = GlyphiconData(0xed59);

  /// Icon data for triangle-fill
  static const GlyphiconData triangle_fill = GlyphiconData(0xed5a);

  /// Icon data for triangle-half
  static const GlyphiconData triangle_half = GlyphiconData(0xed5b);

  /// Icon data for triangle
  static const GlyphiconData triangle = GlyphiconData(0xed5c);

  /// Icon data for trophy-fill
  static const GlyphiconData trophy_fill = GlyphiconData(0xed5d);

  /// Icon data for trophy
  static const GlyphiconData trophy = GlyphiconData(0xed5e);

  /// Icon data for tropical-storm
  static const GlyphiconData tropical_storm = GlyphiconData(0xed5f);

  /// Icon data for truck-flatbed
  static const GlyphiconData truck_flatbed = GlyphiconData(0xed60);

  /// Icon data for truck
  static const GlyphiconData truck = GlyphiconData(0xed61);

  /// Icon data for tsunami
  static const GlyphiconData tsunami = GlyphiconData(0xed62);

  /// Icon data for tv-fill
  static const GlyphiconData tv_fill = GlyphiconData(0xed63);

  /// Icon data for tv
  static const GlyphiconData tv = GlyphiconData(0xed64);

  /// Icon data for twitch
  static const GlyphiconData twitch = GlyphiconData(0xed65);

  /// Icon data for twitter
  static const GlyphiconData twitter = GlyphiconData(0xed66);

  /// Icon data for type-bold
  static const GlyphiconData type_bold = GlyphiconData(0xed67);

  /// Icon data for type-h-1
  static const GlyphiconData type_h1 = GlyphiconData(0xed68);

  /// Icon data for type-h-2
  static const GlyphiconData type_h2 = GlyphiconData(0xed69);

  /// Icon data for type-h-3
  static const GlyphiconData type_h3 = GlyphiconData(0xed6a);

  /// Icon data for type-italic
  static const GlyphiconData type_italic = GlyphiconData(0xed6b);

  /// Icon data for type-strikethrough
  static const GlyphiconData type_strikethrough = GlyphiconData(0xed6c);

  /// Icon data for type-underline
  static const GlyphiconData type_underline = GlyphiconData(0xed6d);

  /// Icon data for type
  static const GlyphiconData type = GlyphiconData(0xed6e);

  /// Icon data for ui-checks-grid
  static const GlyphiconData ui_checks_grid = GlyphiconData(0xed6f);

  /// Icon data for ui-checks
  static const GlyphiconData ui_checks = GlyphiconData(0xed70);

  /// Icon data for ui-radios-grid
  static const GlyphiconData ui_radios_grid = GlyphiconData(0xed71);

  /// Icon data for ui-radios
  static const GlyphiconData ui_radios = GlyphiconData(0xed72);

  /// Icon data for umbrella-fill
  static const GlyphiconData umbrella_fill = GlyphiconData(0xed73);

  /// Icon data for umbrella
  static const GlyphiconData umbrella = GlyphiconData(0xed74);

  /// Icon data for union
  static const GlyphiconData union = GlyphiconData(0xed75);

  /// Icon data for unlock-fill
  static const GlyphiconData unlock_fill = GlyphiconData(0xed76);

  /// Icon data for unlock
  static const GlyphiconData unlock = GlyphiconData(0xed77);

  /// Icon data for upc-scan
  static const GlyphiconData upc_scan = GlyphiconData(0xed78);

  /// Icon data for upc
  static const GlyphiconData upc = GlyphiconData(0xed79);

  /// Icon data for upload
  static const GlyphiconData upload = GlyphiconData(0xed7a);

  /// Icon data for usb-c-fill
  static const GlyphiconData usb_c_fill = GlyphiconData(0xed7b);

  /// Icon data for usb-c
  static const GlyphiconData usb_c = GlyphiconData(0xed7c);

  /// Icon data for usb-drive-fill
  static const GlyphiconData usb_drive_fill = GlyphiconData(0xed7d);

  /// Icon data for usb-drive
  static const GlyphiconData usb_drive = GlyphiconData(0xed7e);

  /// Icon data for usb-fill
  static const GlyphiconData usb_fill = GlyphiconData(0xed7f);

  /// Icon data for usb-micro-fill
  static const GlyphiconData usb_micro_fill = GlyphiconData(0xed80);

  /// Icon data for usb-micro
  static const GlyphiconData usb_micro = GlyphiconData(0xed81);

  /// Icon data for usb-mini-fill
  static const GlyphiconData usb_mini_fill = GlyphiconData(0xed82);

  /// Icon data for usb-mini
  static const GlyphiconData usb_mini = GlyphiconData(0xed83);

  /// Icon data for usb-plug-fill
  static const GlyphiconData usb_plug_fill = GlyphiconData(0xed84);

  /// Icon data for usb-plug
  static const GlyphiconData usb_plug = GlyphiconData(0xed85);

  /// Icon data for usb-symbol
  static const GlyphiconData usb_symbol = GlyphiconData(0xed86);

  /// Icon data for usb
  static const GlyphiconData usb = GlyphiconData(0xed87);

  /// Icon data for valentine
  static const GlyphiconData valentine = GlyphiconData(0xed88);

  /// Icon data for valentine-2
  static const GlyphiconData valentine2 = GlyphiconData(0xed89);

  /// Icon data for vector-pen
  static const GlyphiconData vector_pen = GlyphiconData(0xed8a);

  /// Icon data for view-list
  static const GlyphiconData view_list = GlyphiconData(0xed8b);

  /// Icon data for view-stacked
  static const GlyphiconData view_stacked = GlyphiconData(0xed8c);

  /// Icon data for vimeo
  static const GlyphiconData vimeo = GlyphiconData(0xed8d);

  /// Icon data for vinyl-fill
  static const GlyphiconData vinyl_fill = GlyphiconData(0xed8e);

  /// Icon data for vinyl
  static const GlyphiconData vinyl = GlyphiconData(0xed8f);

  /// Icon data for voicemail
  static const GlyphiconData voicemail = GlyphiconData(0xed90);

  /// Icon data for volume-down-fill
  static const GlyphiconData volume_down_fill = GlyphiconData(0xed91);

  /// Icon data for volume-down
  static const GlyphiconData volume_down = GlyphiconData(0xed92);

  /// Icon data for volume-mute-fill
  static const GlyphiconData volume_mute_fill = GlyphiconData(0xed93);

  /// Icon data for volume-mute
  static const GlyphiconData volume_mute = GlyphiconData(0xed94);

  /// Icon data for volume-off-fill
  static const GlyphiconData volume_off_fill = GlyphiconData(0xed95);

  /// Icon data for volume-off
  static const GlyphiconData volume_off = GlyphiconData(0xed96);

  /// Icon data for volume-up-fill
  static const GlyphiconData volume_up_fill = GlyphiconData(0xed97);

  /// Icon data for volume-up
  static const GlyphiconData volume_up = GlyphiconData(0xed98);

  /// Icon data for vr
  static const GlyphiconData vr = GlyphiconData(0xed99);

  /// Icon data for wallet-fill
  static const GlyphiconData wallet_fill = GlyphiconData(0xed9a);

  /// Icon data for wallet
  static const GlyphiconData wallet = GlyphiconData(0xed9b);

  /// Icon data for wallet-2
  static const GlyphiconData wallet2 = GlyphiconData(0xed9c);

  /// Icon data for watch
  static const GlyphiconData watch = GlyphiconData(0xed9d);

  /// Icon data for water
  static const GlyphiconData water = GlyphiconData(0xed9e);

  /// Icon data for webcam-fill
  static const GlyphiconData webcam_fill = GlyphiconData(0xed9f);

  /// Icon data for webcam
  static const GlyphiconData webcam = GlyphiconData(0xeda0);

  /// Icon data for whatsapp
  static const GlyphiconData whatsapp = GlyphiconData(0xeda1);

  /// Icon data for wifi-1
  static const GlyphiconData wifi_1 = GlyphiconData(0xeda2);

  /// Icon data for wifi-2
  static const GlyphiconData wifi_2 = GlyphiconData(0xeda3);

  /// Icon data for wifi-off
  static const GlyphiconData wifi_off = GlyphiconData(0xeda4);

  /// Icon data for wifi
  static const GlyphiconData wifi = GlyphiconData(0xeda5);

  /// Icon data for wind
  static const GlyphiconData wind = GlyphiconData(0xeda6);

  /// Icon data for window-dash
  static const GlyphiconData window_dash = GlyphiconData(0xeda7);

  /// Icon data for window-desktop
  static const GlyphiconData window_desktop = GlyphiconData(0xeda8);

  /// Icon data for window-dock
  static const GlyphiconData window_dock = GlyphiconData(0xeda9);

  /// Icon data for window-fullscreen
  static const GlyphiconData window_fullscreen = GlyphiconData(0xedaa);

  /// Icon data for window-plus
  static const GlyphiconData window_plus = GlyphiconData(0xedab);

  /// Icon data for window-sidebar
  static const GlyphiconData window_sidebar = GlyphiconData(0xedac);

  /// Icon data for window-split
  static const GlyphiconData window_split = GlyphiconData(0xedad);

  /// Icon data for window-stack
  static const GlyphiconData window_stack = GlyphiconData(0xedae);

  /// Icon data for window-x
  static const GlyphiconData window_x = GlyphiconData(0xedaf);

  /// Icon data for window
  static const GlyphiconData window = GlyphiconData(0xedb0);

  /// Icon data for windows
  static const GlyphiconData windows = GlyphiconData(0xedb1);

  /// Icon data for wordpress
  static const GlyphiconData wordpress = GlyphiconData(0xedb2);

  /// Icon data for wrench-adjustable-circle-fill
  static const GlyphiconData wrench_adjustable_circle_fill =
      GlyphiconData(0xedb3);

  /// Icon data for wrench-adjustable-circle
  static const GlyphiconData wrench_adjustable_circle = GlyphiconData(0xedb4);

  /// Icon data for wrench-adjustable
  static const GlyphiconData wrench_adjustable = GlyphiconData(0xedb5);

  /// Icon data for wrench
  static const GlyphiconData wrench = GlyphiconData(0xedb6);

  /// Icon data for x-circle-fill
  static const GlyphiconData x_circle_fill = GlyphiconData(0xedb7);

  /// Icon data for x-circle
  static const GlyphiconData x_circle = GlyphiconData(0xedb8);

  /// Icon data for x-diamond-fill
  static const GlyphiconData x_diamond_fill = GlyphiconData(0xedb9);

  /// Icon data for x-diamond
  static const GlyphiconData x_diamond = GlyphiconData(0xedba);

  /// Icon data for x-lg
  static const GlyphiconData x_lg = GlyphiconData(0xedbb);

  /// Icon data for x-octagon-fill
  static const GlyphiconData x_octagon_fill = GlyphiconData(0xedbc);

  /// Icon data for x-octagon
  static const GlyphiconData x_octagon = GlyphiconData(0xedbd);

  /// Icon data for x-square-fill
  static const GlyphiconData x_square_fill = GlyphiconData(0xedbe);

  /// Icon data for x-square
  static const GlyphiconData x_square = GlyphiconData(0xedbf);

  /// Icon data for x
  static const GlyphiconData x = GlyphiconData(0xedc0);

  /// Icon data for xbox
  static const GlyphiconData xbox = GlyphiconData(0xedc1);

  /// Icon data for yin-yang
  static const GlyphiconData yin_yang = GlyphiconData(0xedc2);

  /// Icon data for youtube
  static const GlyphiconData youtube = GlyphiconData(0xedc3);

  /// Icon data for zoom-in
  static const GlyphiconData zoom_in = GlyphiconData(0xedc4);

  /// Icon data for zoom-out
  static const GlyphiconData zoom_out = GlyphiconData(0xedc5);

  /// Icon data for alarm
  static const GlyphiconData alarm = GlyphiconData(0xedc6);

  /// Icon data for archive
  static const GlyphiconData archive = GlyphiconData(0xedc7);

  static GlyphiconData? fromString(String iconName) {
    switch (iconName) {
      case 'bootstrap-reboot':
        return Glyphicon.bootstrap_reboot;
      case 'bootstrap':
        return Glyphicon.bootstrap;
      case 'border-all':
        return Glyphicon.border_all;
      case 'border-bottom':
        return Glyphicon.border_bottom;
      case 'border-center':
        return Glyphicon.border_center;
      case 'border-inner':
        return Glyphicon.border_inner;
      case 'border-left':
        return Glyphicon.border_left;
      case 'border-middle':
        return Glyphicon.border_middle;
      case 'border-outer':
        return Glyphicon.border_outer;
      case 'border-right':
        return Glyphicon.border_right;
      case 'border-style':
        return Glyphicon.border_style;
      case 'border-top':
        return Glyphicon.border_top;
      case 'border-width':
        return Glyphicon.border_width;
      case 'border':
        return Glyphicon.border;
      case 'bounding-box-circles':
        return Glyphicon.bounding_box_circles;
      case 'bounding-box':
        return Glyphicon.bounding_box;
      case 'box-arrow-down-left':
        return Glyphicon.box_arrow_down_left;
      case 'box-arrow-down-right':
        return Glyphicon.box_arrow_down_right;
      case 'box-arrow-down':
        return Glyphicon.box_arrow_down;
      case 'box-arrow-in-down-left':
        return Glyphicon.box_arrow_in_down_left;
      case 'box-arrow-in-down-right':
        return Glyphicon.box_arrow_in_down_right;
      case 'box-arrow-in-down':
        return Glyphicon.box_arrow_in_down;
      case 'box-arrow-in-left':
        return Glyphicon.box_arrow_in_left;
      case 'box-arrow-in-right':
        return Glyphicon.box_arrow_in_right;
      case 'box-arrow-in-up-left':
        return Glyphicon.box_arrow_in_up_left;
      case 'box-arrow-in-up-right':
        return Glyphicon.box_arrow_in_up_right;
      case 'box-arrow-in-up':
        return Glyphicon.box_arrow_in_up;
      case 'box-arrow-left':
        return Glyphicon.box_arrow_left;
      case 'box-arrow-right':
        return Glyphicon.box_arrow_right;
      case 'box-arrow-up-left':
        return Glyphicon.box_arrow_up_left;
      case 'box-arrow-up-right':
        return Glyphicon.box_arrow_up_right;
      case 'box-arrow-up':
        return Glyphicon.box_arrow_up;
      case 'box-seam':
        return Glyphicon.box_seam;
      case 'box':
        return Glyphicon.box;
      case 'box2-fill':
        return Glyphicon.box2_fill;
      case 'box2-heart-fill':
        return Glyphicon.box2_heart_fill;
      case 'box2-heart':
        return Glyphicon.box2_heart;
      case 'box2':
        return Glyphicon.box2;
      case 'boxes':
        return Glyphicon.boxes;
      case 'braces-asterisk':
        return Glyphicon.braces_asterisk;
      case 'braces':
        return Glyphicon.braces;
      case 'bricks':
        return Glyphicon.bricks;
      case 'briefcase-fill':
        return Glyphicon.briefcase_fill;
      case 'briefcase':
        return Glyphicon.briefcase;
      case 'brightness-alt-high-fill':
        return Glyphicon.brightness_alt_high_fill;
      case 'brightness-alt-high':
        return Glyphicon.brightness_alt_high;
      case 'brightness-alt-low-fill':
        return Glyphicon.brightness_alt_low_fill;
      case 'brightness-alt-low':
        return Glyphicon.brightness_alt_low;
      case 'brightness-high-fill':
        return Glyphicon.brightness_high_fill;
      case 'brightness-high':
        return Glyphicon.brightness_high;
      case 'brightness-low-fill':
        return Glyphicon.brightness_low_fill;
      case 'brightness-low':
        return Glyphicon.brightness_low;
      case 'broadcast-pin':
        return Glyphicon.broadcast_pin;
      case 'broadcast':
        return Glyphicon.broadcast;
      case 'brush-fill':
        return Glyphicon.brush_fill;
      case 'brush':
        return Glyphicon.brush;
      case 'bucket-fill':
        return Glyphicon.bucket_fill;
      case 'bucket':
        return Glyphicon.bucket;
      case 'bug-fill':
        return Glyphicon.bug_fill;
      case 'bug':
        return Glyphicon.bug;
      case 'building':
        return Glyphicon.building;
      case 'bullseye':
        return Glyphicon.bullseye;
      case 'calculator-fill':
        return Glyphicon.calculator_fill;
      case 'calculator':
        return Glyphicon.calculator;
      case 'calendar-check-fill':
        return Glyphicon.calendar_check_fill;
      case 'calendar-check':
        return Glyphicon.calendar_check;
      case 'calendar-date-fill':
        return Glyphicon.calendar_date_fill;
      case 'calendar-date':
        return Glyphicon.calendar_date;
      case 'calendar-day-fill':
        return Glyphicon.calendar_day_fill;
      case 'calendar-day':
        return Glyphicon.calendar_day;
      case 'calendar-event-fill':
        return Glyphicon.calendar_event_fill;
      case 'calendar-event':
        return Glyphicon.calendar_event;
      case 'calendar-fill':
        return Glyphicon.calendar_fill;
      case 'calendar-heart-fill':
        return Glyphicon.calendar_heart_fill;
      case 'calendar-heart':
        return Glyphicon.calendar_heart;
      case 'calendar-minus-fill':
        return Glyphicon.calendar_minus_fill;
      case 'calendar-minus':
        return Glyphicon.calendar_minus;
      case 'calendar-month-fill':
        return Glyphicon.calendar_month_fill;
      case 'calendar-month':
        return Glyphicon.calendar_month;
      case 'calendar-plus-fill':
        return Glyphicon.calendar_plus_fill;
      case 'calendar-plus':
        return Glyphicon.calendar_plus;
      case 'calendar-range-fill':
        return Glyphicon.calendar_range_fill;
      case 'calendar-range':
        return Glyphicon.calendar_range;
      case 'calendar-week-fill':
        return Glyphicon.calendar_week_fill;
      case 'calendar-week':
        return Glyphicon.calendar_week;
      case 'calendar-x-fill':
        return Glyphicon.calendar_x_fill;
      case 'calendar-x':
        return Glyphicon.calendar_x;
      case 'calendar':
        return Glyphicon.calendar;
      case 'calendar2-check-fill':
        return Glyphicon.calendar2_check_fill;
      case 'calendar2-check':
        return Glyphicon.calendar2_check;
      case 'calendar2-date-fill':
        return Glyphicon.calendar2_date_fill;
      case 'calendar2-date':
        return Glyphicon.calendar2_date;
      case 'calendar2-day-fill':
        return Glyphicon.calendar2_day_fill;
      case 'calendar2-day':
        return Glyphicon.calendar2_day;
      case 'calendar2-event-fill':
        return Glyphicon.calendar2_event_fill;
      case 'calendar2-event':
        return Glyphicon.calendar2_event;
      case 'calendar2-fill':
        return Glyphicon.calendar2_fill;
      case 'calendar2-heart-fill':
        return Glyphicon.calendar2_heart_fill;
      case 'calendar2-heart':
        return Glyphicon.calendar2_heart;
      case 'calendar2-minus-fill':
        return Glyphicon.calendar2_minus_fill;
      case 'calendar2-minus':
        return Glyphicon.calendar2_minus;
      case 'calendar2-month-fill':
        return Glyphicon.calendar2_month_fill;
      case 'calendar2-month':
        return Glyphicon.calendar2_month;
      case 'calendar2-plus-fill':
        return Glyphicon.calendar2_plus_fill;
      case 'calendar2-plus':
        return Glyphicon.calendar2_plus;
      case 'calendar2-range-fill':
        return Glyphicon.calendar2_range_fill;
      case 'calendar2-range':
        return Glyphicon.calendar2_range;
      case 'calendar2-week-fill':
        return Glyphicon.calendar2_week_fill;
      case 'calendar2-week':
        return Glyphicon.calendar2_week;
      case 'calendar2-x-fill':
        return Glyphicon.calendar2_x_fill;
      case 'calendar2-x':
        return Glyphicon.calendar2_x;
      case 'calendar2':
        return Glyphicon.calendar2;
      case 'calendar3-event-fill':
        return Glyphicon.calendar3_event_fill;
      case 'calendar3-event':
        return Glyphicon.calendar3_event;
      case 'calendar3-fill':
        return Glyphicon.calendar3_fill;
      case 'calendar3-range-fill':
        return Glyphicon.calendar3_range_fill;
      case 'calendar3-range':
        return Glyphicon.calendar3_range;
      case 'calendar3-week-fill':
        return Glyphicon.calendar3_week_fill;
      case 'calendar3-week':
        return Glyphicon.calendar3_week;
      case 'calendar3':
        return Glyphicon.calendar3;
      case 'calendar4-event':
        return Glyphicon.calendar4_event;
      case 'calendar4-range':
        return Glyphicon.calendar4_range;
      case 'calendar4-week':
        return Glyphicon.calendar4_week;
      case 'calendar4':
        return Glyphicon.calendar4;
      case 'camera-fill':
        return Glyphicon.camera_fill;
      case 'camera-reels-fill':
        return Glyphicon.camera_reels_fill;
      case 'camera-reels':
        return Glyphicon.camera_reels;
      case 'camera-video-fill':
        return Glyphicon.camera_video_fill;
      case 'camera-video-off-fill':
        return Glyphicon.camera_video_off_fill;
      case 'camera-video-off':
        return Glyphicon.camera_video_off;
      case 'camera-video':
        return Glyphicon.camera_video;
      case 'camera':
        return Glyphicon.camera;
      case 'camera2':
        return Glyphicon.camera2;
      case 'capslock-fill':
        return Glyphicon.capslock_fill;
      case 'capslock':
        return Glyphicon.capslock;
      case 'card-checklist':
        return Glyphicon.card_checklist;
      case 'card-heading':
        return Glyphicon.card_heading;
      case 'card-image':
        return Glyphicon.card_image;
      case 'card-list':
        return Glyphicon.card_list;
      case 'card-text':
        return Glyphicon.card_text;
      case 'caret-down-fill':
        return Glyphicon.caret_down_fill;
      case 'caret-down-square-fill':
        return Glyphicon.caret_down_square_fill;
      case 'caret-down-square':
        return Glyphicon.caret_down_square;
      case 'caret-down':
        return Glyphicon.caret_down;
      case 'caret-left-fill':
        return Glyphicon.caret_left_fill;
      case 'caret-left-square-fill':
        return Glyphicon.caret_left_square_fill;
      case 'caret-left-square':
        return Glyphicon.caret_left_square;
      case 'caret-left':
        return Glyphicon.caret_left;
      case 'caret-right-fill':
        return Glyphicon.caret_right_fill;
      case 'caret-right-square-fill':
        return Glyphicon.caret_right_square_fill;
      case 'caret-right-square':
        return Glyphicon.caret_right_square;
      case 'caret-right':
        return Glyphicon.caret_right;
      case 'caret-up-fill':
        return Glyphicon.caret_up_fill;
      case 'caret-up-square-fill':
        return Glyphicon.caret_up_square_fill;
      case 'caret-up-square':
        return Glyphicon.caret_up_square;
      case 'caret-up':
        return Glyphicon.caret_up;
      case 'cart-check-fill':
        return Glyphicon.cart_check_fill;
      case 'cart-check':
        return Glyphicon.cart_check;
      case 'cart-dash-fill':
        return Glyphicon.cart_dash_fill;
      case 'cart-dash':
        return Glyphicon.cart_dash;
      case 'cart-fill':
        return Glyphicon.cart_fill;
      case 'cart-plus-fill':
        return Glyphicon.cart_plus_fill;
      case 'cart-plus':
        return Glyphicon.cart_plus;
      case 'cart-x-fill':
        return Glyphicon.cart_x_fill;
      case 'cart-x':
        return Glyphicon.cart_x;
      case 'cart':
        return Glyphicon.cart;
      case 'cart2':
        return Glyphicon.cart2;
      case 'cart3':
        return Glyphicon.cart3;
      case 'cart4':
        return Glyphicon.cart4;
      case 'cash-coin':
        return Glyphicon.cash_coin;
      case 'cash-stack':
        return Glyphicon.cash_stack;
      case 'cash':
        return Glyphicon.cash;
      case 'cast':
        return Glyphicon.cast;
      case 'chat-dots-fill':
        return Glyphicon.chat_dots_fill;
      case 'chat-dots':
        return Glyphicon.chat_dots;
      case 'chat-fill':
        return Glyphicon.chat_fill;
      case 'chat-heart-fill':
        return Glyphicon.chat_heart_fill;
      case 'chat-heart':
        return Glyphicon.chat_heart;
      case 'chat-left-dots-fill':
        return Glyphicon.chat_left_dots_fill;
      case 'chat-left-dots':
        return Glyphicon.chat_left_dots;
      case 'chat-left-fill':
        return Glyphicon.chat_left_fill;
      case 'chat-left-heart-fill':
        return Glyphicon.chat_left_heart_fill;
      case 'chat-left-heart':
        return Glyphicon.chat_left_heart;
      case 'chat-left-quote-fill':
        return Glyphicon.chat_left_quote_fill;
      case 'chat-left-quote':
        return Glyphicon.chat_left_quote;
      case 'chat-left-text-fill':
        return Glyphicon.chat_left_text_fill;
      case 'chat-left-text':
        return Glyphicon.chat_left_text;
      case 'chat-left':
        return Glyphicon.chat_left;
      case 'chat-quote-fill':
        return Glyphicon.chat_quote_fill;
      case 'chat-quote':
        return Glyphicon.chat_quote;
      case 'chat-right-dots-fill':
        return Glyphicon.chat_right_dots_fill;
      case 'chat-right-dots':
        return Glyphicon.chat_right_dots;
      case 'chat-right-fill':
        return Glyphicon.chat_right_fill;
      case 'chat-right-heart-fill':
        return Glyphicon.chat_right_heart_fill;
      case 'chat-right-heart':
        return Glyphicon.chat_right_heart;
      case 'chat-right-quote-fill':
        return Glyphicon.chat_right_quote_fill;
      case 'chat-right-quote':
        return Glyphicon.chat_right_quote;
      case 'chat-right-text-fill':
        return Glyphicon.chat_right_text_fill;
      case 'chat-right-text':
        return Glyphicon.chat_right_text;
      case 'chat-right':
        return Glyphicon.chat_right;
      case 'chat-square-dots-fill':
        return Glyphicon.chat_square_dots_fill;
      case 'chat-square-dots':
        return Glyphicon.chat_square_dots;
      case 'chat-square-fill':
        return Glyphicon.chat_square_fill;
      case 'chat-square-heart-fill':
        return Glyphicon.chat_square_heart_fill;
      case 'chat-square-heart':
        return Glyphicon.chat_square_heart;
      case 'chat-square-quote-fill':
        return Glyphicon.chat_square_quote_fill;
      case 'chat-square-quote':
        return Glyphicon.chat_square_quote;
      case 'chat-square-text-fill':
        return Glyphicon.chat_square_text_fill;
      case 'chat-square-text':
        return Glyphicon.chat_square_text;
      case 'chat-square':
        return Glyphicon.chat_square;
      case 'chat-text-fill':
        return Glyphicon.chat_text_fill;
      case 'chat-text':
        return Glyphicon.chat_text;
      case 'chat':
        return Glyphicon.chat;
      case 'check-all':
        return Glyphicon.check_all;
      case 'check-circle-fill':
        return Glyphicon.check_circle_fill;
      case 'check-circle':
        return Glyphicon.check_circle;
      case 'check-lg':
        return Glyphicon.check_lg;
      case 'check-square-fill':
        return Glyphicon.check_square_fill;
      case 'check-square':
        return Glyphicon.check_square;
      case 'check':
        return Glyphicon.check;
      case 'check2-all':
        return Glyphicon.check2_all;
      case 'check2-circle':
        return Glyphicon.check2_circle;
      case 'check2-square':
        return Glyphicon.check2_square;
      case 'check2':
        return Glyphicon.check2;
      case 'chevron-bar-contract':
        return Glyphicon.chevron_bar_contract;
      case 'chevron-bar-down':
        return Glyphicon.chevron_bar_down;
      case 'chevron-bar-expand':
        return Glyphicon.chevron_bar_expand;
      case 'chevron-bar-left':
        return Glyphicon.chevron_bar_left;
      case 'chevron-bar-right':
        return Glyphicon.chevron_bar_right;
      case 'chevron-bar-up':
        return Glyphicon.chevron_bar_up;
      case 'chevron-compact-down':
        return Glyphicon.chevron_compact_down;
      case 'chevron-compact-left':
        return Glyphicon.chevron_compact_left;
      case 'chevron-compact-right':
        return Glyphicon.chevron_compact_right;
      case 'chevron-compact-up':
        return Glyphicon.chevron_compact_up;
      case 'chevron-contract':
        return Glyphicon.chevron_contract;
      case 'chevron-double-down':
        return Glyphicon.chevron_double_down;
      case 'chevron-double-left':
        return Glyphicon.chevron_double_left;
      case 'chevron-double-right':
        return Glyphicon.chevron_double_right;
      case 'chevron-double-up':
        return Glyphicon.chevron_double_up;
      case 'chevron-down':
        return Glyphicon.chevron_down;
      case 'chevron-expand':
        return Glyphicon.chevron_expand;
      case 'chevron-left':
        return Glyphicon.chevron_left;
      case 'chevron-right':
        return Glyphicon.chevron_right;
      case 'chevron-up':
        return Glyphicon.chevron_up;
      case 'circle-fill':
        return Glyphicon.circle_fill;
      case 'circle-half':
        return Glyphicon.circle_half;
      case 'circle-square':
        return Glyphicon.circle_square;
      case 'circle':
        return Glyphicon.circle;
      case 'clipboard-check-fill':
        return Glyphicon.clipboard_check_fill;
      case 'clipboard-check':
        return Glyphicon.clipboard_check;
      case 'clipboard-data-fill':
        return Glyphicon.clipboard_data_fill;
      case 'clipboard-data':
        return Glyphicon.clipboard_data;
      case 'clipboard-fill':
        return Glyphicon.clipboard_fill;
      case 'clipboard-heart-fill':
        return Glyphicon.clipboard_heart_fill;
      case 'clipboard-heart':
        return Glyphicon.clipboard_heart;
      case 'clipboard-minus-fill':
        return Glyphicon.clipboard_minus_fill;
      case 'clipboard-minus':
        return Glyphicon.clipboard_minus;
      case 'clipboard-plus-fill':
        return Glyphicon.clipboard_plus_fill;
      case 'clipboard-plus':
        return Glyphicon.clipboard_plus;
      case 'clipboard-pulse':
        return Glyphicon.clipboard_pulse;
      case 'clipboard-x-fill':
        return Glyphicon.clipboard_x_fill;
      case 'clipboard-x':
        return Glyphicon.clipboard_x;
      case 'clipboard':
        return Glyphicon.clipboard;
      case 'clipboard2-check-fill':
        return Glyphicon.clipboard2_check_fill;
      case 'clipboard2-check':
        return Glyphicon.clipboard2_check;
      case 'clipboard2-data-fill':
        return Glyphicon.clipboard2_data_fill;
      case 'clipboard2-data':
        return Glyphicon.clipboard2_data;
      case 'clipboard2-fill':
        return Glyphicon.clipboard2_fill;
      case 'clipboard2-heart-fill':
        return Glyphicon.clipboard2_heart_fill;
      case 'clipboard2-heart':
        return Glyphicon.clipboard2_heart;
      case 'clipboard2-minus-fill':
        return Glyphicon.clipboard2_minus_fill;
      case 'clipboard2-minus':
        return Glyphicon.clipboard2_minus;
      case 'clipboard2-plus-fill':
        return Glyphicon.clipboard2_plus_fill;
      case 'clipboard2-plus':
        return Glyphicon.clipboard2_plus;
      case 'clipboard2-pulse-fill':
        return Glyphicon.clipboard2_pulse_fill;
      case 'clipboard2-pulse':
        return Glyphicon.clipboard2_pulse;
      case 'clipboard2-x-fill':
        return Glyphicon.clipboard2_x_fill;
      case 'clipboard2-x':
        return Glyphicon.clipboard2_x;
      case 'clipboard2':
        return Glyphicon.clipboard2;
      case 'clock-fill':
        return Glyphicon.clock_fill;
      case 'clock-history':
        return Glyphicon.clock_history;
      case 'clock':
        return Glyphicon.clock;
      case 'cloud-arrow-down-fill':
        return Glyphicon.cloud_arrow_down_fill;
      case 'cloud-arrow-down':
        return Glyphicon.cloud_arrow_down;
      case 'cloud-arrow-up-fill':
        return Glyphicon.cloud_arrow_up_fill;
      case 'cloud-arrow-up':
        return Glyphicon.cloud_arrow_up;
      case 'cloud-check-fill':
        return Glyphicon.cloud_check_fill;
      case 'cloud-check':
        return Glyphicon.cloud_check;
      case 'cloud-download-fill':
        return Glyphicon.cloud_download_fill;
      case 'cloud-download':
        return Glyphicon.cloud_download;
      case 'cloud-drizzle-fill':
        return Glyphicon.cloud_drizzle_fill;
      case 'cloud-drizzle':
        return Glyphicon.cloud_drizzle;
      case 'cloud-fill':
        return Glyphicon.cloud_fill;
      case 'cloud-fog-fill':
        return Glyphicon.cloud_fog_fill;
      case 'cloud-fog':
        return Glyphicon.cloud_fog;
      case 'cloud-fog2-fill':
        return Glyphicon.cloud_fog2_fill;
      case 'cloud-fog2':
        return Glyphicon.cloud_fog2;
      case 'cloud-hail-fill':
        return Glyphicon.cloud_hail_fill;
      case 'cloud-hail':
        return Glyphicon.cloud_hail;
      case 'cloud-haze-fill':
        return Glyphicon.cloud_haze_fill;
      case 'cloud-haze':
        return Glyphicon.cloud_haze;
      case 'cloud-haze2-fill':
        return Glyphicon.cloud_haze2_fill;
      case 'cloud-haze2':
        return Glyphicon.cloud_haze2;
      case 'cloud-lightning-fill':
        return Glyphicon.cloud_lightning_fill;
      case 'cloud-lightning-rain-fill':
        return Glyphicon.cloud_lightning_rain_fill;
      case 'cloud-lightning-rain':
        return Glyphicon.cloud_lightning_rain;
      case 'cloud-lightning':
        return Glyphicon.cloud_lightning;
      case 'cloud-minus-fill':
        return Glyphicon.cloud_minus_fill;
      case 'cloud-minus':
        return Glyphicon.cloud_minus;
      case 'cloud-moon-fill':
        return Glyphicon.cloud_moon_fill;
      case 'cloud-moon':
        return Glyphicon.cloud_moon;
      case 'cloud-plus-fill':
        return Glyphicon.cloud_plus_fill;
      case 'cloud-plus':
        return Glyphicon.cloud_plus;
      case 'cloud-rain-fill':
        return Glyphicon.cloud_rain_fill;
      case 'cloud-rain-heavy-fill':
        return Glyphicon.cloud_rain_heavy_fill;
      case 'cloud-rain-heavy':
        return Glyphicon.cloud_rain_heavy;
      case 'cloud-rain':
        return Glyphicon.cloud_rain;
      case 'cloud-slash-fill':
        return Glyphicon.cloud_slash_fill;
      case 'cloud-slash':
        return Glyphicon.cloud_slash;
      case 'cloud-sleet-fill':
        return Glyphicon.cloud_sleet_fill;
      case 'cloud-sleet':
        return Glyphicon.cloud_sleet;
      case 'cloud-snow-fill':
        return Glyphicon.cloud_snow_fill;
      case 'cloud-snow':
        return Glyphicon.cloud_snow;
      case 'cloud-sun-fill':
        return Glyphicon.cloud_sun_fill;
      case 'cloud-sun':
        return Glyphicon.cloud_sun;
      case 'cloud-upload-fill':
        return Glyphicon.cloud_upload_fill;
      case 'cloud-upload':
        return Glyphicon.cloud_upload;
      case 'cloud':
        return Glyphicon.cloud;
      case 'clouds-fill':
        return Glyphicon.clouds_fill;
      case 'clouds':
        return Glyphicon.clouds;
      case 'cloudy-fill':
        return Glyphicon.cloudy_fill;
      case 'cloudy':
        return Glyphicon.cloudy;
      case 'code-slash':
        return Glyphicon.code_slash;
      case 'code-square':
        return Glyphicon.code_square;
      case 'code':
        return Glyphicon.code;
      case 'coin':
        return Glyphicon.coin;
      case 'collection-fill':
        return Glyphicon.collection_fill;
      case 'collection-play-fill':
        return Glyphicon.collection_play_fill;
      case 'collection-play':
        return Glyphicon.collection_play;
      case 'collection':
        return Glyphicon.collection;
      case 'columns-gap':
        return Glyphicon.columns_gap;
      case 'columns':
        return Glyphicon.columns;
      case 'command':
        return Glyphicon.command;
      case 'compass-fill':
        return Glyphicon.compass_fill;
      case 'compass':
        return Glyphicon.compass;
      case 'cone-striped':
        return Glyphicon.cone_striped;
      case 'cone':
        return Glyphicon.cone;
      case 'controller':
        return Glyphicon.controller;
      case 'cpu-fill':
        return Glyphicon.cpu_fill;
      case 'cpu':
        return Glyphicon.cpu;
      case 'credit-card-2-back-fill':
        return Glyphicon.credit_card_2_back_fill;
      case 'credit-card-2-back':
        return Glyphicon.credit_card_2_back;
      case 'credit-card-2-front-fill':
        return Glyphicon.credit_card_2_front_fill;
      case 'credit-card-2-front':
        return Glyphicon.credit_card_2_front;
      case 'credit-card-fill':
        return Glyphicon.credit_card_fill;
      case 'credit-card':
        return Glyphicon.credit_card;
      case 'crop':
        return Glyphicon.crop;
      case 'cup-fill':
        return Glyphicon.cup_fill;
      case 'cup-straw':
        return Glyphicon.cup_straw;
      case 'cup':
        return Glyphicon.cup;
      case 'currency-bitcoin':
        return Glyphicon.currency_bitcoin;
      case 'currency-dollar':
        return Glyphicon.currency_dollar;
      case 'currency-euro':
        return Glyphicon.currency_euro;
      case 'currency-exchange':
        return Glyphicon.currency_exchange;
      case 'currency-pound':
        return Glyphicon.currency_pound;
      case 'currency-yen':
        return Glyphicon.currency_yen;
      case 'cursor-fill':
        return Glyphicon.cursor_fill;
      case 'cursor-text':
        return Glyphicon.cursor_text;
      case 'cursor':
        return Glyphicon.cursor;
      case 'dash-circle-dotted':
        return Glyphicon.dash_circle_dotted;
      case 'dash-circle-fill':
        return Glyphicon.dash_circle_fill;
      case 'dash-circle':
        return Glyphicon.dash_circle;
      case 'dash-lg':
        return Glyphicon.dash_lg;
      case 'dash-square-dotted':
        return Glyphicon.dash_square_dotted;
      case 'dash-square-fill':
        return Glyphicon.dash_square_fill;
      case 'dash-square':
        return Glyphicon.dash_square;
      case 'dash':
        return Glyphicon.dash;
      case 'device-hdd-fill':
        return Glyphicon.device_hdd_fill;
      case 'device-hdd':
        return Glyphicon.device_hdd;
      case 'device-ssd-fill':
        return Glyphicon.device_ssd_fill;
      case 'device-ssd':
        return Glyphicon.device_ssd;
      case 'diagram-2-fill':
        return Glyphicon.diagram_2_fill;
      case 'diagram-2':
        return Glyphicon.diagram_2;
      case 'diagram-3-fill':
        return Glyphicon.diagram_3_fill;
      case 'diagram-3':
        return Glyphicon.diagram_3;
      case 'diamond-fill':
        return Glyphicon.diamond_fill;
      case 'diamond-half':
        return Glyphicon.diamond_half;
      case 'diamond':
        return Glyphicon.diamond;
      case 'dice-1-fill':
        return Glyphicon.dice_1_fill;
      case 'dice-1':
        return Glyphicon.dice_1;
      case 'dice-2-fill':
        return Glyphicon.dice_2_fill;
      case 'dice-2':
        return Glyphicon.dice_2;
      case 'dice-3-fill':
        return Glyphicon.dice_3_fill;
      case 'dice-3':
        return Glyphicon.dice_3;
      case 'dice-4-fill':
        return Glyphicon.dice_4_fill;
      case 'dice-4':
        return Glyphicon.dice_4;
      case 'dice-5-fill':
        return Glyphicon.dice_5_fill;
      case 'dice-5':
        return Glyphicon.dice_5;
      case 'dice-6-fill':
        return Glyphicon.dice_6_fill;
      case 'dice-6':
        return Glyphicon.dice_6;
      case 'disc-fill':
        return Glyphicon.disc_fill;
      case 'disc':
        return Glyphicon.disc;
      case 'discord':
        return Glyphicon.discord;
      case 'display-fill':
        return Glyphicon.display_fill;
      case 'display':
        return Glyphicon.display;
      case 'displayport-fill':
        return Glyphicon.displayport_fill;
      case 'displayport':
        return Glyphicon.displayport;
      case 'distribute-horizontal':
        return Glyphicon.distribute_horizontal;
      case 'distribute-vertical':
        return Glyphicon.distribute_vertical;
      case 'door-closed-fill':
        return Glyphicon.door_closed_fill;
      case 'door-closed':
        return Glyphicon.door_closed;
      case 'door-open-fill':
        return Glyphicon.door_open_fill;
      case 'door-open':
        return Glyphicon.door_open;
      case 'dot':
        return Glyphicon.dot;
      case 'download':
        return Glyphicon.download;
      case 'dpad-fill':
        return Glyphicon.dpad_fill;
      case 'dpad':
        return Glyphicon.dpad;
      case 'dribbble':
        return Glyphicon.dribbble;
      case 'droplet-fill':
        return Glyphicon.droplet_fill;
      case 'droplet-half':
        return Glyphicon.droplet_half;
      case 'droplet':
        return Glyphicon.droplet;
      case 'ear-fill':
        return Glyphicon.ear_fill;
      case 'ear':
        return Glyphicon.ear;
      case 'earbuds':
        return Glyphicon.earbuds;
      case 'easel-fill':
        return Glyphicon.easel_fill;
      case 'easel':
        return Glyphicon.easel;
      case 'easel2-fill':
        return Glyphicon.easel2_fill;
      case 'easel2':
        return Glyphicon.easel2;
      case 'easel3-fill':
        return Glyphicon.easel3_fill;
      case 'easel3':
        return Glyphicon.easel3;
      case 'egg-fill':
        return Glyphicon.egg_fill;
      case 'egg-fried':
        return Glyphicon.egg_fried;
      case 'egg':
        return Glyphicon.egg;
      case 'eject-fill':
        return Glyphicon.eject_fill;
      case 'eject':
        return Glyphicon.eject;
      case 'emoji-angry-fill':
        return Glyphicon.emoji_angry_fill;
      case 'emoji-angry':
        return Glyphicon.emoji_angry;
      case 'emoji-dizzy-fill':
        return Glyphicon.emoji_dizzy_fill;
      case 'emoji-dizzy':
        return Glyphicon.emoji_dizzy;
      case 'emoji-expressionless-fill':
        return Glyphicon.emoji_expressionless_fill;
      case 'emoji-expressionless':
        return Glyphicon.emoji_expressionless;
      case 'emoji-frown-fill':
        return Glyphicon.emoji_frown_fill;
      case 'emoji-frown':
        return Glyphicon.emoji_frown;
      case 'emoji-heart-eyes-fill':
        return Glyphicon.emoji_heart_eyes_fill;
      case 'emoji-heart-eyes':
        return Glyphicon.emoji_heart_eyes;
      case 'emoji-kiss-fill':
        return Glyphicon.emoji_kiss_fill;
      case 'emoji-kiss':
        return Glyphicon.emoji_kiss;
      case 'emoji-laughing-fill':
        return Glyphicon.emoji_laughing_fill;
      case 'emoji-laughing':
        return Glyphicon.emoji_laughing;
      case 'emoji-neutral-fill':
        return Glyphicon.emoji_neutral_fill;
      case 'emoji-neutral':
        return Glyphicon.emoji_neutral;
      case 'emoji-smile-fill':
        return Glyphicon.emoji_smile_fill;
      case 'emoji-smile-upside-down-fill':
        return Glyphicon.emoji_smile_upside_down_fill;
      case 'emoji-smile-upside-down':
        return Glyphicon.emoji_smile_upside_down;
      case 'emoji-smile':
        return Glyphicon.emoji_smile;
      case 'emoji-sunglasses-fill':
        return Glyphicon.emoji_sunglasses_fill;
      case 'emoji-sunglasses':
        return Glyphicon.emoji_sunglasses;
      case 'emoji-wink-fill':
        return Glyphicon.emoji_wink_fill;
      case 'emoji-wink':
        return Glyphicon.emoji_wink;
      case 'envelope-check-fill':
        return Glyphicon.envelope_check_fill;
      case 'envelope-check':
        return Glyphicon.envelope_check;
      case 'envelope-dash-fill':
        return Glyphicon.envelope_dash_fill;
      case 'envelope-dash':
        return Glyphicon.envelope_dash;
      case 'envelope-exclamation-fill':
        return Glyphicon.envelope_exclamation_fill;
      case 'envelope-exclamation':
        return Glyphicon.envelope_exclamation;
      case 'envelope-fill':
        return Glyphicon.envelope_fill;
      case 'envelope-heart-fill':
        return Glyphicon.envelope_heart_fill;
      case 'envelope-heart':
        return Glyphicon.envelope_heart;
      case 'envelope-open-fill':
        return Glyphicon.envelope_open_fill;
      case 'envelope-open-heart-fill':
        return Glyphicon.envelope_open_heart_fill;
      case 'envelope-open-heart':
        return Glyphicon.envelope_open_heart;
      case 'envelope-open':
        return Glyphicon.envelope_open;
      case 'envelope-paper-fill':
        return Glyphicon.envelope_paper_fill;
      case 'envelope-paper-heart-fill':
        return Glyphicon.envelope_paper_heart_fill;
      case 'envelope-paper-heart':
        return Glyphicon.envelope_paper_heart;
      case 'envelope-paper':
        return Glyphicon.envelope_paper;
      case 'envelope-plus-fill':
        return Glyphicon.envelope_plus_fill;
      case 'envelope-plus':
        return Glyphicon.envelope_plus;
      case 'envelope-slash-fill':
        return Glyphicon.envelope_slash_fill;
      case 'envelope-slash':
        return Glyphicon.envelope_slash;
      case 'envelope-x-fill':
        return Glyphicon.envelope_x_fill;
      case 'envelope-x':
        return Glyphicon.envelope_x;
      case 'envelope':
        return Glyphicon.envelope;
      case 'eraser-fill':
        return Glyphicon.eraser_fill;
      case 'eraser':
        return Glyphicon.eraser;
      case 'ethernet':
        return Glyphicon.ethernet;
      case 'exclamation-circle-fill':
        return Glyphicon.exclamation_circle_fill;
      case 'exclamation-circle':
        return Glyphicon.exclamation_circle;
      case 'exclamation-diamond-fill':
        return Glyphicon.exclamation_diamond_fill;
      case 'exclamation-diamond':
        return Glyphicon.exclamation_diamond;
      case 'exclamation-lg':
        return Glyphicon.exclamation_lg;
      case 'exclamation-octagon-fill':
        return Glyphicon.exclamation_octagon_fill;
      case 'exclamation-octagon':
        return Glyphicon.exclamation_octagon;
      case 'exclamation-square-fill':
        return Glyphicon.exclamation_square_fill;
      case 'exclamation-square':
        return Glyphicon.exclamation_square;
      case 'exclamation-triangle-fill':
        return Glyphicon.exclamation_triangle_fill;
      case 'exclamation-triangle':
        return Glyphicon.exclamation_triangle;
      case 'exclamation':
        return Glyphicon.exclamation;
      case 'exclude':
        return Glyphicon.exclude;
      case 'explicit-fill':
        return Glyphicon.explicit_fill;
      case 'explicit':
        return Glyphicon.explicit;
      case 'eye-fill':
        return Glyphicon.eye_fill;
      case 'eye-slash-fill':
        return Glyphicon.eye_slash_fill;
      case 'eye-slash':
        return Glyphicon.eye_slash;
      case 'eye':
        return Glyphicon.eye;
      case 'eyedropper':
        return Glyphicon.eyedropper;
      case 'eyeglasses':
        return Glyphicon.eyeglasses;
      case 'facebook':
        return Glyphicon.facebook;
      case 'fan':
        return Glyphicon.fan;
      case 'file-arrow-down-fill':
        return Glyphicon.file_arrow_down_fill;
      case 'file-arrow-down':
        return Glyphicon.file_arrow_down;
      case 'file-arrow-up-fill':
        return Glyphicon.file_arrow_up_fill;
      case 'file-arrow-up':
        return Glyphicon.file_arrow_up;
      case 'file-bar-graph-fill':
        return Glyphicon.file_bar_graph_fill;
      case 'file-bar-graph':
        return Glyphicon.file_bar_graph;
      case 'file-binary-fill':
        return Glyphicon.file_binary_fill;
      case 'file-binary':
        return Glyphicon.file_binary;
      case 'file-break-fill':
        return Glyphicon.file_break_fill;
      case 'file-break':
        return Glyphicon.file_break;
      case 'file-check-fill':
        return Glyphicon.file_check_fill;
      case 'file-check':
        return Glyphicon.file_check;
      case 'file-code-fill':
        return Glyphicon.file_code_fill;
      case 'file-code':
        return Glyphicon.file_code;
      case 'file-diff-fill':
        return Glyphicon.file_diff_fill;
      case 'file-diff':
        return Glyphicon.file_diff;
      case 'file-earmark-arrow-down-fill':
        return Glyphicon.file_earmark_arrow_down_fill;
      case 'file-earmark-arrow-down':
        return Glyphicon.file_earmark_arrow_down;
      case 'file-earmark-arrow-up-fill':
        return Glyphicon.file_earmark_arrow_up_fill;
      case 'file-earmark-arrow-up':
        return Glyphicon.file_earmark_arrow_up;
      case 'file-earmark-bar-graph-fill':
        return Glyphicon.file_earmark_bar_graph_fill;
      case 'file-earmark-bar-graph':
        return Glyphicon.file_earmark_bar_graph;
      case 'file-earmark-binary-fill':
        return Glyphicon.file_earmark_binary_fill;
      case 'file-earmark-binary':
        return Glyphicon.file_earmark_binary;
      case 'file-earmark-break-fill':
        return Glyphicon.file_earmark_break_fill;
      case 'file-earmark-break':
        return Glyphicon.file_earmark_break;
      case 'file-earmark-check-fill':
        return Glyphicon.file_earmark_check_fill;
      case 'file-earmark-check':
        return Glyphicon.file_earmark_check;
      case 'file-earmark-code-fill':
        return Glyphicon.file_earmark_code_fill;
      case 'file-earmark-code':
        return Glyphicon.file_earmark_code;
      case 'file-earmark-diff-fill':
        return Glyphicon.file_earmark_diff_fill;
      case 'file-earmark-diff':
        return Glyphicon.file_earmark_diff;
      case 'file-earmark-easel-fill':
        return Glyphicon.file_earmark_easel_fill;
      case 'file-earmark-easel':
        return Glyphicon.file_earmark_easel;
      case 'file-earmark-excel-fill':
        return Glyphicon.file_earmark_excel_fill;
      case 'file-earmark-excel':
        return Glyphicon.file_earmark_excel;
      case 'file-earmark-fill':
        return Glyphicon.file_earmark_fill;
      case 'file-earmark-font-fill':
        return Glyphicon.file_earmark_font_fill;
      case 'file-earmark-font':
        return Glyphicon.file_earmark_font;
      case 'file-earmark-image-fill':
        return Glyphicon.file_earmark_image_fill;
      case 'file-earmark-image':
        return Glyphicon.file_earmark_image;
      case 'file-earmark-lock-fill':
        return Glyphicon.file_earmark_lock_fill;
      case 'file-earmark-lock':
        return Glyphicon.file_earmark_lock;
      case 'file-earmark-lock2-fill':
        return Glyphicon.file_earmark_lock2_fill;
      case 'file-earmark-lock2':
        return Glyphicon.file_earmark_lock2;
      case 'file-earmark-medical-fill':
        return Glyphicon.file_earmark_medical_fill;
      case 'file-earmark-medical':
        return Glyphicon.file_earmark_medical;
      case 'file-earmark-minus-fill':
        return Glyphicon.file_earmark_minus_fill;
      case 'file-earmark-minus':
        return Glyphicon.file_earmark_minus;
      case 'file-earmark-music-fill':
        return Glyphicon.file_earmark_music_fill;
      case 'file-earmark-music':
        return Glyphicon.file_earmark_music;
      case 'file-earmark-pdf-fill':
        return Glyphicon.file_earmark_pdf_fill;
      case 'file-earmark-pdf':
        return Glyphicon.file_earmark_pdf;
      case 'file-earmark-person-fill':
        return Glyphicon.file_earmark_person_fill;
      case 'file-earmark-person':
        return Glyphicon.file_earmark_person;
      case 'file-earmark-play-fill':
        return Glyphicon.file_earmark_play_fill;
      case 'file-earmark-play':
        return Glyphicon.file_earmark_play;
      case 'file-earmark-plus-fill':
        return Glyphicon.file_earmark_plus_fill;
      case 'file-earmark-plus':
        return Glyphicon.file_earmark_plus;
      case 'file-earmark-post-fill':
        return Glyphicon.file_earmark_post_fill;
      case 'file-earmark-post':
        return Glyphicon.file_earmark_post;
      case 'file-earmark-ppt-fill':
        return Glyphicon.file_earmark_ppt_fill;
      case 'file-earmark-ppt':
        return Glyphicon.file_earmark_ppt;
      case 'file-earmark-richtext-fill':
        return Glyphicon.file_earmark_richtext_fill;
      case 'file-earmark-richtext':
        return Glyphicon.file_earmark_richtext;
      case 'file-earmark-ruled-fill':
        return Glyphicon.file_earmark_ruled_fill;
      case 'file-earmark-ruled':
        return Glyphicon.file_earmark_ruled;
      case 'file-earmark-slides-fill':
        return Glyphicon.file_earmark_slides_fill;
      case 'file-earmark-slides':
        return Glyphicon.file_earmark_slides;
      case 'file-earmark-spreadsheet-fill':
        return Glyphicon.file_earmark_spreadsheet_fill;
      case 'file-earmark-spreadsheet':
        return Glyphicon.file_earmark_spreadsheet;
      case 'file-earmark-text-fill':
        return Glyphicon.file_earmark_text_fill;
      case 'file-earmark-text':
        return Glyphicon.file_earmark_text;
      case 'file-earmark-word-fill':
        return Glyphicon.file_earmark_word_fill;
      case 'file-earmark-word':
        return Glyphicon.file_earmark_word;
      case 'file-earmark-x-fill':
        return Glyphicon.file_earmark_x_fill;
      case 'file-earmark-x':
        return Glyphicon.file_earmark_x;
      case 'file-earmark-zip-fill':
        return Glyphicon.file_earmark_zip_fill;
      case 'file-earmark-zip':
        return Glyphicon.file_earmark_zip;
      case 'file-earmark':
        return Glyphicon.file_earmark;
      case 'file-easel-fill':
        return Glyphicon.file_easel_fill;
      case 'file-easel':
        return Glyphicon.file_easel;
      case 'file-excel-fill':
        return Glyphicon.file_excel_fill;
      case 'file-excel':
        return Glyphicon.file_excel;
      case 'file-fill':
        return Glyphicon.file_fill;
      case 'file-font-fill':
        return Glyphicon.file_font_fill;
      case 'file-font':
        return Glyphicon.file_font;
      case 'file-image-fill':
        return Glyphicon.file_image_fill;
      case 'file-image':
        return Glyphicon.file_image;
      case 'file-lock-fill':
        return Glyphicon.file_lock_fill;
      case 'file-lock':
        return Glyphicon.file_lock;
      case 'file-lock2-fill':
        return Glyphicon.file_lock2_fill;
      case 'file-lock2':
        return Glyphicon.file_lock2;
      case 'file-medical-fill':
        return Glyphicon.file_medical_fill;
      case 'file-medical':
        return Glyphicon.file_medical;
      case 'file-minus-fill':
        return Glyphicon.file_minus_fill;
      case 'file-minus':
        return Glyphicon.file_minus;
      case 'file-music-fill':
        return Glyphicon.file_music_fill;
      case 'file-music':
        return Glyphicon.file_music;
      case 'file-pdf-fill':
        return Glyphicon.file_pdf_fill;
      case 'file-pdf':
        return Glyphicon.file_pdf;
      case 'file-person-fill':
        return Glyphicon.file_person_fill;
      case 'file-person':
        return Glyphicon.file_person;
      case 'file-play-fill':
        return Glyphicon.file_play_fill;
      case 'file-play':
        return Glyphicon.file_play;
      case 'file-plus-fill':
        return Glyphicon.file_plus_fill;
      case 'file-plus':
        return Glyphicon.file_plus;
      case 'file-post-fill':
        return Glyphicon.file_post_fill;
      case 'file-post':
        return Glyphicon.file_post;
      case 'file-ppt-fill':
        return Glyphicon.file_ppt_fill;
      case 'file-ppt':
        return Glyphicon.file_ppt;
      case 'file-richtext-fill':
        return Glyphicon.file_richtext_fill;
      case 'file-richtext':
        return Glyphicon.file_richtext;
      case 'file-ruled-fill':
        return Glyphicon.file_ruled_fill;
      case 'file-ruled':
        return Glyphicon.file_ruled;
      case 'file-slides-fill':
        return Glyphicon.file_slides_fill;
      case 'file-slides':
        return Glyphicon.file_slides;
      case 'file-spreadsheet-fill':
        return Glyphicon.file_spreadsheet_fill;
      case 'file-spreadsheet':
        return Glyphicon.file_spreadsheet;
      case 'file-text-fill':
        return Glyphicon.file_text_fill;
      case 'file-text':
        return Glyphicon.file_text;
      case 'file-word-fill':
        return Glyphicon.file_word_fill;
      case 'file-word':
        return Glyphicon.file_word;
      case 'file-x-fill':
        return Glyphicon.file_x_fill;
      case 'file-x':
        return Glyphicon.file_x;
      case 'file-zip-fill':
        return Glyphicon.file_zip_fill;
      case 'file-zip':
        return Glyphicon.file_zip;
      case 'file':
        return Glyphicon.file;
      case 'files-alt':
        return Glyphicon.files_alt;
      case 'files':
        return Glyphicon.files;
      case 'filetype-aac':
        return Glyphicon.filetype_aac;
      case 'filetype-ai':
        return Glyphicon.filetype_ai;
      case 'filetype-bmp':
        return Glyphicon.filetype_bmp;
      case 'filetype-cs':
        return Glyphicon.filetype_cs;
      case 'filetype-css':
        return Glyphicon.filetype_css;
      case 'filetype-csv':
        return Glyphicon.filetype_csv;
      case 'filetype-doc':
        return Glyphicon.filetype_doc;
      case 'filetype-docx':
        return Glyphicon.filetype_docx;
      case 'filetype-exe':
        return Glyphicon.filetype_exe;
      case 'filetype-gif':
        return Glyphicon.filetype_gif;
      case 'filetype-heic':
        return Glyphicon.filetype_heic;
      case 'filetype-html':
        return Glyphicon.filetype_html;
      case 'filetype-java':
        return Glyphicon.filetype_java;
      case 'filetype-jpg':
        return Glyphicon.filetype_jpg;
      case 'filetype-js':
        return Glyphicon.filetype_js;
      case 'filetype-json':
        return Glyphicon.filetype_json;
      case 'filetype-jsx':
        return Glyphicon.filetype_jsx;
      case 'filetype-key':
        return Glyphicon.filetype_key;
      case 'filetype-m4p':
        return Glyphicon.filetype_m4p;
      case 'filetype-md':
        return Glyphicon.filetype_md;
      case 'filetype-mdx':
        return Glyphicon.filetype_mdx;
      case 'filetype-mov':
        return Glyphicon.filetype_mov;
      case 'filetype-mp3':
        return Glyphicon.filetype_mp3;
      case 'filetype-mp4':
        return Glyphicon.filetype_mp4;
      case 'filetype-otf':
        return Glyphicon.filetype_otf;
      case 'filetype-pdf':
        return Glyphicon.filetype_pdf;
      case 'filetype-php':
        return Glyphicon.filetype_php;
      case 'filetype-png':
        return Glyphicon.filetype_png;
      case 'filetype-ppt':
        return Glyphicon.filetype_ppt;
      case 'filetype-pptx':
        return Glyphicon.filetype_pptx;
      case 'filetype-psd':
        return Glyphicon.filetype_psd;
      case 'filetype-py':
        return Glyphicon.filetype_py;
      case 'filetype-raw':
        return Glyphicon.filetype_raw;
      case 'filetype-rb':
        return Glyphicon.filetype_rb;
      case 'filetype-sass':
        return Glyphicon.filetype_sass;
      case 'filetype-scss':
        return Glyphicon.filetype_scss;
      case 'filetype-sh':
        return Glyphicon.filetype_sh;
      case 'filetype-svg':
        return Glyphicon.filetype_svg;
      case 'filetype-tiff':
        return Glyphicon.filetype_tiff;
      case 'filetype-tsx':
        return Glyphicon.filetype_tsx;
      case 'filetype-ttf':
        return Glyphicon.filetype_ttf;
      case 'filetype-txt':
        return Glyphicon.filetype_txt;
      case 'filetype-wav':
        return Glyphicon.filetype_wav;
      case 'filetype-woff':
        return Glyphicon.filetype_woff;
      case 'filetype-xls':
        return Glyphicon.filetype_xls;
      case 'filetype-xlsx':
        return Glyphicon.filetype_xlsx;
      case 'filetype-xml':
        return Glyphicon.filetype_xml;
      case 'filetype-yml':
        return Glyphicon.filetype_yml;
      case 'film':
        return Glyphicon.film;
      case 'filter-circle-fill':
        return Glyphicon.filter_circle_fill;
      case 'filter-circle':
        return Glyphicon.filter_circle;
      case 'filter-left':
        return Glyphicon.filter_left;
      case 'filter-right':
        return Glyphicon.filter_right;
      case 'filter-square-fill':
        return Glyphicon.filter_square_fill;
      case 'filter-square':
        return Glyphicon.filter_square;
      case 'filter':
        return Glyphicon.filter;
      case 'fingerprint':
        return Glyphicon.fingerprint;
      case 'flag-fill':
        return Glyphicon.flag_fill;
      case 'flag':
        return Glyphicon.flag;
      case 'flower1':
        return Glyphicon.flower1;
      case 'flower2':
        return Glyphicon.flower2;
      case 'flower3':
        return Glyphicon.flower3;
      case 'folder-check':
        return Glyphicon.folder_check;
      case 'folder-fill':
        return Glyphicon.folder_fill;
      case 'folder-minus':
        return Glyphicon.folder_minus;
      case 'folder-plus':
        return Glyphicon.folder_plus;
      case 'folder-symlink-fill':
        return Glyphicon.folder_symlink_fill;
      case 'folder-symlink':
        return Glyphicon.folder_symlink;
      case 'folder-x':
        return Glyphicon.folder_x;
      case 'folder':
        return Glyphicon.folder;
      case 'folder2-open':
        return Glyphicon.folder2_open;
      case 'folder2':
        return Glyphicon.folder2;
      case 'fonts':
        return Glyphicon.fonts;
      case 'forward-fill':
        return Glyphicon.forward_fill;
      case 'forward':
        return Glyphicon.forward;
      case 'front':
        return Glyphicon.front;
      case 'fullscreen-exit':
        return Glyphicon.fullscreen_exit;
      case 'fullscreen':
        return Glyphicon.fullscreen;
      case 'funnel-fill':
        return Glyphicon.funnel_fill;
      case 'funnel':
        return Glyphicon.funnel;
      case 'gear-fill':
        return Glyphicon.gear_fill;
      case 'gear-wide-connected':
        return Glyphicon.gear_wide_connected;
      case 'gear-wide':
        return Glyphicon.gear_wide;
      case 'gear':
        return Glyphicon.gear;
      case 'gem':
        return Glyphicon.gem;
      case 'gender-ambiguous':
        return Glyphicon.gender_ambiguous;
      case 'gender-female':
        return Glyphicon.gender_female;
      case 'gender-male':
        return Glyphicon.gender_male;
      case 'gender-trans':
        return Glyphicon.gender_trans;
      case 'geo-alt-fill':
        return Glyphicon.geo_alt_fill;
      case 'geo-alt':
        return Glyphicon.geo_alt;
      case 'geo-fill':
        return Glyphicon.geo_fill;
      case 'geo':
        return Glyphicon.geo;
      case 'gift-fill':
        return Glyphicon.gift_fill;
      case 'gift':
        return Glyphicon.gift;
      case 'git':
        return Glyphicon.git;
      case 'github':
        return Glyphicon.github;
      case 'globe':
        return Glyphicon.globe;
      case 'globe2':
        return Glyphicon.globe2;
      case 'google':
        return Glyphicon.google;
      case 'gpu-card':
        return Glyphicon.gpu_card;
      case 'graph-down-arrow':
        return Glyphicon.graph_down_arrow;
      case 'graph-down':
        return Glyphicon.graph_down;
      case 'graph-up-arrow':
        return Glyphicon.graph_up_arrow;
      case 'graph-up':
        return Glyphicon.graph_up;
      case 'grid-1x2-fill':
        return Glyphicon.grid_1x2_fill;
      case 'grid-1x2':
        return Glyphicon.grid_1x2;
      case 'grid-3x2-gap-fill':
        return Glyphicon.grid_3x2_gap_fill;
      case 'grid-3x2-gap':
        return Glyphicon.grid_3x2_gap;
      case 'grid-3x2':
        return Glyphicon.grid_3x2;
      case 'grid-3x3-gap-fill':
        return Glyphicon.grid_3x3_gap_fill;
      case 'grid-3x3-gap':
        return Glyphicon.grid_3x3_gap;
      case 'grid-3x3':
        return Glyphicon.grid_3x3;
      case 'grid-fill':
        return Glyphicon.grid_fill;
      case 'grid':
        return Glyphicon.grid;
      case 'grip-horizontal':
        return Glyphicon.grip_horizontal;
      case 'grip-vertical':
        return Glyphicon.grip_vertical;
      case 'hammer':
        return Glyphicon.hammer;
      case 'hand-index-fill':
        return Glyphicon.hand_index_fill;
      case 'hand-index-thumb-fill':
        return Glyphicon.hand_index_thumb_fill;
      case 'hand-index-thumb':
        return Glyphicon.hand_index_thumb;
      case 'hand-index':
        return Glyphicon.hand_index;
      case 'hand-thumbs-down-fill':
        return Glyphicon.hand_thumbs_down_fill;
      case 'hand-thumbs-down':
        return Glyphicon.hand_thumbs_down;
      case 'hand-thumbs-up-fill':
        return Glyphicon.hand_thumbs_up_fill;
      case 'hand-thumbs-up':
        return Glyphicon.hand_thumbs_up;
      case 'handbag-fill':
        return Glyphicon.handbag_fill;
      case 'handbag':
        return Glyphicon.handbag;
      case 'hash':
        return Glyphicon.hash;
      case 'hdd-fill':
        return Glyphicon.hdd_fill;
      case 'hdd-network-fill':
        return Glyphicon.hdd_network_fill;
      case 'hdd-network':
        return Glyphicon.hdd_network;
      case 'hdd-rack-fill':
        return Glyphicon.hdd_rack_fill;
      case 'hdd-rack':
        return Glyphicon.hdd_rack;
      case 'hdd-stack-fill':
        return Glyphicon.hdd_stack_fill;
      case 'hdd-stack':
        return Glyphicon.hdd_stack;
      case 'hdd':
        return Glyphicon.hdd;
      case 'hdmi-fill':
        return Glyphicon.hdmi_fill;
      case 'hdmi':
        return Glyphicon.hdmi;
      case 'headphones':
        return Glyphicon.headphones;
      case 'headset-vr':
        return Glyphicon.headset_vr;
      case 'headset':
        return Glyphicon.headset;
      case 'heart-arrow':
        return Glyphicon.heart_arrow;
      case 'heart-fill':
        return Glyphicon.heart_fill;
      case 'heart-half':
        return Glyphicon.heart_half;
      case 'heart-pulse-fill':
        return Glyphicon.heart_pulse_fill;
      case 'heart-pulse':
        return Glyphicon.heart_pulse;
      case 'heart':
        return Glyphicon.heart;
      case 'heartbreak-fill':
        return Glyphicon.heartbreak_fill;
      case 'heartbreak':
        return Glyphicon.heartbreak;
      case 'hearts':
        return Glyphicon.hearts;
      case 'heptagon-fill':
        return Glyphicon.heptagon_fill;
      case 'heptagon-half':
        return Glyphicon.heptagon_half;
      case 'heptagon':
        return Glyphicon.heptagon;
      case 'hexagon-fill':
        return Glyphicon.hexagon_fill;
      case 'hexagon-half':
        return Glyphicon.hexagon_half;
      case 'hexagon':
        return Glyphicon.hexagon;
      case 'hospital-fill':
        return Glyphicon.hospital_fill;
      case 'hospital':
        return Glyphicon.hospital;
      case 'hourglass-bottom':
        return Glyphicon.hourglass_bottom;
      case 'hourglass-split':
        return Glyphicon.hourglass_split;
      case 'hourglass-top':
        return Glyphicon.hourglass_top;
      case 'hourglass':
        return Glyphicon.hourglass;
      case 'house-door-fill':
        return Glyphicon.house_door_fill;
      case 'house-door':
        return Glyphicon.house_door;
      case 'house-fill':
        return Glyphicon.house_fill;
      case 'house-heart-fill':
        return Glyphicon.house_heart_fill;
      case 'house-heart':
        return Glyphicon.house_heart;
      case 'house':
        return Glyphicon.house;
      case 'hr':
        return Glyphicon.hr;
      case 'hurricane':
        return Glyphicon.hurricane;
      case 'hypnotize':
        return Glyphicon.hypnotize;
      case 'image-alt':
        return Glyphicon.image_alt;
      case 'image-fill':
        return Glyphicon.image_fill;
      case 'image':
        return Glyphicon.image;
      case 'images':
        return Glyphicon.images;
      case 'inbox-fill':
        return Glyphicon.inbox_fill;
      case 'inbox':
        return Glyphicon.inbox;
      case 'inboxes-fill':
        return Glyphicon.inboxes_fill;
      case 'inboxes':
        return Glyphicon.inboxes;
      case 'incognito':
        return Glyphicon.incognito;
      case 'infinity':
        return Glyphicon.infinity;
      case 'info-circle-fill':
        return Glyphicon.info_circle_fill;
      case 'info-circle':
        return Glyphicon.info_circle;
      case 'info-lg':
        return Glyphicon.info_lg;
      case 'info-square-fill':
        return Glyphicon.info_square_fill;
      case 'info-square':
        return Glyphicon.info_square;
      case 'info':
        return Glyphicon.info;
      case 'input-cursor-text':
        return Glyphicon.input_cursor_text;
      case 'input-cursor':
        return Glyphicon.input_cursor;
      case 'instagram':
        return Glyphicon.instagram;
      case 'intersect':
        return Glyphicon.intersect;
      case 'journal-album':
        return Glyphicon.journal_album;
      case 'journal-arrow-down':
        return Glyphicon.journal_arrow_down;
      case 'journal-arrow-up':
        return Glyphicon.journal_arrow_up;
      case 'journal-bookmark-fill':
        return Glyphicon.journal_bookmark_fill;
      case 'journal-bookmark':
        return Glyphicon.journal_bookmark;
      case 'journal-check':
        return Glyphicon.journal_check;
      case 'journal-code':
        return Glyphicon.journal_code;
      case 'journal-medical':
        return Glyphicon.journal_medical;
      case 'journal-minus':
        return Glyphicon.journal_minus;
      case 'journal-plus':
        return Glyphicon.journal_plus;
      case 'journal-richtext':
        return Glyphicon.journal_richtext;
      case 'journal-text':
        return Glyphicon.journal_text;
      case 'journal-x':
        return Glyphicon.journal_x;
      case 'journal':
        return Glyphicon.journal;
      case 'journals':
        return Glyphicon.journals;
      case 'joystick':
        return Glyphicon.joystick;
      case 'justify-left':
        return Glyphicon.justify_left;
      case 'justify-right':
        return Glyphicon.justify_right;
      case 'justify':
        return Glyphicon.justify;
      case 'kanban-fill':
        return Glyphicon.kanban_fill;
      case 'kanban':
        return Glyphicon.kanban;
      case 'key-fill':
        return Glyphicon.key_fill;
      case 'key':
        return Glyphicon.key;
      case 'keyboard-fill':
        return Glyphicon.keyboard_fill;
      case 'keyboard':
        return Glyphicon.keyboard;
      case 'ladder':
        return Glyphicon.ladder;
      case 'lamp-fill':
        return Glyphicon.lamp_fill;
      case 'lamp':
        return Glyphicon.lamp;
      case 'laptop-fill':
        return Glyphicon.laptop_fill;
      case 'laptop':
        return Glyphicon.laptop;
      case 'layer-backward':
        return Glyphicon.layer_backward;
      case 'layer-forward':
        return Glyphicon.layer_forward;
      case 'layers-fill':
        return Glyphicon.layers_fill;
      case 'layers-half':
        return Glyphicon.layers_half;
      case 'layers':
        return Glyphicon.layers;
      case 'layout-sidebar-inset-reverse':
        return Glyphicon.layout_sidebar_inset_reverse;
      case 'layout-sidebar-inset':
        return Glyphicon.layout_sidebar_inset;
      case 'layout-sidebar-reverse':
        return Glyphicon.layout_sidebar_reverse;
      case 'layout-sidebar':
        return Glyphicon.layout_sidebar;
      case 'layout-split':
        return Glyphicon.layout_split;
      case 'layout-text-sidebar-reverse':
        return Glyphicon.layout_text_sidebar_reverse;
      case 'layout-text-sidebar':
        return Glyphicon.layout_text_sidebar;
      case 'layout-text-window-reverse':
        return Glyphicon.layout_text_window_reverse;
      case 'layout-text-window':
        return Glyphicon.layout_text_window;
      case 'layout-three-columns':
        return Glyphicon.layout_three_columns;
      case 'layout-wtf':
        return Glyphicon.layout_wtf;
      case 'life-preserver':
        return Glyphicon.life_preserver;
      case 'lightbulb-fill':
        return Glyphicon.lightbulb_fill;
      case 'lightbulb-off-fill':
        return Glyphicon.lightbulb_off_fill;
      case 'lightbulb-off':
        return Glyphicon.lightbulb_off;
      case 'lightbulb':
        return Glyphicon.lightbulb;
      case 'lightning-charge-fill':
        return Glyphicon.lightning_charge_fill;
      case 'lightning-charge':
        return Glyphicon.lightning_charge;
      case 'lightning-fill':
        return Glyphicon.lightning_fill;
      case 'lightning':
        return Glyphicon.lightning;
      case 'line':
        return Glyphicon.line;
      case 'link-45deg':
        return Glyphicon.link_45deg;
      case 'link':
        return Glyphicon.link;
      case 'linkedin':
        return Glyphicon.linkedin;
      case 'list-check':
        return Glyphicon.list_check;
      case 'list-columns-reverse':
        return Glyphicon.list_columns_reverse;
      case 'list-columns':
        return Glyphicon.list_columns;
      case 'list-nested':
        return Glyphicon.list_nested;
      case 'list-ol':
        return Glyphicon.list_ol;
      case 'list-stars':
        return Glyphicon.list_stars;
      case 'list-task':
        return Glyphicon.list_task;
      case 'list-ul':
        return Glyphicon.list_ul;
      case 'list':
        return Glyphicon.list;
      case 'lock-fill':
        return Glyphicon.lock_fill;
      case 'lock':
        return Glyphicon.lock;
      case 'magic':
        return Glyphicon.magic;
      case 'magnet-fill':
        return Glyphicon.magnet_fill;
      case 'magnet':
        return Glyphicon.magnet;
      case 'mailbox':
        return Glyphicon.mailbox;
      case 'mailbox2':
        return Glyphicon.mailbox2;
      case 'map-fill':
        return Glyphicon.map_fill;
      case 'map':
        return Glyphicon.map;
      case 'markdown-fill':
        return Glyphicon.markdown_fill;
      case 'markdown':
        return Glyphicon.markdown;
      case 'mask':
        return Glyphicon.mask;
      case 'mastodon':
        return Glyphicon.mastodon;
      case 'medium':
        return Glyphicon.medium;
      case 'megaphone-fill':
        return Glyphicon.megaphone_fill;
      case 'megaphone':
        return Glyphicon.megaphone;
      case 'memory':
        return Glyphicon.memory;
      case 'menu-app-fill':
        return Glyphicon.menu_app_fill;
      case 'menu-app':
        return Glyphicon.menu_app;
      case 'menu-button-fill':
        return Glyphicon.menu_button_fill;
      case 'menu-button-wide-fill':
        return Glyphicon.menu_button_wide_fill;
      case 'menu-button-wide':
        return Glyphicon.menu_button_wide;
      case 'menu-button':
        return Glyphicon.menu_button;
      case 'menu-down':
        return Glyphicon.menu_down;
      case 'menu-up':
        return Glyphicon.menu_up;
      case 'messenger':
        return Glyphicon.messenger;
      case 'meta':
        return Glyphicon.meta;
      case 'mic-fill':
        return Glyphicon.mic_fill;
      case 'mic-mute-fill':
        return Glyphicon.mic_mute_fill;
      case 'mic-mute':
        return Glyphicon.mic_mute;
      case 'mic':
        return Glyphicon.mic;
      case 'microsoft':
        return Glyphicon.microsoft;
      case 'minecart-loaded':
        return Glyphicon.minecart_loaded;
      case 'minecart':
        return Glyphicon.minecart;
      case 'modem-fill':
        return Glyphicon.modem_fill;
      case 'modem':
        return Glyphicon.modem;
      case 'moisture':
        return Glyphicon.moisture;
      case 'moon-fill':
        return Glyphicon.moon_fill;
      case 'moon-stars-fill':
        return Glyphicon.moon_stars_fill;
      case 'moon-stars':
        return Glyphicon.moon_stars;
      case 'moon':
        return Glyphicon.moon;
      case 'mortarboard-fill':
        return Glyphicon.mortarboard_fill;
      case 'mortarboard':
        return Glyphicon.mortarboard;
      case 'motherboard-fill':
        return Glyphicon.motherboard_fill;
      case 'motherboard':
        return Glyphicon.motherboard;
      case 'mouse-fill':
        return Glyphicon.mouse_fill;
      case 'mouse':
        return Glyphicon.mouse;
      case 'mouse2-fill':
        return Glyphicon.mouse2_fill;
      case 'mouse2':
        return Glyphicon.mouse2;
      case 'mouse3-fill':
        return Glyphicon.mouse3_fill;
      case 'mouse3':
        return Glyphicon.mouse3;
      case 'music-note-beamed':
        return Glyphicon.music_note_beamed;
      case 'music-note-list':
        return Glyphicon.music_note_list;
      case 'music-note':
        return Glyphicon.music_note;
      case 'music-player-fill':
        return Glyphicon.music_player_fill;
      case 'music-player':
        return Glyphicon.music_player;
      case 'newspaper':
        return Glyphicon.newspaper;
      case 'nintendo-switch':
        return Glyphicon.nintendo_switch;
      case 'node-minus-fill':
        return Glyphicon.node_minus_fill;
      case 'node-minus':
        return Glyphicon.node_minus;
      case 'node-plus-fill':
        return Glyphicon.node_plus_fill;
      case 'node-plus':
        return Glyphicon.node_plus;
      case 'nut-fill':
        return Glyphicon.nut_fill;
      case 'nut':
        return Glyphicon.nut;
      case 'octagon-fill':
        return Glyphicon.octagon_fill;
      case 'octagon-half':
        return Glyphicon.octagon_half;
      case 'octagon':
        return Glyphicon.octagon;
      case 'optical-audio-fill':
        return Glyphicon.optical_audio_fill;
      case 'optical-audio':
        return Glyphicon.optical_audio;
      case 'option':
        return Glyphicon.option;
      case 'outlet':
        return Glyphicon.outlet;
      case 'paint-bucket':
        return Glyphicon.paint_bucket;
      case 'palette-fill':
        return Glyphicon.palette_fill;
      case 'palette':
        return Glyphicon.palette;
      case 'palette2':
        return Glyphicon.palette2;
      case 'paperclip':
        return Glyphicon.paperclip;
      case 'paragraph':
        return Glyphicon.paragraph;
      case 'patch-check-fill':
        return Glyphicon.patch_check_fill;
      case 'patch-check':
        return Glyphicon.patch_check;
      case 'patch-exclamation-fill':
        return Glyphicon.patch_exclamation_fill;
      case 'patch-exclamation':
        return Glyphicon.patch_exclamation;
      case 'patch-minus-fill':
        return Glyphicon.patch_minus_fill;
      case 'patch-minus':
        return Glyphicon.patch_minus;
      case 'patch-plus-fill':
        return Glyphicon.patch_plus_fill;
      case 'patch-plus':
        return Glyphicon.patch_plus;
      case 'patch-question-fill':
        return Glyphicon.patch_question_fill;
      case 'patch-question':
        return Glyphicon.patch_question;
      case 'pause-btn-fill':
        return Glyphicon.pause_btn_fill;
      case 'pause-btn':
        return Glyphicon.pause_btn;
      case 'pause-circle-fill':
        return Glyphicon.pause_circle_fill;
      case 'pause-circle':
        return Glyphicon.pause_circle;
      case 'pause-fill':
        return Glyphicon.pause_fill;
      case 'pause':
        return Glyphicon.pause;
      case 'paypal':
        return Glyphicon.paypal;
      case 'pc-display-horizontal':
        return Glyphicon.pc_display_horizontal;
      case 'pc-display':
        return Glyphicon.pc_display;
      case 'pc-horizontal':
        return Glyphicon.pc_horizontal;
      case 'pc':
        return Glyphicon.pc;
      case 'pci-card':
        return Glyphicon.pci_card;
      case 'peace-fill':
        return Glyphicon.peace_fill;
      case 'peace':
        return Glyphicon.peace;
      case 'pen-fill':
        return Glyphicon.pen_fill;
      case 'pen':
        return Glyphicon.pen;
      case 'pencil-fill':
        return Glyphicon.pencil_fill;
      case 'pencil-square':
        return Glyphicon.pencil_square;
      case 'pencil':
        return Glyphicon.pencil;
      case 'pentagon-fill':
        return Glyphicon.pentagon_fill;
      case 'pentagon-half':
        return Glyphicon.pentagon_half;
      case 'pentagon':
        return Glyphicon.pentagon;
      case 'people-fill':
        return Glyphicon.people_fill;
      case 'people':
        return Glyphicon.people;
      case 'percent':
        return Glyphicon.percent;
      case 'person-badge-fill':
        return Glyphicon.person_badge_fill;
      case 'person-badge':
        return Glyphicon.person_badge;
      case 'person-bounding-box':
        return Glyphicon.person_bounding_box;
      case 'person-check-fill':
        return Glyphicon.person_check_fill;
      case 'person-check':
        return Glyphicon.person_check;
      case 'person-circle':
        return Glyphicon.person_circle;
      case 'person-dash-fill':
        return Glyphicon.person_dash_fill;
      case 'person-dash':
        return Glyphicon.person_dash;
      case 'person-fill':
        return Glyphicon.person_fill;
      case 'person-heart':
        return Glyphicon.person_heart;
      case 'person-hearts':
        return Glyphicon.person_hearts;
      case 'person-lines-fill':
        return Glyphicon.person_lines_fill;
      case 'person-plus-fill':
        return Glyphicon.person_plus_fill;
      case 'person-plus':
        return Glyphicon.person_plus;
      case 'person-rolodex':
        return Glyphicon.person_rolodex;
      case 'person-square':
        return Glyphicon.person_square;
      case 'person-video':
        return Glyphicon.person_video;
      case 'person-video2':
        return Glyphicon.person_video2;
      case 'person-video3':
        return Glyphicon.person_video3;
      case 'person-workspace':
        return Glyphicon.person_workspace;
      case 'person-x-fill':
        return Glyphicon.person_x_fill;
      case 'person-x':
        return Glyphicon.person_x;
      case 'person':
        return Glyphicon.person;
      case 'phone-fill':
        return Glyphicon.phone_fill;
      case 'phone-flip':
        return Glyphicon.phone_flip;
      case 'phone-landscape-fill':
        return Glyphicon.phone_landscape_fill;
      case 'phone-landscape':
        return Glyphicon.phone_landscape;
      case 'phone-vibrate-fill':
        return Glyphicon.phone_vibrate_fill;
      case 'phone-vibrate':
        return Glyphicon.phone_vibrate;
      case 'phone':
        return Glyphicon.phone;
      case 'pie-chart-fill':
        return Glyphicon.pie_chart_fill;
      case 'pie-chart':
        return Glyphicon.pie_chart;
      case 'piggy-bank-fill':
        return Glyphicon.piggy_bank_fill;
      case 'piggy-bank':
        return Glyphicon.piggy_bank;
      case 'pin-angle-fill':
        return Glyphicon.pin_angle_fill;
      case 'pin-angle':
        return Glyphicon.pin_angle;
      case 'pin-fill':
        return Glyphicon.pin_fill;
      case 'pin-map-fill':
        return Glyphicon.pin_map_fill;
      case 'pin-map':
        return Glyphicon.pin_map;
      case 'pin':
        return Glyphicon.pin;
      case 'pinterest':
        return Glyphicon.pinterest;
      case 'pip-fill':
        return Glyphicon.pip_fill;
      case 'pip':
        return Glyphicon.pip;
      case 'play-btn-fill':
        return Glyphicon.play_btn_fill;
      case 'play-btn':
        return Glyphicon.play_btn;
      case 'play-circle-fill':
        return Glyphicon.play_circle_fill;
      case 'play-circle':
        return Glyphicon.play_circle;
      case 'play-fill':
        return Glyphicon.play_fill;
      case 'play':
        return Glyphicon.play;
      case 'playstation':
        return Glyphicon.playstation;
      case 'plug-fill':
        return Glyphicon.plug_fill;
      case 'plug':
        return Glyphicon.plug;
      case 'plugin':
        return Glyphicon.plugin;
      case 'plus-circle-dotted':
        return Glyphicon.plus_circle_dotted;
      case 'plus-circle-fill':
        return Glyphicon.plus_circle_fill;
      case 'plus-circle':
        return Glyphicon.plus_circle;
      case 'plus-lg':
        return Glyphicon.plus_lg;
      case 'plus-slash-minus':
        return Glyphicon.plus_slash_minus;
      case 'plus-square-dotted':
        return Glyphicon.plus_square_dotted;
      case 'plus-square-fill':
        return Glyphicon.plus_square_fill;
      case 'plus-square':
        return Glyphicon.plus_square;
      case 'plus':
        return Glyphicon.plus;
      case 'postage-fill':
        return Glyphicon.postage_fill;
      case 'postage-heart-fill':
        return Glyphicon.postage_heart_fill;
      case 'postage-heart':
        return Glyphicon.postage_heart;
      case 'postage':
        return Glyphicon.postage;
      case 'postcard-fill':
        return Glyphicon.postcard_fill;
      case 'postcard-heart-fill':
        return Glyphicon.postcard_heart_fill;
      case 'postcard-heart':
        return Glyphicon.postcard_heart;
      case 'postcard':
        return Glyphicon.postcard;
      case 'power':
        return Glyphicon.power;
      case 'printer-fill':
        return Glyphicon.printer_fill;
      case 'printer':
        return Glyphicon.printer;
      case 'projector-fill':
        return Glyphicon.projector_fill;
      case 'projector':
        return Glyphicon.projector;
      case 'puzzle-fill':
        return Glyphicon.puzzle_fill;
      case 'puzzle':
        return Glyphicon.puzzle;
      case 'qr-code-scan':
        return Glyphicon.qr_code_scan;
      case 'qr-code':
        return Glyphicon.qr_code;
      case 'question-circle-fill':
        return Glyphicon.question_circle_fill;
      case 'question-circle':
        return Glyphicon.question_circle;
      case 'question-diamond-fill':
        return Glyphicon.question_diamond_fill;
      case 'question-diamond':
        return Glyphicon.question_diamond;
      case 'question-lg':
        return Glyphicon.question_lg;
      case 'question-octagon-fill':
        return Glyphicon.question_octagon_fill;
      case 'question-octagon':
        return Glyphicon.question_octagon;
      case 'question-square-fill':
        return Glyphicon.question_square_fill;
      case 'question-square':
        return Glyphicon.question_square;
      case 'question':
        return Glyphicon.question;
      case 'quora':
        return Glyphicon.quora;
      case 'quote':
        return Glyphicon.quote;
      case 'radioactive':
        return Glyphicon.radioactive;
      case 'rainbow':
        return Glyphicon.rainbow;
      case 'receipt-cutoff':
        return Glyphicon.receipt_cutoff;
      case 'receipt':
        return Glyphicon.receipt;
      case 'reception-0':
        return Glyphicon.reception_0;
      case 'reception-1':
        return Glyphicon.reception_1;
      case 'reception-2':
        return Glyphicon.reception_2;
      case 'reception-3':
        return Glyphicon.reception_3;
      case 'reception-4':
        return Glyphicon.reception_4;
      case 'record-btn-fill':
        return Glyphicon.record_btn_fill;
      case 'record-btn':
        return Glyphicon.record_btn;
      case 'record-circle-fill':
        return Glyphicon.record_circle_fill;
      case 'record-circle':
        return Glyphicon.record_circle;
      case 'record-fill':
        return Glyphicon.record_fill;
      case 'record':
        return Glyphicon.record;
      case 'record2-fill':
        return Glyphicon.record2_fill;
      case 'record2':
        return Glyphicon.record2;
      case 'recycle':
        return Glyphicon.recycle;
      case 'reddit':
        return Glyphicon.reddit;
      case 'reply-all-fill':
        return Glyphicon.reply_all_fill;
      case 'reply-all':
        return Glyphicon.reply_all;
      case 'reply-fill':
        return Glyphicon.reply_fill;
      case 'reply':
        return Glyphicon.reply;
      case 'robot':
        return Glyphicon.robot;
      case 'router-fill':
        return Glyphicon.router_fill;
      case 'router':
        return Glyphicon.router;
      case 'rss-fill':
        return Glyphicon.rss_fill;
      case 'rss':
        return Glyphicon.rss;
      case 'rulers':
        return Glyphicon.rulers;
      case 'safe-fill':
        return Glyphicon.safe_fill;
      case 'safe':
        return Glyphicon.safe;
      case 'safe2-fill':
        return Glyphicon.safe2_fill;
      case 'safe2':
        return Glyphicon.safe2;
      case 'save-fill':
        return Glyphicon.save_fill;
      case 'save':
        return Glyphicon.save;
      case 'save2-fill':
        return Glyphicon.save2_fill;
      case 'save2':
        return Glyphicon.save2;
      case 'scissors':
        return Glyphicon.scissors;
      case 'screwdriver':
        return Glyphicon.screwdriver;
      case 'sd-card-fill':
        return Glyphicon.sd_card_fill;
      case 'sd-card':
        return Glyphicon.sd_card;
      case 'search-heart-fill':
        return Glyphicon.search_heart_fill;
      case 'search-heart':
        return Glyphicon.search_heart;
      case 'search':
        return Glyphicon.search;
      case 'segmented-nav':
        return Glyphicon.segmented_nav;
      case 'send-check-fill':
        return Glyphicon.send_check_fill;
      case 'send-check':
        return Glyphicon.send_check;
      case 'send-dash-fill':
        return Glyphicon.send_dash_fill;
      case 'send-dash':
        return Glyphicon.send_dash;
      case 'send-exclamation-fill':
        return Glyphicon.send_exclamation_fill;
      case 'send-exclamation':
        return Glyphicon.send_exclamation;
      case 'send-fill':
        return Glyphicon.send_fill;
      case 'send-plus-fill':
        return Glyphicon.send_plus_fill;
      case 'send-plus':
        return Glyphicon.send_plus;
      case 'send-slash-fill':
        return Glyphicon.send_slash_fill;
      case 'send-slash':
        return Glyphicon.send_slash;
      case 'send-x-fill':
        return Glyphicon.send_x_fill;
      case 'send-x':
        return Glyphicon.send_x;
      case 'send':
        return Glyphicon.send;
      case 'server':
        return Glyphicon.server;
      case 'share-fill':
        return Glyphicon.share_fill;
      case 'share':
        return Glyphicon.share;
      case 'shield-check':
        return Glyphicon.shield_check;
      case 'shield-exclamation':
        return Glyphicon.shield_exclamation;
      case 'shield-fill-check':
        return Glyphicon.shield_fill_check;
      case 'shield-fill-exclamation':
        return Glyphicon.shield_fill_exclamation;
      case 'shield-fill-minus':
        return Glyphicon.shield_fill_minus;
      case 'shield-fill-plus':
        return Glyphicon.shield_fill_plus;
      case 'shield-fill-x':
        return Glyphicon.shield_fill_x;
      case 'shield-fill':
        return Glyphicon.shield_fill;
      case 'shield-lock-fill':
        return Glyphicon.shield_lock_fill;
      case 'shield-lock':
        return Glyphicon.shield_lock;
      case 'shield-minus':
        return Glyphicon.shield_minus;
      case 'shield-plus':
        return Glyphicon.shield_plus;
      case 'shield-shaded':
        return Glyphicon.shield_shaded;
      case 'shield-slash-fill':
        return Glyphicon.shield_slash_fill;
      case 'shield-slash':
        return Glyphicon.shield_slash;
      case 'shield-x':
        return Glyphicon.shield_x;
      case 'shield':
        return Glyphicon.shield;
      case 'shift-fill':
        return Glyphicon.shift_fill;
      case 'shift':
        return Glyphicon.shift;
      case 'shop-window':
        return Glyphicon.shop_window;
      case 'shop':
        return Glyphicon.shop;
      case 'shuffle':
        return Glyphicon.shuffle;
      case 'signal':
        return Glyphicon.signal;
      case 'signpost-2-fill':
        return Glyphicon.signpost_2_fill;
      case 'signpost-2':
        return Glyphicon.signpost_2;
      case 'signpost-fill':
        return Glyphicon.signpost_fill;
      case 'signpost-split-fill':
        return Glyphicon.signpost_split_fill;
      case 'signpost-split':
        return Glyphicon.signpost_split;
      case 'signpost':
        return Glyphicon.signpost;
      case 'sim-fill':
        return Glyphicon.sim_fill;
      case 'sim':
        return Glyphicon.sim;
      case 'skip-backward-btn-fill':
        return Glyphicon.skip_backward_btn_fill;
      case 'skip-backward-btn':
        return Glyphicon.skip_backward_btn;
      case 'skip-backward-circle-fill':
        return Glyphicon.skip_backward_circle_fill;
      case 'skip-backward-circle':
        return Glyphicon.skip_backward_circle;
      case 'skip-backward-fill':
        return Glyphicon.skip_backward_fill;
      case 'skip-backward':
        return Glyphicon.skip_backward;
      case 'skip-end-btn-fill':
        return Glyphicon.skip_end_btn_fill;
      case 'skip-end-btn':
        return Glyphicon.skip_end_btn;
      case 'skip-end-circle-fill':
        return Glyphicon.skip_end_circle_fill;
      case 'skip-end-circle':
        return Glyphicon.skip_end_circle;
      case 'skip-end-fill':
        return Glyphicon.skip_end_fill;
      case 'skip-end':
        return Glyphicon.skip_end;
      case 'skip-forward-btn-fill':
        return Glyphicon.skip_forward_btn_fill;
      case 'skip-forward-btn':
        return Glyphicon.skip_forward_btn;
      case 'skip-forward-circle-fill':
        return Glyphicon.skip_forward_circle_fill;
      case 'skip-forward-circle':
        return Glyphicon.skip_forward_circle;
      case 'skip-forward-fill':
        return Glyphicon.skip_forward_fill;
      case 'skip-forward':
        return Glyphicon.skip_forward;
      case 'skip-start-btn-fill':
        return Glyphicon.skip_start_btn_fill;
      case 'skip-start-btn':
        return Glyphicon.skip_start_btn;
      case 'skip-start-circle-fill':
        return Glyphicon.skip_start_circle_fill;
      case 'skip-start-circle':
        return Glyphicon.skip_start_circle;
      case 'skip-start-fill':
        return Glyphicon.skip_start_fill;
      case 'skip-start':
        return Glyphicon.skip_start;
      case 'skype':
        return Glyphicon.skype;
      case 'slack':
        return Glyphicon.slack;
      case 'slash-circle-fill':
        return Glyphicon.slash_circle_fill;
      case 'slash-circle':
        return Glyphicon.slash_circle;
      case 'slash-lg':
        return Glyphicon.slash_lg;
      case 'slash-square-fill':
        return Glyphicon.slash_square_fill;
      case 'slash-square':
        return Glyphicon.slash_square;
      case 'slash':
        return Glyphicon.slash;
      case 'sliders':
        return Glyphicon.sliders;
      case 'sliders2-vertical':
        return Glyphicon.sliders2_vertical;
      case 'sliders2':
        return Glyphicon.sliders2;
      case 'smartwatch':
        return Glyphicon.smartwatch;
      case 'snapchat':
        return Glyphicon.snapchat;
      case 'snow':
        return Glyphicon.snow;
      case 'snow2':
        return Glyphicon.snow2;
      case 'snow3':
        return Glyphicon.snow3;
      case 'sort-alpha-down-alt':
        return Glyphicon.sort_alpha_down_alt;
      case 'sort-alpha-down':
        return Glyphicon.sort_alpha_down;
      case 'sort-alpha-up-alt':
        return Glyphicon.sort_alpha_up_alt;
      case 'sort-alpha-up':
        return Glyphicon.sort_alpha_up;
      case 'sort-down-alt':
        return Glyphicon.sort_down_alt;
      case 'sort-down':
        return Glyphicon.sort_down;
      case 'sort-numeric-down-alt':
        return Glyphicon.sort_numeric_down_alt;
      case 'sort-numeric-down':
        return Glyphicon.sort_numeric_down;
      case 'sort-numeric-up-alt':
        return Glyphicon.sort_numeric_up_alt;
      case 'sort-numeric-up':
        return Glyphicon.sort_numeric_up;
      case 'sort-up-alt':
        return Glyphicon.sort_up_alt;
      case 'sort-up':
        return Glyphicon.sort_up;
      case 'soundwave':
        return Glyphicon.soundwave;
      case 'speaker-fill':
        return Glyphicon.speaker_fill;
      case 'speaker':
        return Glyphicon.speaker;
      case 'speedometer':
        return Glyphicon.speedometer;
      case 'speedometer2':
        return Glyphicon.speedometer2;
      case 'spellcheck':
        return Glyphicon.spellcheck;
      case 'spotify':
        return Glyphicon.spotify;
      case 'square-fill':
        return Glyphicon.square_fill;
      case 'square-half':
        return Glyphicon.square_half;
      case 'square':
        return Glyphicon.square;
      case 'stack-overflow':
        return Glyphicon.stack_overflow;
      case 'stack':
        return Glyphicon.stack;
      case 'star-fill':
        return Glyphicon.star_fill;
      case 'star-half':
        return Glyphicon.star_half;
      case 'star':
        return Glyphicon.star;
      case 'stars':
        return Glyphicon.stars;
      case 'steam':
        return Glyphicon.steam;
      case 'stickies-fill':
        return Glyphicon.stickies_fill;
      case 'stickies':
        return Glyphicon.stickies;
      case 'sticky-fill':
        return Glyphicon.sticky_fill;
      case 'sticky':
        return Glyphicon.sticky;
      case 'stop-btn-fill':
        return Glyphicon.stop_btn_fill;
      case 'stop-btn':
        return Glyphicon.stop_btn;
      case 'stop-circle-fill':
        return Glyphicon.stop_circle_fill;
      case 'stop-circle':
        return Glyphicon.stop_circle;
      case 'stop-fill':
        return Glyphicon.stop_fill;
      case 'stop':
        return Glyphicon.stop;
      case 'stoplights-fill':
        return Glyphicon.stoplights_fill;
      case 'stoplights':
        return Glyphicon.stoplights;
      case 'stopwatch-fill':
        return Glyphicon.stopwatch_fill;
      case 'stopwatch':
        return Glyphicon.stopwatch;
      case 'strava':
        return Glyphicon.strava;
      case 'subtract':
        return Glyphicon.subtract;
      case 'suit-club-fill':
        return Glyphicon.suit_club_fill;
      case 'suit-club':
        return Glyphicon.suit_club;
      case 'suit-diamond-fill':
        return Glyphicon.suit_diamond_fill;
      case 'suit-diamond':
        return Glyphicon.suit_diamond;
      case 'suit-heart-fill':
        return Glyphicon.suit_heart_fill;
      case 'suit-heart':
        return Glyphicon.suit_heart;
      case 'suit-spade-fill':
        return Glyphicon.suit_spade_fill;
      case 'suit-spade':
        return Glyphicon.suit_spade;
      case 'sun-fill':
        return Glyphicon.sun_fill;
      case 'sun':
        return Glyphicon.sun;
      case 'sunglasses':
        return Glyphicon.sunglasses;
      case 'sunrise-fill':
        return Glyphicon.sunrise_fill;
      case 'sunrise':
        return Glyphicon.sunrise;
      case 'sunset-fill':
        return Glyphicon.sunset_fill;
      case 'sunset':
        return Glyphicon.sunset;
      case 'symmetry-horizontal':
        return Glyphicon.symmetry_horizontal;
      case 'symmetry-vertical':
        return Glyphicon.symmetry_vertical;
      case 'table':
        return Glyphicon.table;
      case 'tablet-fill':
        return Glyphicon.tablet_fill;
      case 'tablet-landscape-fill':
        return Glyphicon.tablet_landscape_fill;
      case 'tablet-landscape':
        return Glyphicon.tablet_landscape;
      case 'tablet':
        return Glyphicon.tablet;
      case 'tag-fill':
        return Glyphicon.tag_fill;
      case 'tag':
        return Glyphicon.tag;
      case 'tags-fill':
        return Glyphicon.tags_fill;
      case 'tags':
        return Glyphicon.tags;
      case 'telegram':
        return Glyphicon.telegram;
      case 'telephone-fill':
        return Glyphicon.telephone_fill;
      case 'telephone-forward-fill':
        return Glyphicon.telephone_forward_fill;
      case 'telephone-forward':
        return Glyphicon.telephone_forward;
      case 'telephone-inbound-fill':
        return Glyphicon.telephone_inbound_fill;
      case 'telephone-inbound':
        return Glyphicon.telephone_inbound;
      case 'telephone-minus-fill':
        return Glyphicon.telephone_minus_fill;
      case 'telephone-minus':
        return Glyphicon.telephone_minus;
      case 'telephone-outbound-fill':
        return Glyphicon.telephone_outbound_fill;
      case 'telephone-outbound':
        return Glyphicon.telephone_outbound;
      case 'telephone-plus-fill':
        return Glyphicon.telephone_plus_fill;
      case 'telephone-plus':
        return Glyphicon.telephone_plus;
      case 'telephone-x-fill':
        return Glyphicon.telephone_x_fill;
      case 'telephone-x':
        return Glyphicon.telephone_x;
      case 'telephone':
        return Glyphicon.telephone;
      case 'terminal-dash':
        return Glyphicon.terminal_dash;
      case 'terminal-fill':
        return Glyphicon.terminal_fill;
      case 'terminal-plus':
        return Glyphicon.terminal_plus;
      case 'terminal-split':
        return Glyphicon.terminal_split;
      case 'terminal-x':
        return Glyphicon.terminal_x;
      case 'terminal':
        return Glyphicon.terminal;
      case 'text-center':
        return Glyphicon.text_center;
      case 'text-indent-left':
        return Glyphicon.text_indent_left;
      case 'text-indent-right':
        return Glyphicon.text_indent_right;
      case 'text-left':
        return Glyphicon.text_left;
      case 'text-paragraph':
        return Glyphicon.text_paragraph;
      case 'text-right':
        return Glyphicon.text_right;
      case 'textarea-resize':
        return Glyphicon.textarea_resize;
      case 'textarea-t':
        return Glyphicon.textarea_t;
      case 'textarea':
        return Glyphicon.textarea;
      case 'thermometer-half':
        return Glyphicon.thermometer_half;
      case 'thermometer-high':
        return Glyphicon.thermometer_high;
      case 'thermometer-low':
        return Glyphicon.thermometer_low;
      case 'thermometer-snow':
        return Glyphicon.thermometer_snow;
      case 'thermometer-sun':
        return Glyphicon.thermometer_sun;
      case 'thermometer':
        return Glyphicon.thermometer;
      case 'three-dots-vertical':
        return Glyphicon.three_dots_vertical;
      case 'three-dots':
        return Glyphicon.three_dots;
      case 'thunderbolt-fill':
        return Glyphicon.thunderbolt_fill;
      case 'thunderbolt':
        return Glyphicon.thunderbolt;
      case 'ticket-detailed-fill':
        return Glyphicon.ticket_detailed_fill;
      case 'ticket-detailed':
        return Glyphicon.ticket_detailed;
      case 'ticket-fill':
        return Glyphicon.ticket_fill;
      case 'ticket-perforated-fill':
        return Glyphicon.ticket_perforated_fill;
      case 'ticket-perforated':
        return Glyphicon.ticket_perforated;
      case 'ticket':
        return Glyphicon.ticket;
      case 'tiktok':
        return Glyphicon.tiktok;
      case 'toggle-off':
        return Glyphicon.toggle_off;
      case 'toggle-on':
        return Glyphicon.toggle_on;
      case 'toggle2-off':
        return Glyphicon.toggle2_off;
      case 'toggle2-on':
        return Glyphicon.toggle2_on;
      case 'toggles':
        return Glyphicon.toggles;
      case 'toggles2':
        return Glyphicon.toggles2;
      case 'tools':
        return Glyphicon.tools;
      case 'tornado':
        return Glyphicon.tornado;
      case 'translate':
        return Glyphicon.translate;
      case 'trash-fill':
        return Glyphicon.trash_fill;
      case 'trash':
        return Glyphicon.trash;
      case 'trash2-fill':
        return Glyphicon.trash2_fill;
      case 'trash2':
        return Glyphicon.trash2;
      case 'trash3-fill':
        return Glyphicon.trash3_fill;
      case 'trash3':
        return Glyphicon.trash3;
      case 'tree-fill':
        return Glyphicon.tree_fill;
      case 'tree':
        return Glyphicon.tree;
      case 'triangle-fill':
        return Glyphicon.triangle_fill;
      case 'triangle-half':
        return Glyphicon.triangle_half;
      case 'triangle':
        return Glyphicon.triangle;
      case 'trophy-fill':
        return Glyphicon.trophy_fill;
      case 'trophy':
        return Glyphicon.trophy;
      case 'tropical-storm':
        return Glyphicon.tropical_storm;
      case 'truck-flatbed':
        return Glyphicon.truck_flatbed;
      case 'truck':
        return Glyphicon.truck;
      case 'tsunami':
        return Glyphicon.tsunami;
      case 'tv-fill':
        return Glyphicon.tv_fill;
      case 'tv':
        return Glyphicon.tv;
      case 'twitch':
        return Glyphicon.twitch;
      case 'twitter':
        return Glyphicon.twitter;
      case 'type-bold':
        return Glyphicon.type_bold;
      case 'type-h1':
        return Glyphicon.type_h1;
      case 'type-h2':
        return Glyphicon.type_h2;
      case 'type-h3':
        return Glyphicon.type_h3;
      case 'type-italic':
        return Glyphicon.type_italic;
      case 'type-strikethrough':
        return Glyphicon.type_strikethrough;
      case 'type-underline':
        return Glyphicon.type_underline;
      case 'type':
        return Glyphicon.type;
      case 'ui-checks-grid':
        return Glyphicon.ui_checks_grid;
      case 'ui-checks':
        return Glyphicon.ui_checks;
      case 'ui-radios-grid':
        return Glyphicon.ui_radios_grid;
      case 'ui-radios':
        return Glyphicon.ui_radios;
      case 'umbrella-fill':
        return Glyphicon.umbrella_fill;
      case 'umbrella':
        return Glyphicon.umbrella;
      case 'union':
        return Glyphicon.union;
      case 'unlock-fill':
        return Glyphicon.unlock_fill;
      case 'unlock':
        return Glyphicon.unlock;
      case 'upc-scan':
        return Glyphicon.upc_scan;
      case 'upc':
        return Glyphicon.upc;
      case 'upload':
        return Glyphicon.upload;
      case 'usb-c-fill':
        return Glyphicon.usb_c_fill;
      case 'usb-c':
        return Glyphicon.usb_c;
      case 'usb-drive-fill':
        return Glyphicon.usb_drive_fill;
      case 'usb-drive':
        return Glyphicon.usb_drive;
      case 'usb-fill':
        return Glyphicon.usb_fill;
      case 'usb-micro-fill':
        return Glyphicon.usb_micro_fill;
      case 'usb-micro':
        return Glyphicon.usb_micro;
      case 'usb-mini-fill':
        return Glyphicon.usb_mini_fill;
      case 'usb-mini':
        return Glyphicon.usb_mini;
      case 'usb-plug-fill':
        return Glyphicon.usb_plug_fill;
      case 'usb-plug':
        return Glyphicon.usb_plug;
      case 'usb-symbol':
        return Glyphicon.usb_symbol;
      case 'usb':
        return Glyphicon.usb;
      case 'valentine':
        return Glyphicon.valentine;
      case 'valentine2':
        return Glyphicon.valentine2;
      case 'vector-pen':
        return Glyphicon.vector_pen;
      case 'view-list':
        return Glyphicon.view_list;
      case 'view-stacked':
        return Glyphicon.view_stacked;
      case 'vimeo':
        return Glyphicon.vimeo;
      case 'vinyl-fill':
        return Glyphicon.vinyl_fill;
      case 'vinyl':
        return Glyphicon.vinyl;
      case 'voicemail':
        return Glyphicon.voicemail;
      case 'volume-down-fill':
        return Glyphicon.volume_down_fill;
      case 'volume-down':
        return Glyphicon.volume_down;
      case 'volume-mute-fill':
        return Glyphicon.volume_mute_fill;
      case 'volume-mute':
        return Glyphicon.volume_mute;
      case 'volume-off-fill':
        return Glyphicon.volume_off_fill;
      case 'volume-off':
        return Glyphicon.volume_off;
      case 'volume-up-fill':
        return Glyphicon.volume_up_fill;
      case 'volume-up':
        return Glyphicon.volume_up;
      case 'vr':
        return Glyphicon.vr;
      case 'wallet-fill':
        return Glyphicon.wallet_fill;
      case 'wallet':
        return Glyphicon.wallet;
      case 'wallet2':
        return Glyphicon.wallet2;
      case 'watch':
        return Glyphicon.watch;
      case 'water':
        return Glyphicon.water;
      case 'webcam-fill':
        return Glyphicon.webcam_fill;
      case 'webcam':
        return Glyphicon.webcam;
      case 'whatsapp':
        return Glyphicon.whatsapp;
      case 'wifi-1':
        return Glyphicon.wifi_1;
      case 'wifi-2':
        return Glyphicon.wifi_2;
      case 'wifi-off':
        return Glyphicon.wifi_off;
      case 'wifi':
        return Glyphicon.wifi;
      case 'wind':
        return Glyphicon.wind;
      case 'window-dash':
        return Glyphicon.window_dash;
      case 'window-desktop':
        return Glyphicon.window_desktop;
      case 'window-dock':
        return Glyphicon.window_dock;
      case 'window-fullscreen':
        return Glyphicon.window_fullscreen;
      case 'window-plus':
        return Glyphicon.window_plus;
      case 'window-sidebar':
        return Glyphicon.window_sidebar;
      case 'window-split':
        return Glyphicon.window_split;
      case 'window-stack':
        return Glyphicon.window_stack;
      case 'window-x':
        return Glyphicon.window_x;
      case 'window':
        return Glyphicon.window;
      case 'windows':
        return Glyphicon.windows;
      case 'wordpress':
        return Glyphicon.wordpress;
      case 'wrench-adjustable-circle-fill':
        return Glyphicon.wrench_adjustable_circle_fill;
      case 'wrench-adjustable-circle':
        return Glyphicon.wrench_adjustable_circle;
      case 'wrench-adjustable':
        return Glyphicon.wrench_adjustable;
      case 'wrench':
        return Glyphicon.wrench;
      case 'x-circle-fill':
        return Glyphicon.x_circle_fill;
      case 'x-circle':
        return Glyphicon.x_circle;
      case 'x-diamond-fill':
        return Glyphicon.x_diamond_fill;
      case 'x-diamond':
        return Glyphicon.x_diamond;
      case 'x-lg':
        return Glyphicon.x_lg;
      case 'x-octagon-fill':
        return Glyphicon.x_octagon_fill;
      case 'x-octagon':
        return Glyphicon.x_octagon;
      case 'x-square-fill':
        return Glyphicon.x_square_fill;
      case 'x-square':
        return Glyphicon.x_square;
      case 'x':
        return Glyphicon.x;
      case 'xbox':
        return Glyphicon.xbox;
      case 'yin-yang':
        return Glyphicon.yin_yang;
      case 'youtube':
        return Glyphicon.youtube;
      case 'zoom-in':
        return Glyphicon.zoom_in;
      case 'zoom-out':
        return Glyphicon.zoom_out;
      case 'alarm':
        return Glyphicon.alarm;
      case 'archive':
        return Glyphicon.archive;
      default:
        return null;
    }
  }
}
